<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'de', branch 't18-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Zugriff verweigert';
$string['accounts'] = 'Nutzerkonten';
$string['activeusercount'] = 'Anzahl der aktiven Benutzer';
$string['activeusercount3mth'] = 'Zahl der aktivenNutzer in den letzten drei Monaten';
$string['addcategory'] = 'Kursbereich hinzufügen';
$string['additionalhtml'] = 'Zusätzliches HTML';
$string['additionalhtml_desc'] = 'Die folgenden Felder erlauben die Eingabe von HTML-Code, der automatisch auf jeder Seite eingefügt wird. Vorgesehen sind Anweisungen innerhalb des HEAD-Bereichs, direkt am Anfang des BODY-Bereichs und direkt am Ende des BODY-Bereichs.<br />Auf diese Weise können Kopf- oder Fußzeilen auf jeder Seite eingefügt werden. Zur Einbindung von externen Diensten wie Google Analytics ist es sehr einfach, die notwendigen Anweisungen hier einzutragen und unabhängig vom gewählten Design zu benutzen.';
$string['additionalhtmlfooter'] = 'Vor dem Schließen von BODY';
$string['additionalhtmlfooter_desc'] = 'Dieser HTML-Code wird auf jeder Seite direkt vor dem Ende des BODY-Bereichs eingefügt';
$string['additionalhtmlhead'] = 'Innerhalb von HEAD';
$string['additionalhtmlhead_desc'] = 'Dieser HTML-Code wird auf jeder Seite innerhalb des HEAD-Bereichs eingefügt';
$string['additionalhtml_heading'] = 'Zusätzlicher HTML-Code für jede Seite';
$string['additionalhtmltopofbody'] = 'Nach dem Öffnen von BODY';
$string['additionalhtmltopofbody_desc'] = 'Dieser HTML-Code wird auf jeder Seite direkt am Anfang des BODY-Bereichs eingefügt';
$string['addons'] = 'Plugins';
$string['admincategory'] = 'Bereich: {$a}';
$string['adminseesall'] = 'Admins sehen alles';
$string['adminseesallevents'] = 'Administrator/innen sehen nur eigene Termine';
$string['adminseesownevents'] = 'Administratoren sind genau wie andere Benutzer';
$string['advancedfeatures'] = 'Erweiterte Funktionen';
$string['allcountrycodes'] = 'Alle Ländercodes';
$string['allowattachments'] = 'Anhänge erlauben';
$string['allowbeforeblock'] = 'Zugelassene IP-Adressen vorrangig behandeln';
$string['allowbeforeblockdesc'] = 'Standardmäßig wird die Liste der gesperrten IP-Adressen zuerst berücksichtigt. Falls diese Einstellung aktiviert ist, hat die Liste der zugelassenen IP-Adressen Vorrang.';
$string['allowblockstodock'] = 'Blöcke im Dock erlauben';
$string['allowcategorythemes'] = 'Designwechsel im Kursbereich erlauben';
$string['allowcoursethemes'] = 'Designwechsel im Kurs erlauben';
$string['allowediplist'] = 'Zugelassene IP-Adressen';
$string['allowemailaddresses'] = 'E-Mail-Domains vorgeben';
$string['allowframembedding'] = 'Frame-Einbettung erlauben';
$string['allowframembedding_help'] = 'Diese Option ermöglicht das Einbetten dieser Website als Frame in einem fremden System. Das Einschalten dieser Option wird nur bei der Verwendung des Einschreibe-Plugins \'Veröffentlichen als Externes-Tool\' empfohlen. Ansonsten sollte die Option aus Sicherheitsgründen deaktiviert sein.';
$string['allowguestmymoodle'] = 'Dashboard für Gäste erlauben';
$string['allowthemechangeonurl'] = 'Designwechsel über URL erlauben';
$string['allowuserblockhiding'] = 'Blöckeminimierung erlauben';
$string['allowusermailcharset'] = 'E-Mail-Zeichensatz wählbar';
$string['allowuserswitchrolestheycantassign'] = 'Rollenwechsel für Nutzer/innen erlauben, die kein Recht zur Rollenzuweisung besitzen';
$string['allowuserthemes'] = 'Designwechsel für Nutzer/innen erlauben';
$string['alternativefullnameformat'] = 'Vollständiger Name - Alternative';
$string['alternativefullnameformat_desc'] = 'Hier wird festgelegt, wie die Namen für Benutzer mit der Fähigkeit viewfullnames angezeigt werden (standardmäßig Benutzer mit der Rolle Manager, Trainer oder nicht-editierender Trainer). Es können die gleichen Platzhalter verwendet werden wie für die Einstellungen des \'Vollständigen Namens\'.';
$string['always'] = 'Immer';
$string['appearance'] = 'Darstellung';
$string['aspellpath'] = 'Pfad zu aspell';
$string['assessorroleid'] = 'Rolle für Beurteiler';
$string['assessorroleid_help'] = 'Die Rolle wird für Beurteiler genutzt';
$string['authentication'] = 'Authentifizierung';
$string['authpreventaccountcreation'] = 'Accounterstellung während Authentifizierung verhindern';
$string['authpreventaccountcreation_help'] = 'Wenn sich ein Nutzer authentifiziert, wird automatisch ein Konto auf der Website erstellt, falls dieses noch nicht existiert. Wenn eine externe Datenbank, z. B. LDAP, zur Authentifizierung verwendet wird, Sie aber den Zugriff auf die Website auf Nutzer mit einem bestehenden Konto beschränken möchten, sollte diese Option aktiviert werden. Neue Konten müssen manuell oder über die Funktion zum Hochladen von Nutzern erstellt werden.';
$string['authsettings'] = 'Verwalten der Authentifizierung';
$string['autolang'] = 'Sprache erkennen';
$string['autologinguests'] = 'Auto-Login für Gäste';
$string['availablelicenses'] = 'Verfügbare Lizenzen';
$string['availableto'] = 'Verfügbar bis';
$string['backgroundcolour'] = 'LaTeX Transparenzfarbe';
$string['backups'] = 'Sicherung';
$string['badgesnumber'] = 'Anzahl an Badges';
$string['badwordsconfig'] = 'Geben Sie eine kommagetrennte Liste der Wörter ein, die zensiert werden sollen.';
$string['badwordsdefault'] = 'Wenn die Liste leer ist, wird die Wortliste aus dem Sprachpaket verwendet.';
$string['badwordslist'] = 'Wortzensurliste';
$string['blockediplist'] = 'Gesperrte IP-Adressen';
$string['blockinstances'] = 'Instanzen';
$string['blockmultiple'] = 'Mehrere';
$string['blockprotect'] = 'Gegen Löschen schützen';
$string['blockprotect_help'] = 'Wenn Sie bestimmte Blöcke sperren, kann niemand Instanzen neu hinzufügen oder löschen. (Man kann sie natürlich wieder entsperren, wenn Instanzen bearbeitet werden müssen.)

Dies soll dazu dienen, um Blocks wie die Navigation oder die Einstellungen zu schützen, die sehr schwer wiederherzustellen sind, wenn sie aus Versehen gelöscht wurden.';
$string['blocksettings'] = 'Blöcke verwalten';
$string['blockunprotect'] = 'Schutz aufheben';
$string['bloglevel'] = 'Blogsichtbarkeit';
$string['bookmarkadded'] = 'Lesezeichen hinzugefügt';
$string['bookmarkalreadyexists'] = 'Sie haben für diese Seite bereits ein Lesezeichen gesetzt.';
$string['bookmarkdeleted'] = 'Lesezeichen gelöscht';
$string['bookmarkthispage'] = 'Als Lesezeichen speichern';
$string['cacheapplication'] = 'Anwendungs-Cache';
$string['cacheapplicationhelp'] = 'Elemente im Cache gelten für alle Nutzer/innen und verfallen erst nach einer gewissen Zeit';
$string['cachejs'] = 'JavaScript Cache';
$string['cachejs_help'] = 'Javascript Caching und Kompression kann die Leistung beim Laden der Seite positiv beeinflussen. Für produktive Seiten wird dies empfohlen. Entwickler möchten die Option eventuell deaktivieren.';
$string['cacherequest'] = 'Abfrage-Cache';
$string['cacherequesthelp'] = 'Nutzerspezifischer Cache, der nach Bearbeitung der Abfrage abläuft. Er ersetzt Bereiche wo statische Speicher verwendet werden.';
$string['cachesession'] = 'Session-Cache';
$string['cachesessionhelp'] = 'Nutzerspezifischer Zwischenspeicher, der die Session beschleunigt und mit dem Abmelden gelöscht wird Entwickelt, um den Sitzungsdruck zu verringern.';
$string['cachesettings'] = 'Cache-Einstellungen';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Exportschlüssel für den Kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertyp';
$string['calendartype_desc'] = 'Wählen Sie den standardmäßigen Kalendertyp für die gesamte Website. Diese Einstellung kann in den Kurseinstellungen oder in den persönlichen Nutzerprofilen geändert werden.';
$string['calendar_weekend'] = 'Tage am Wochenende';
$string['cannotdeletemodfilter'] = 'Der Filter \'{$a->filter}\' kann nicht deinstalliert werden, weil er Teil des Moduls \'{$a->module}\' ist.';
$string['cannotuninstall'] = '{$a} kann nicht deinstalliert werden.';
$string['categoryemail'] = 'E-Mail';
$string['cfgwwwrootslashwarning'] = 'In der Datei config.php ist die Einstellung für $CFG->wwwroot falsch eingetragen. Das Zeichen \'/\' am Ende muss gelöscht werden, weil es andernfalls Probleme verursachen kann. Siehe <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'In der Datei config.php ist die Einstellung für $CFG->wwwroot falsch eingetragen. Der Text passt nicht zu der URL, mit der die Seite aufgerufen wurde. Eine Änderung ist notwendig, weil es andernfalls zu Problemen kommen kann, wie <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ändern';
$string['checkboxno'] = 'Nein';
$string['checkboxyes'] = 'Ja';
$string['checksum'] = 'Checksumme';
$string['choosefiletoedit'] = 'Wählen Sie eine Datei zur Bearbeitung';
$string['cleanup'] = 'Aufräumarbeiten';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Fehler: Falscher Wert "{$a->value}" für "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Falscher Wert - bitte nochmal';
$string['clistatusdisabled'] = 'Status: deaktiviert';
$string['clistatusenabled'] = 'Status: aktiviert';
$string['clistatusenabledlater'] = 'Status: Der CLI Wartungsmodus wird aktiviert in {$a}';
$string['clitypevalue'] = 'Wert eingeben';
$string['clitypevaluedefault'] = 'Wert eingeben oder Standardwert benutzen ({$a})';
$string['cliunknowoption'] = 'Nicht erkannte Optionen:
  {$a}
Bitte verwenden Sie die Option --help.';
$string['cliupgradefinished'] = 'Die Aktualisierung wurde erfolgreich beendet.';
$string['cliupgradenoneed'] = 'Für die installierte Version {$a} ist kein Upgrade notwendig. Danke für den Versuch!';
$string['cliupgradepending'] = 'Ein Upgrade steht an';
$string['cliyesnoprompt'] = 'y (yes=ja) oder n (no=nein) eingeben';
$string['commentsmonitoring'] = 'Beobachtete Kommentare';
$string['commentsperpage'] = 'Angezeigte Kommentare pro Seite';
$string['commonactivitysettings'] = 'Grundeinstellungen';
$string['commonfiltersettings'] = 'Grundeinstellungen';
$string['commonsettings'] = 'Allgemein';
$string['componentinstalled'] = 'Komponente installiert';
$string['componentusage'] = 'Nutzung verschiedener Komponenten';
$string['computedfromlogs'] = 'Logdaten seit {$a}';
$string['condifmodeditdefaults'] = 'Diese Einträge werden standardmäßig benutzt, wenn eine Aktivität oder ein Material neu angelegt wird.';
$string['confeditorhidebuttons'] = 'Wählen Sie die Optionen, die im HTML-Editor verborgen sein sollen.';
$string['configallcountrycodes'] = 'Diese Länderliste wird an unterschiedlichen Stellen benutzt, z.B. im Nutzerprofil. Falls das Feld leer bleibt, wird standardmäßig die gesamte Liste aus der Datei countries.php im englischen Sprachpaket benutzt. Dies ist die Liste gemäß ISO 3166-1. Über eine kommagetrennte Liste können Sie die Auswahlmöglichkeiten einschränken, z.B. \'GB,FR,ES\'. Falls Sie weitere, nicht standardmäßige Codes, ergänzen möchten, so müssen Sie diese Codes in der Datei countries.php in Ihrem Sprachpaket hinzufügen.';
$string['configallowassign'] = 'Die linksseitig genannten Rolleninhaber dürfen alle rechts in den Spalten markierten Rollen an andere Nutzer/innen zuweisen';
$string['configallowattachments'] = 'Diese Option legt fest, ob E-Mail-Mitteilungen auch mit Anhängen versandt werden (z.B. mit Auszeichnungen).';
$string['configallowblockstodock'] = 'Diese Option legt fest, ob Nutzer/innen die Blöcke in ein spezielles Dock ablegen können, wobei nicht alle Designs diese Möglichkeit unterstützen.';
$string['configallowcategorythemes'] = 'Wenn Sie diese Option aktivieren, können Designs auf Kategorieebene gesetzt werden. Dies wirkt sich gleichzeitig auf alle Unterkategorien und Kurse aus, falls diese nicht wiederum eigene Designs verwenden. Achtung: Kategorie-Designs können zu einer Reduzierung der Arbeitsgeschwindigkeit führen!!';
$string['configallowcoursethemes'] = 'Mit der Aktivierung erlauben Sie die Auswahl kursspezifischer Designs. Ein Kursdesign hat Vorrang vor allen anderen Designfestlegungen (Website, Kursbereich, Nutzer, Session).';
$string['configallowemailaddresses'] = 'Wenn Sie die Eingabe bestimmter E-Mail-Domains bei der Neueingabe verbindlich vorgeben möchten, tragen Sie hier bitte eine leerzeichengetrennte Liste der zulässigen Domains ein, z.B. unserefirma.de. Alle übrigen Domains werden zurückgewiesen. Um Subdomains zu erlauben, fügen Sie die Domain mit einem führenden Punkt \'.\' hinzu. Um Root-Domains und zugleich Subdomains zuzulassen, tragen Sie beide, eine davon mit dem führenden Punkt ein.';
$string['configallowguestmymoodle'] = 'Diese Option erlaubt Gästen den Zugriff auf das Dashboard. Andernfalls werden Gäste auf die Startseite geleitet.';
$string['configallowoverride'] = 'Sie können Personen mit den Rollen auf der linken Seite erlauben, einige der Spaltenrollen außer Kraft zu setzen';
$string['configallowoverride2'] = 'Wählen Sie, welche Rollen durch eine Rolle aus der linken Spalte verändert werden dürfen.<br />Beachten Sie dabei, dass diese Einstellungen ausschließlich für Nutzer/innen gelten, für die die Rechte moodle/role:override oder moodle/role:safeoverride gesetzt sind.';
$string['configallowswitch'] = 'Legen Sie fest, in welche anderen Rollen ein Nutzer von der aktuellen Rollen aus wechseln kann. Zusätzlich zu dieser Einstellung ist die Berechtigung moodle/role:switchroles für die aktuelle Rolle erforderlich.<br />Anmerkung: Der Wechsel in eine Rolle kann nur erfolgen, wenn diese die Berechtigung moodle/course:view besitzen und nicht die Berechtigung moodle/site:doanything. Einige Spalten sind daher u.U. deaktiviert.';
$string['configallowuserblockhiding'] = 'Möchten Sie das Minimieren von Blöcken zulassen? Die Blöcke werden dabei bis auf die Kopfzeile reduziert. Jede Person beeinflusst ausschließlich ihre eigene Nutzeransicht.';
$string['configallowusermailcharset'] = 'Wenn diese Option aktiviert ist, dürfen allen Nutzer/innen den Zeichensatz für E-Mails selbst festlegen.';
$string['configallowuserswitchrolestheycantassign'] = 'Standardmäßig ist moodle/role:assign erforderlich, damit Benutzer die Rolle wechseln können. Falls diese Einstellung aktiviert ist, entfällt diese Notwendigkeit. Die verfügbaren Rollen, die im Dropdown-Menü "Rolle wechseln..." angezeigt werden, sind nur durch die Einstellungen in der Tabelle "Rollenzuweisungen erlauben" beschränkt.
Es wird unbedingt empfohlen, dass diese Tabelle niemandem erlaubt, zu höheren Rollen mit mehr Rechten zu wechseln als ihm ursprünglich zugewiesen wurden.';
$string['configallowuserthemes'] = 'Die Einstellung erlaubt allen Nutzer/innen, ein eigenes Design auszuwählen. Benutzerthemen haben Vorrang vor Webseitenthemen (aber nicht vor Kursthemen)';
$string['configallusersaresitestudents'] = 'Mit dieser Option legen Sie den Zugriff zu den Lernaktivitäten auf der Startseite fest. Wenn Sie \'Ja\' auswählen, können alle eingetragenen Nutzer/innen die Lernaktivitäten auf der Startseite durchführen. Wenn Sie \'Nein\' auswählen, können nur diejenigen, die derzeit in mindestens einem Kurs eingetragen sind, die Lernaktivitäten auf der Startseite ausführen. Nur Administrator/innen und speziell zugelassene Trainer/innen dürfen die Aktivitäten auf der Startseite einrichten und bearbeiten.';
$string['configauthenticationplugins'] = 'Bitte wählen Sie die Plugins zur Authentifizierung aus, die Sie benutzen möchten, und ordnen Sie diese in eine Reihenfolge der Nutzung.';
$string['configautolang'] = 'Wenn die Funktion deaktiviert ist wird die Default-Einstellung für die Sprache der Moodle-Installation verwendet.';
$string['configautologinguests'] = 'Sollen Personen automatisch als Gäste eingeloggt werden, wenn sie Kurse mit Gastzugang öffnen?';
$string['configbloglevel'] = 'Diese Einstellung erlaubt es, die Sichtbarkeit von Blogeinträgen für dieses Moodle zu beschränken. Beachten Sie, dass die Einstellung den Maximalrahmen beim Lesen festlegt, nicht aber den Blogtyp beim Schreiben ändert. Sie können das Blogsystem auch vollständig deaktivieren.';
$string['configcalendarcustomexport'] = 'Eigenen Datumsbereich beim Kalenderexport aktivieren';
$string['configcalendarexportsalt'] = 'Dieser Zufallstext (hash salt) wird benutzt, um die Sicherheit von Authentifikationstoken für den Kalenderexport zu erhöhen. Bei der Installation wird ein eindeutiger Zufallswert erzeugt. Wenn Sicherheit wichtig ist, empfehlen wir, diesen Wert nach der Installation zu ändern. Beachten Sie, dass alle aktuellen Token ungültig werden, wenn Sie diesen Text ändern. Diese Funktion aktiviert neue Funktionen unter PHP 5.2.0.';
$string['configcookiehttponly'] = 'Um bestimmte XSS-Angriffe zu verhindern, werden Cookies nur über echte HTTP--Anfragen versandt. Cookies sollten nicht für Skripte zugänglich sein. Diese Funktion wird nicht von allen Browsern unterstützt. Es kann auch sein, dass im aktuellen Code noch nicht überall die Funktion unterstützt wird.';
$string['configcookiesecure'] = 'Wenn Ihr Server über HTTPS-Verbindungen erreicht wird, ist es empfehlenswert die Funktion zum Übertragen sicherer Cookies zu aktivieren. Wenn die Funktion aktiviert wird müssen Sie sicherstellen, dass der Server nicht über HTTP-Verbindungen erreichbar ist bzw. eine Umleitung an https:// Adressen besteht und idealerweis HSTS Header sendet. Falls die <em>wwwroot</em> Adresse nicht mit https:// beginnt wird die Einstellung automatisch ignoriert.';
$string['configcountry'] = 'Diese Option legt das Land fest, das als Vorgabe für neue Nutzerkonten eingetragen ist. Wenn Nutzer/innen ihr Land selber eintragen sollen, lassen Sie das Feld leer.';
$string['configcourseoverviewfilesext'] = 'Liste von Dateitypen, die für die Kursbeschreibung erlaubt sind (Komma getrennt)';
$string['configcourseoverviewfileslimit'] = 'Diese Option legt fest, wie viele Dateien maximal in einer Kursbeschreibung hinzugefügt werden dürfen.';
$string['configcourserequestnotify'] = 'Anmeldename der Person, die bei einer Kursanfrage benachrichtigt werden soll';
$string['configcourserequestnotify2'] = 'Nutzer/innen, die benachrichtigt werden sollen, wenn ein Kurs angefordert wird. Es werden nur Nutzer/innen gelistet, die eine Kursanfrage annehmen dürfen.';
$string['configcoursesperpage'] = 'Geben Sie die Kursanzahl an, die pro Seite in einer Kursliste gezeigt werden soll.';
$string['configcoursesperpageenhcatenabled'] = 'Der berichtbasierte Katalog ist aktiviert. Bearbeiten Sie den Bericht, um die Anzahl der Datensätze im Bericht zu ändern. Ändern Sie im Tab \'Allgemein\' die \'Anzahl der Datensätze pro Seite\'.';
$string['configcourseswithsummarieslimit'] = 'Diese Option legt fest, wie viele Kurse mit Beschreibung in einer Kursübersicht maximal angezeigt werden.';
$string['configcronclionly'] = 'Die Ausführung von Cron im Webbrowser könnte vertrauliche Informationen anzeigen. Sie sollten deswegen Cron ausschließlich über die Befehlszeile erlauben oder im Webbrowser zusätzlich ein Cron-Kennwort zu verlangen.';
$string['configcronremotepassword'] = 'Dies bedeutet, dass das Script cron.php nicht im Webbrowser aufgerufen werden kann, ohne das Kennwort folgendermaßen an die URL anzuhängen:<pre>
 http://www.beispiel.de/admin/cron.php?password=geheim
</pre>Falls das Feld leer bleibt, wird kein Kennwort benötigt.';
$string['configcurlcache'] = 'Speicherzeit für cURL Cache (in Sekunden)';
$string['configcustomusermenuitems'] = 'Sie können den Inhalt des Nutzermenüs konfigurieren (mit Ausnahme des Abmeldelinks, der automatisch hinzugefügt wird). Jede Menüzeile wird durch das Zeichen | getrennt und besteht aus 1.) einem Text oder der Angabe "langstringname, componentname" oder reinem Text, 2.) einer URL und 3.) einem Icon als pix-Symbol (im Verzeichnis /pix/t oder setzen Sie ../ voran wenn das Icon in einem anderen Verzeichnis liegt) oder als URL. Trennungen können durch Eingabe einer Linie oder einem oder mehreren #-Zeichen eingegeben werden.';
$string['configdbsessions'] = 'Wenn diese Einstellung aktiviert ist, werden in der Datenbank Informationen zu aktuellen Sessions gespeichert. Beachten Sie, dass durch Ändern dieser Einstellung alle aktuellen Nutzer/innen (einschließlich Ihnen) ausgeloggt werden (auch die Administrator/innen). Wenn Sie MySQL verwenden, stellen Sie bitte sicher, dass \'max_allowed_packet\' in der Datei my.cnf (oder my.ini) mindestens 4 M beträgt. Andere Treiber für Sessions können direkt in config.php konfiguriert werden. Weitere Informationen finden Sie unter config.example.php. Diese Option wird nicht mehr angezeigt wenn Session- Treiber in der config.php abgegeben wurden.';
$string['configdebug'] = 'Wenn Sie diese Funktion einschalten, werden die Fehlermeldungen von PHP erweitert, so dass mehr Warnungen ausgegeben werden. Dies ist nur für Entwickler nützlich.';
$string['configdebugdisplay'] = 'Wenn diese Option aktiviert ist, werden Fehlermeldungen direkt auf der HTML-Seite angezeigt. Auftretende Fehler stören dann aber XHTML, JavaScript, Cookies und HTTP-Header. Wenn die Option deaktiviert ist, werden alle Fehlermeldungen in die Logdaten des Webservers geschrieben. Die PHP-Variable error_log enthält den Pfad zur Logdatei.';
$string['configdebugpageinfo'] = 'Wenn diese Option aktiviert ist, werden Seiteninformationen in der Fußzeile angezeigt.';
$string['configdebugsmtp'] = 'Umfassende Debug-Mitteilungen zum Versand von E-Mails über den eingestellten SMTP-Server erstellen.';
$string['configdebugvalidators'] = 'Aktivieren Sie diese Option, um Links zu externen Validierungsservern in der Fußzeile anzuzeigen. Möglicherweise müssen Sie einen neuen Nutzer mit dem Anmeldenamen <em>w3cvalidator</em> erstellen und den Gastzugang freischalten. Diese Änderungen erlauben unauthorisierte Serverzugriffe und sollten nicht auf Produktivsystemen eingeschaltet werden!';
$string['configdefaulthomepage'] = 'Diese Option legt fest, welche Seite eingeloggte Nutzer/innen als Startseite bekommen.';
$string['configdefaultrequestcategory'] = 'Von Nutzer/innen beantragte Kurse werden automatisch in diesem Kursbereich angelegt.';
$string['configdefaultrequestedcategory'] = 'Voreingestellter Kursbereich, in dem beantragte Kurse angelegt werden.';
$string['configdefaultuserroleid'] = 'Angemeldete Nutzer/innen erhalten für die gesamte Website automatisch die hier angegebene Rolle zugewiesen, u.z. zusätzlich zu anderen Rollenzuweisungen. Standardmäßig ist die Rolle "Authentifizierte/r Nutzer/in" eingestellt. Achten Sie darauf, dass Sie mit Ihrer Einstellung keine Konflikte mit anderen Rollen schaffen und dass die Nutzer/innen sinnvolle Dinge tun können, z.B. ihr Nutzerprofil verwalten, den eigenen Kalender verwalten oder Blogeinträge schreiben.';
$string['configdeleteincompleteusers'] = 'Nach dieser Zeitspanne werden alte unvollständige Nutzerkonten gelöscht';
$string['configdeleteunconfirmed'] = 'Bei bestimmten Authentifizierungsmethoden, wie etwa der E-Mail-basierten Selbstregistrierung, müssen Nutzer/innen ihr Konto innerhalb einer bestimmten Zeit bestätigen. Nach dieser Zeit werden alle alten unbestätigten Konten gelöscht.';
$string['configdenyemailaddresses'] = 'Um E-Mail-Adressen mit bestimmten Domains zu sperren, werden die Domainnamen hier in diese Liste eingetragen. Alle anderen Domains werden akzeptiert. Um Subdomains zu sperren, wird der Domainname mit einem führenden Punkt (.) angegeben. <strong>hotmail.de yahoo.co.uk .live.com</strong>.';
$string['configdisableuserimages'] = 'Diese Einstellung verbietet die Möglichkeit, dass Nutzer/innen ihre Profilbilder ändern können.';
$string['configdisplayloginfailures'] = 'Anzeige von Informationen über frühere gescheiterte Logins der ausgewählten Nutzer/innen.';
$string['configdndallowtextandlinks'] = 'Mit dieser Option kann Drag-and-drop für Texte und Links auf eine Kursseite aktiviert werden. Beachten Sie, dass das Verschieben von Texten zwischen verschiedenen Browsern unzulässig ist. Daten könnten verloren gehen oder Texte beschädigt werden.';
$string['configdoclang'] = 'Diese Spracheinstellung wird in den Links zu Dokumentationsseiten verwendet.';
$string['configeditordictionary'] = 'Dieser Wert wird verwendet, wenn aspell kein Wörterbuch für die eigene Sprache des Benutzers hat.';
$string['configeditorfontlist'] = 'Zeichensätze auswählen, die im Editormenü erscheinen sollen';
$string['configemailchangeconfirmation'] = 'Wenn Nutzer/innen in ihrem Profil die E-Mail-Adresse ändern, dann ist eine E-Mail-Bestätigung notwendig';
$string['configemailfromvia'] = 'Fügen Sie via-Informationen in den "From"-Abschnitt für herausgehende E-Mails ein. Der Empfänger wird damit informiert von wo die E-Mail-versandt wurde und verhindert versehentlich an die NoReply-Adresse zu antworten.';
$string['configenableactivitychooser'] = 'Die Aktivitätenauswahl ist eine Dialogbox mit einer kurzen Beschreibung für jede Aktivität. Wenn die Option deaktiviert ist, werden Dropdown-Menüs zur Hinzufügen von Materialien und Aktivitäten angezeigt.';
$string['configenableblogs'] = 'Diese Option aktiviert für alle Nutzer/innen die Möglichkeit eines eigenen Blogs.';
$string['configenablecalendarexport'] = 'Wenn diese Funktion aktiviert ist, können Benutzer ihre Kalendereinträge exportieren und externe Kalenderanwendungen so konfigurieren, dass sie Kalenderereignisse direkt aus Totara abrufen können. Um dies zu erleichtern, wird für jeden Benutzer ein Token berechnet und in die Abonnement-URL aufgenommen. Aus diesem Grund sollten die Nutzer darauf hingewiesen werden, ihre Kalenderexporte privat zu halten und sie nicht mit anderen zu teilen.';
$string['configenablecomments'] = 'Kommentare aktivieren';
$string['configenablecourserequests'] = 'Diese Option erlaubt es allen Nutzer/innen, Anfragen zur Einrichtung von Kursen zu stellen.';
$string['configenabledevicedetection'] = 'Diese Option erlaubt die Unterscheidung zwischen Handys, Smartphones, Tablets oder Standard (PCs, Laptops, usw.), um Designs und andere Funktionen zuzuweisen.';
$string['configenablerssfeeds'] = 'Diese Option aktiviert RSS Feeds für die gesamte Website, zum Beispiel bei Blogs, Foren, Datenbankaktivitäten und Glossaren. Zusätzlich ist es erforderlich, die RSS Feeds in den einzelnen Aktivitäts-Modulen zu aktivieren.';
$string['configenablerssfeedsdisabled'] = 'Diese Option ist nicht verfügbar, weil RSS Feeds für alle Seiten deaktiviert sind. Um diese zu aktivieren, öffnen Sie die Variableneinstellung in der Administration.';
$string['configenablerssfeedsdisabled2'] = 'RSS Feeds sind aktuell für die Website deaktiviert. Sie können über \'Website-Administration  Zusatzoptionen\' aktiviert werden.';
$string['configenablesafebrowserintegration'] = 'Diese Einstellung fügt in den Testeinstellungen die Auswahl \'Nutzung des Safe Exam Browser erforderlich\' hinzu. Weitere Informationen: http://www.safeexambrowser.org';
$string['configenablewsdocumentation'] = 'Mit dieser Option wird die automatische Erstellung einer Dokumentation zu den Webservices aktiviert. Webservice-Nutzer können auf ihre eigene Dokumentation für die Sicherheitsschlüssel \'{$a}\' zugreifen. Es werden ausschließlich die aktivierten Protokolle angezeigt.';
$string['configengagesettings'] = 'Einstellungen setzen';
$string['configerrorlevel'] = 'Wählen Sie die Menge der PHP-Warnungen, die angezeigt werden sollen. \'Normal\' ist meist eine gute Wahl.';
$string['configexportlookahead'] = 'Zahl der Tage in der Zukunft deren Termine exportiert werden sollen.';
$string['configexportlookback'] = 'Zahl der Tage in der Vergangenheit deren Termine exportiert werden sollen.';
$string['configextendedusernamechars'] = 'Aktivieren Sie diese Einstellung, damit beliebige Zeichen im Anmeldenamen zulässig werden (Anmerkung: Dies beeinflusst nicht bereits vorhandene Namen). In der Grundeinstellung \'Nein\' sind nur alphanumerische Zeichen (sowie (_)Unterstrich, (-) Bindestrich, (.) Punkt oder das (@) at-Symbol erlaubt. Falls Sie \'Ja\' auswählen, könnten bestimmte Sonderzeichen (z.B. deutsche Umlaute) Probleme verursachen!';
$string['configextramemorylimit'] = 'Einige Skripte wie Suche, Sicherung, Wiederherstellung oder Cron erfordern mehr Arbeitsspeicher. Tragen Sie höhere Werte für große Websites ein.';
$string['configfeatures'] = 'Funktionen konfigurieren';
$string['configfilterall'] = 'Filter über alle Begriffe (inkl. aller Überschriften, Titel, Navigationselemente usw.). Im Zusammenhang mit dem Filter "Mehrsprachiger Inhalt" könnte eine Aktivierung nützlich sein, aber den Server stark belasten und zur Reduzierung der Arbeitsgeschwindigkeit führen.';
$string['configfiltermatchoneperpage'] = 'Der Filter für die automatische Verlinkung soll nur das erste Vorkommen eines Begriffes auf einer Seite verlinken. Wiederholt auftretende Begriffe werden nur einmal verlinkt.';
$string['configfiltermatchonepertext'] = 'Der Filter für die automatische Verlinkung soll nur das erste Vorkommen eines Begriffes in jedem Abschnitt auf einer Seite (z.B. Block) verlinken. Wiederholt auftretende Begriffe werden nur einmal verlinkt. Diese Einstellung wird ignoriert, wenn die Einstellung \'configfiltermatchoneperpage\' aktiv ist.';
$string['configfilteruploadedfiles'] = 'Beim Aktivieren dieser Option werden alle hochgeladenen HTML- und Textdateien über den Filter bearbeitet, bevor sie angezeigt werden.';
$string['configforcelogin'] = 'Normalerweise können die Startseite und die Kursübersicht (nicht jedoch die Kurse) angezeigt werden, ohne dass man angemeldet ist. Aktivieren Sie diese Option, wenn eine Anmeldung zwingend sein soll, um IRGENDETWAS auf der Website sehen zu können.';
$string['configforceloginforprofiles'] = 'Diese Option legt fest, dass Nutzerprofile ausschließlich für angemeldete Personen sichtbar sind, nicht für Gäste oder Suchmaschinen. Wenn Sie die Option ausschalten, sind die Nutzerprofile und deren Inhalte weltweit abrufbar und könnten zur Veröffentlichung von anstößigen Inhalten oder Werbung (Spam) missbraucht werden.';
$string['configfullnamedisplay'] = 'Diese Option legt fest, wie vollständige Namen angezeigt werden. Der Standardwert, "language", überlässt die Entscheidung der Zeichenkette "fullnamedisplay" im aktuellen Sprachpaket. Einige Sprachen haben unterschiedliche Konventionen für die Anzeige von Namen.

Für die meisten einsprachigen Websites ist die effizienteste Einstellung "Vorname Nachname", aber Sie können Nachnamen auch ganz ausblenden. Mögliche Platzhalter sind: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, alternatename.';
$string['configgeoipfile'] = 'Die GeoIP-Ortsdaten sind kein fester Bestandteil von Moodle und müssen separat von <a href="http://www.maxmind.com/"> MaxMind </a> bezogen werden. Die GeoIP-Ortsdaten gibt es als kommerzielle Version oder als freie Version. Die freie Version können Sie unter <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz"> http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz </a> herunterladen und ins Verzeichnis \'{$a}\' auf Ihrem Server entpacken.';
$string['configgetremoteaddrconf'] = 'Wenn Ihr Server hinter einem Reverse Proxy steht, können sie mit diesen Einträgen festlegen, welche HTTP-Header vertraut wird, dass sie die Remote-IP Adresse enthalten. Die Header werden in der angegebenen Reihenfolge ausgelesen. Die erste verfügbare wird verwandt.';
$string['configgradebookroles'] = 'Mit dieser Einstellung können Sie festlegen, wer im Bewertungsbuch erscheint. Benutzer müssen mindestens eine dieser Rollen in einem Kurs innehaben, um im Bewertungsbuch für diesen Kurs angezeigt zu werden.';
$string['configgradeexport'] = 'Wählen Sie aus, welche Exportformate für das Bewertungsbuch die wichtigsten Methoden zum Exportieren von Noten sind. Das gewählte Plugin wird dann das Feld "zuletzt exportiert" in jeder Bewertung setzen und benutzen. Dies wird beispielsweise die exportierten Daten als "neu" oder "geändert" markieren. Wenn Sie nicht sicher sind, wählen Sie nichts aus.';
$string['configguesthomepage'] = 'Für jedes Dashboard, das Sie integriert wissen möchten, müssen Sie dessen Standardeinstellung anpassen, um den Gastzugriff zu ermöglichen (siehe Dashboard-Einstellungen).';
$string['confighiddenuserfields'] = 'Markieren Sie die Felder, deren Inhalte vor anderen Nutzer/innen, nicht aber vor Trainer/innen und Administrator/innen verborgen werden sollen. Dies erhöht den Datenschutz. Zur Mehrfachauswahl drücken Sie die Taste strg.';
$string['configidnumber'] = 'Diese Option legt fest, ob (a) nicht nach einer ID-Nummer gefragt wird, (b) zwar nach einer ID-Nummer gefragt wird, aber das Feld leer bleiben kann oder (c) nach einer zwingenden Eingabe einer ID-Nummer gefragt wird. Eine eingegebene ID-Nummer wird im Nutzerprofil angezeigt.';
$string['configintcachemax'] = 'Nur für den internen Cache. Höchstzahl der Datensätze im Cache. Empfohlener Wert: 50. Mit niedrigeren Werten wird der Speicherbedarf reduziert.';
$string['configintroadmin'] = 'Sie müssen den Hauptadministrator einrichten, der die vollständige Kontrolle über die Website hat. Achten Sie darauf, unbedingt einen sicheren Anmeldenamen, ein sicheres Kennwort sowie eine gültige E-Mail-Adresse anzugeben. Weitere Administrator/innen können Sie später festlegen.';
$string['configintrosite'] = 'Diese Seite erlaubt es Ihnen, die Startseite und den Namen der Webseite festzulegen. Sie können die Einstellungen später jederzeit bearbeiten.';
$string['configiplookup'] = 'Wenn Sie auf eine IP-Adresse (z.B. 123.45.67.98) in den Logdaten klicken, dann sollten Sie auf einer Übersicht den Ort gezeigt bekommen, von wo aus der Zugriff erfolgte. Es existieren für diese Aufgabe unterschiedliche Module, aber jedes hat spezifische Vor- und Nachteile.';
$string['configkeeptagnamecase'] = 'Diese Option legt fest, dass die ursprüngliche Schreibweise von Schlagwörtern erhalten bleibt, wie sie von den Nutzer/innen eingegeben wurden.';
$string['configlang'] = 'Die Standardsprache wird für die gesamte Website festgelegt. Die Benutzer können diese Einstellung über das Sprachmenü oder die Einstellung in ihrem persönlichen Profil außer Kraft setzen.';
$string['configlangmenu'] = 'Diese Option legt fest, ob Sie das Sprachmenü auf der Startseite und auf der Anmeldungsseite angezeigt wird. Dies schränkt nicht die Möglichkeit, dass alle ihre bevorzugte Sprache im Nutzerprofil einstellen können.';
$string['configlatinexcelexport'] = 'Wählen Sie die Kodierung für die Excel-Exporte.';
$string['configlearnsettings'] = 'Einstellungen Learn';
$string['configlocale'] = 'Wählen Sie ein standortweites Gebietsschema - dadurch werden das Format und die Sprache des Datums für alle Sprachpakete überschrieben (die Namen der Tage im Kalender sind davon jedoch nicht betroffen). Die für die Einstellung notwendigen Dateien müssen auf Ihrem Server installiert sein. Für ein deutschsprachiges System wird z.B. de_DE.UTF-8 eingetragen. Normalerweise sollte das Feld leer bleiben können.';
$string['configloglifetime'] = 'Die angegebene Zeitdauer gibt an, für welchen Zeitraum die Logdaten der Nutzeraktivitäten gespeichert werden. Logdaten, die älter sind als diese Angabe, werden automatisch gelöscht. Speichern Sie die Logdaten nur so lange, wie sie unbedingt benötigt werden. Wenn Sie bei Ihrem Server Leistungseinbrüche feststellen, sollten Sie den Zeitraum reduzieren. Werte kleiner als 30 werden nicht empfohlen, weil dann die Statistiken nicht mehr richtig arbeiten können.';
$string['configlookahead'] = 'Tage in der Vorausschau';
$string['configmailnewline'] = 'Zeichen für die Zeilenschaltung in E-Mails. Gemäß RFC 822bis ist CRLF notwendig. Leider wandeln einige E-Mail-Server automatisch LF in CRLF um, andere konvertieren CRLF falsch in CRCRLF und wieder andere weisen E-Mails mit reinem LF zurück (z.B. qmail). Probieren Sie unterschiedliche Einstellungen aus, falls Probleme mit dem E-Mail-Versand auftreten oder doppelte Zeilenschaltungen vorkommen.';
$string['configmaxbytes'] = 'Der Wert \'maxbytes\' legt die maximale Dateigröße zum Hochladen fest, u.z. für die gesamte Website. Der einstellbare Wert ist limitiert durch die PHP-Einstellungen \'post_max_size\' und \'upload_max_filesize\' sowie die Apache-Einstellung \'LimitRequestBody\'. Der Wert \'maxbytes\' schränkt seinerseits alle auf dem Server zulässigen Dateigrößen auf Kurs- oder Modulebene ein. Wenn Sie die Option \'Site Upload Limit\' wählen, wird die vom Server erlaubte Höchstgröße verwendet.';
$string['configmaxbytesextracted'] = 'Dies gibt eine maximale Größe für die in einer Archivdatei enthaltenen Sammeldateien an.';
$string['configmaxconsecutiveidentchars'] = 'Kennwörter dürfen maximal diese Zahl aufeinanderfolgender gleicher Zeichen haben. Der Wert \'0\' deaktiviert die Prüfung.';
$string['configmaxeditingtime'] = 'Hiermit bestimmen Sie die Zeitdauer, in der Beiträge in Foren, Glossaren bearbeitet werden dürfen. Normalerweise sind 30 Minuten ein guter Wert.';
$string['configmaxevents'] = 'Ereignisse in der Vorausschau';
$string['configmaxusersperpage'] = 'Maximale Anzahl von Personen, die bei der Nutzerauswahl in Kursen, Gruppen oder Webservices angezeigt werden';
$string['configmessaging'] = 'Aktiviert das Mitteilungssystem zwischen Nutzern. Hinweis: Sowohl Totara-Hinweise als auch Tasks und die damit verbundenen E-Mails sind von dieser Einstellung abhängig.';
$string['configmessagingallowemailoverride'] = 'Nutzer/innen erlauben, sich Nachrichten an andere E-Mail-Adressen senden zu lassen als im Profil angegeben.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Gelesene Mitteilungen können gelöscht werden, um Platz zu sparen. Diese Einstellung legt die Zeitdauer fest, nach der eine Mitteilung gelöscht wird.';
$string['configmessaginghidereadnotifications'] = 'Gelesene Mitteilungen über Ereignisse (z.B. neue Forumsbeiträge) verbergen';
$string['configminpassworddigits'] = 'Kennwörter müssen mindestens die angegebene Zahl von Ziffern enthalten.';
$string['configminpasswordlength'] = 'Kennwörter müssen mindestens die angegebene Zahl von Zeichen enthalten.';
$string['configminpasswordlower'] = 'Kennwörter müssen mindestens die angegebene Zahl von Kleinbuchstaben enthalten.';
$string['configminpasswordnonalphanum'] = 'Kennwörter müssen mindestens die angegebene Zahl von Sonderzeichen enthalten.';
$string['configminpasswordupper'] = 'Kennwörter müssen mindestens die angegebene Zahl von Großbuchstaben enthalten.';
$string['configmodchooserdefault'] = 'Soll die Aktivitätenauswahl den Nutzer/innen als Standardeinstellung gezeigt werden?';
$string['configmycoursesperpage'] = 'Maximale Zahl der gezeigten Kurse in Übersicht \'Meine Kurse\'';
$string['configmymoodleredirect'] = 'Die Einstellung führt Personen (außer Admins) beim Anmelden automatisch auf \'Meine Startseite\'. Auch die Navigation zur Startseite entsprechend verändert.';
$string['configmypagelocked'] = 'Diese Option schützt die standardmäßig gezeigte Seite vor Änderungen durch Nicht-Admins';
$string['confignavcourselimit'] = 'Mit dieser Option werden immer alle Kurse der Website in der Navigation angezeigt.';
$string['confignavshowallcourses'] = 'Standardmäßig werden nur Kurse angezeigt, die bereits angesehen wurden.';
$string['confignavshowcategories'] = 'Kursbereiche in Navigationsleiste und Navigationsblöcken anzeigen. Diese Einstellung wirkt sich nicht auf die Anzeige der eingeschriebenen Kurse im Bereich \'Meine Kurse\' aus, wo die Kurse immer ohne Kursbereiche gelistet werden.';
$string['confignoreplyaddress'] = 'Tragen Sie in dieses Feld eine gültige E-Mail-Adresse ein, die als Absender genutzt wird, wenn niemand die persönliche E-Mail-Adresse des Absenders sehen oder für Rückantworten nicht benutzen soll. Diese E-Mail-Adresse sollte normalerweise mit dem Benutzerkonto für die SMTP-Authentifizierung übereinstimmen. Wenn diese Einstellung leer oder falsch ist, werden ausgehende E-Mails wahrscheinlich als Spam markiert oder gar nicht zugestellt.';
$string['confignotifyloginfailures'] = 'E-Mail-Mitteilungen können versandt werden, wenn Login-Fehler aufgezeichnet wurden. Wer soll diese Mitteilungen lesen können?';
$string['confignotifyloginthreshold'] = 'Nach wie vielen erfolglosen Anmeldeversuchen hintereinander für ein Nutzerkonto oder über eine IP-Adresse soll eine Mitteilung gesendet werden?';
$string['confignotloggedinroleid'] = 'Nicht auf der Website eingeloggte Nutzer/innen werden behandelt, als ob sie diese Rolle hätten. Die Rolle \'Gast\' ist in der Regel brauchbar. Sie können aber auch neue Rollen erstellen, die mehr oder weniger Einschränkungen vornehmen. Viele Aktivitäten, z.B. Beiträge schreiben oder Tests durchführen, erfordern aber immer eine richtige Anmeldung.';
$string['configopentogoogle'] = 'Wenn diese Option aktiviert ist, kann Google Ihre Website als Gast besuchen. Außerdem wird jeder automatisch als Gast eingeloggt, der über die Google-Suche auf Ihre Website kommt. Dies gilt natürlich ausschließlich für Kurse, die einen Gastzugang (ohne Gastschlüssel) zulassen.';
$string['configoverride'] = 'Diese Einstellung kann nur in der config.php geändert werden, wo sie auch festgelegt wurde.';
$string['configpasswordresettime'] = 'Diese Option legt die maximale Zeitdauer fest, um die Anforderung einer Kennwortrücksetzung zu bestätigen, bevor diese verfällt. Normalerweise sind 30 Minuten ein guter Wert.';
$string['configpathtodu'] = 'Pfad für du, meistens /usr/bin/du. Mit dieser Option werden Seiten mit Verzeichnissen und vielen Dateien schneller angezeigt.';
$string['configperfdebug'] = 'Nach der Aktivierung der Option wird eine Performance-Information in der Fußzeile des Standardthemes angezeigt.';
$string['configperformsettings'] = 'Einstellungen Perform';
$string['configprofileroles'] = 'Liste der Rollen, die in Nutzerprofilen und auf der Teilnehmerseite sichtbar sind';
$string['configprofilesforenrolledusersonly'] = 'Um eine unerwünschte Nutzung durch Spammer zu vermeiden, sind die Profilbeschreibungen von Nutzer/innen ohne vorhandene Kurseinschreibung gesperrt. Neue Nutzer/innen müssen sich in mindestens einem Kurs eingeschrieben haben, um eine Profilbeschreibung hinzufügen zu können.';
$string['configprotectusernames'] = 'Standardmäßig werden keine Hinweise für vergessene Anmeldenamen und Kennwörter angezeigt.';
$string['configproxybypass'] = 'Liste von Servernamen oder IP-Adressen (auch Teile davon), die ohne Proxy geladen werden (Komma getrennt, z.B. 192.168., .meineseite.de)';
$string['configproxyhost'] = 'Wenn dieser <b>Moodle-Server</b> einen Proxy für den Internetzugriff (z.B. eine Firewall) benötigt, dann tragen Sie hier den Namen und den Port des Proxys ein. Andernfalls lassen Sie das Feld leer.';
$string['configproxypassword'] = 'Für den Internetzugang ist eventuell ein Kennwort nötig. Lassen Sie das Feld leer, falls der Proxy kein Kennwort verlangt. Die PHP-Extension cURL ist notwendig!';
$string['configproxyport'] = 'Falls dieser Server einen Proxy benutzt, geben Sie hier bitte den Proxy-Port an.';
$string['configproxytype'] = 'Typ des Web-Proxys. Für die Unterstützung von SOCKS5 ist PHP5 und die PHP-Extension cURL notwendig!';
$string['configproxyuser'] = 'Für den Internet-Zugriff muss eventuell ein Anmeldename eingegeben werden. Lassen Sie das Feld leer, falls der Proxy keinen Anmeldenamen verlangt. Die PHP-Extension cURL ist notwendig!';
$string['configrecaptchapublickey'] = 'Der Code (Site Key) dient zur Anzeige des Recaptcha-Elements bei der Nutzerregistrierung. Sie erhalten den Code unter <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Die Auswahl einer Kategorie zulassen wenn Kursanfrage erstellt wird.';
$string['configrequestedstudentname'] = 'Begriff für Teilnehmer/in in beantragten Kursen';
$string['configrequestedstudentsname'] = 'Begriff für Teilnehmer/innen in beantragten Kursen';
$string['configrequestedteachername'] = 'Begriff für Trainer/in in beantragten Kursen';
$string['configrequestedteachersname'] = 'Begriff für Trainer/innen in beantragten Kursen';
$string['configreverseproxyignore'] = 'Wenn sich Ihr Server hinter mehreren Reverse-Proxys befindet, die an den X-Forwarded-For-Header angehängt werden, müssen Sie eine durch Kommas getrennte Liste von IP-Adressen oder Subnetzen der Reverse-Proxys angeben, die ignoriert werden sollen, um die richtige IP-Adresse des Benutzers zu finden.';
$string['configsectioninterface'] = 'Gestaltung';
$string['configsectionmail'] = 'E-Mail';
$string['configsectionmaintenance'] = 'Wartung';
$string['configsectionmisc'] = 'Verschiedenes';
$string['configsectionoperatingsystem'] = 'Arbeitsweise';
$string['configsectionpermissions'] = 'Berechtigungen';
$string['configsectionrequestedcourse'] = 'Kursanfragen';
$string['configsectionsecurity'] = 'Sicherheit';
$string['configsectionstats'] = 'Kursstatistiken';
$string['configsectionuser'] = 'Nutzer/In';
$string['configsessiontimeout'] = 'Wenn angemeldete Nutzer/innen länger keine Aktionen ausführen (z.B. keine Seiten laden), werden sie automatisch abgemeldet. Diese Variable legt die betreffende Zeitspanne fest.';
$string['configsharedservicesettings'] = 'Einstellungen für gemeinsame Dienste';
$string['configshowcommentscount'] = 'Kommentarzähler anzeigen, danach kostet es nur eine weitere Anfrage, um die Kommentarlinks zu zeigen';
$string['configshowicalsource'] = 'Quelleninformationen bei iCal-Terminen anzeigen';
$string['configshowsiteparticipantslist'] = 'Alle Teilnehmer/innen und Trainer/innen der Website werden in der Nutzergesamtliste geführt. Wer soll diese Liste sehen dürfen?';
$string['configsitedefaultlicense'] = 'Standardlizenz';
$string['configsitedefaultlicensehelp'] = 'Die Standardlizenz regelt die Veröffentlichung von Inhalte auf dieser Website';
$string['configsitemailcharset'] = 'Alle E-Mails werden mit dem hier eingetragen Zeichensatz versandt.';
$string['configsmtpauthtype'] = 'Diese Option legt die Art der Authentifizierung für den SMTP-Server fest.';
$string['configsmtphosts'] = 'Geben Sie hier den vollen Namen von einem oder mehreren lokalen SMTP-Servern an, die Totara für den E-Mail-Versand benutzen soll (z.B. \'mail.a.de\' oder \'mail.a.de;mail.b.de\'). Falls Sie einen Nicht-Standard-Port verwenden (z. B. nicht Port 25), verwenden Sie die [server]:[port] Syntax (z.B. mail.a.de:587). Für verschlüsselte Übertragung mit SSL wird üblicherweise der Port 465 und bei TLS Port 587 verwandt. Wenn Sie dieses frei lassen, wird Totara die Standard-Methode von PHP zum Senden von E-Mails verwenden.';
$string['configsmtpmaxbulk'] = 'Maximale Anzahl von Nachrichten pro SMTP-Session. Die Gruppierung von Nachrichten sollte den Versand von E-Mails beschleunigen. Mit Werten kleiner als 2 wird für jede E-Mail eine neue SMTP-Session gestartet.';
$string['configsmtpsecure'] = 'Wenn der SMTP-Server eine sichere Verbindung verlangt, geben Sie hier das richtige Sicherheitsprotokoll an.';
$string['configsmtpuser'] = 'Wenn Sie einen SMTP-Server angegeben haben und der Server Zugangsdaten erfordert, dann tragen Sie hier Anmeldenamen und Kennwort ein.';
$string['configstartwday'] = 'Beginn der Woche';
$string['configstatsfirstrun'] = 'Die Einstellung legt den Zeitraum fest, um den die auszuwertenden Logdaten zurückliegen dürfen. Wenn Sie sehr viele Aktivitäten in den Kursen haben oder sich einen Server mit anderen Anwendungen teilen, sollten Sie keinen zu langen Zeitraum wählen. Die Auswertung erfordert eine hohe Serverleistung. (Hinweis: für diese Einstellung gilt: 1 Monat = 28 Tage. In der grafischen Auswertung und den Berichten ist 1 Monat = 1 Kalendermonat.)';
$string['configstatsmaxruntime'] = 'Die Berechnung der Statistiken kann sehr viel Rechenleistung erfordern. Verwenden Sie eine Kombination aus diesem Feld und dem nächsten, um festzulegen zu welchem Zeitpunkt und für welchen Zeitraum die Berechnung erfolgen soll.';
$string['configstatsmaxruntime2'] = 'Die Berechnung der Statistiken kann sehr aufwendig sein. Besonders durch die maximal Dauer für Prozesse wird hier eine Begrenzung gesetzt. Mit einem Cron-Job können daher höchstens 31 Tage der Statistik berechnet werden.';
$string['configstatsmaxruntime3'] = 'Hier wird die maximale Zeit angegeben, die für die Berechnung der Statistiken für einen Tag erlaubt ist, wobei zu berücksichtigen ist, dass die Verarbeitung der Statistiken den Server stark belasten kann. Weiter unten legen Sie fest für wie viel Tage innerhalb eines Cron-Job-Durchlaufs die Berechnung der Statistiken erfolgen soll.';
$string['configstatsruntimedays'] = 'Hier wird die maximale Anzahl der Tage angegeben, die bei jeder Statistikausführung verarbeitet werden. Sobald die Statistiken auf dem neuesten Stand sind, wird nur ein Tag verarbeitet. Passen Sie diesen Wert also je nach Ihrer Serverauslastung an und verringern Sie ihn, wenn kürzere Cron-Ausführungen erforderlich sind.';
$string['configstatsuserthreshold'] = 'Kurse mit einer geringeren Zahl von Nutzer/innen als in diesem Wert angegeben, werden beim Erstellen von Kursstatistiken nicht berücksichtigt.';
$string['configstrictformsrequired'] = 'Wenn diese Option aktiviert ist, wird die alleinige Eingabe eines Leerzeichens oder Zeilenumbruchs in Pflichtfeldern von Formularen verhindert.';
$string['configstripalltitletags'] = 'Wenn diese Option deaktiviert ist, dürfen HTML-Tags in den Aktivitätsnamen verwendet werden, z.B. zur Formatierung.';
$string['configsupportemail'] = 'Diese E-Mail-Adresse wird Nutzer/innen dieser Website per E-Mail zugesandt, wenn Sie z.B. ein neues Kennwort anfordern oder selber einen Nutzerzugang anlegen. Wenn das Feld leer bleibt, wird keine E-Mail-Adresse angeboten.';
$string['configsupportname'] = 'Beim Versand von E-Mails an Nutzer wird der hier eingetragene Name als Ansprechpartner für den Support genannt.';
$string['configsupportpage'] = 'Tragen Sie hier die Adresse einer Webseite ein, auf der Ihre Nutzer/innen speziell von Ihnen bereitgestellte Hilfeinformationen finden. Geben Sie die Adresse mit einem http:// oder https:// ein.';
$string['configtempdatafoldercleanup'] = 'Temporäre Dateien werden aus dem Bereich moodledata gelöscht, wenn sie älter als die ausgewählte Zeit sind.';
$string['configthemedesignermode'] = 'Aus Performancegründen werden Bilder und CSS-Dateien eines Designs im Browser und auf dem Server zwischengespeichert (gecacht). Schalten Sie diese Option an, wenn Sie neue Designs entwickeln oder optimieren, damit die Daten nicht in den Cache geschrieben werden. Achtung: Die Aktivierung des Design-Entwickler-Modus wirkt sich negativ auf die Serverleistung aus! Der Theme-Cache kann auch manuell über die Theme-Auswahlseite gelöscht werden.';
$string['configthemelist'] = 'Lassen Sie dieses Feld leer, damit ein beliebiges gültiges Thema verwendet werden kann. Wenn Sie das Themenmenü kürzen möchten, können Sie hier eine durch Komma getrennte Liste von Namen angeben (keine Leerzeichen verwenden!).
Zum Beispiel: Standard, orange-weiß.';
$string['configtimezone'] = 'Stellen Sie hier die bevorzugte Zeitzone ein. Dies steuert die Zeitanzeige in allen Kursen. Die Einstellung "Serverzeit" verwendet die Zeiteinstellung Ihres Internetservers. Im Nutzerprofil greift die Einstellung "Serverzeit" für die Zeitzone auf die hier vorgenommenen Einstellung zurück. Cronjobs, die von der Tageszeit abhängig sind, nutzen ebenfalls diese Einstellung.';
$string['configuseblogassociations'] = 'Soll es für Nutzer/innen möglich sein, ihre Blogeinträge über die Zuordnung an Kurse und Kursmodule zu organisieren?';
$string['configuseexternalyui'] = 'Verwenden Sie keine lokalen Dateien, sondern Online-Dateien, die auf den Servern von Yahoo verfügbar sind. Achtung: Wenn diese Option aktiviert ist, muss eine Internetverbindung bestehen, damit Ajax mit der Website funktioniert. Diese Funktion kann nicht in Verbindung https:// genutzt werden.';
$string['configuserquota'] = 'Maximale Speichergröße, die alle in ihrem privaten Dateibereich speichern dürfen. {$a->bytes} bytes = {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Wenn diese Option aktiviert ist, wird in der Navigation die Kurzbezeichnung der Website anstelle von \'Startseite\' gezeigt.';
$string['configusetags'] = 'Diese Option aktiviert die Schlagwörter für die gesamte Website.';
$string['configvariables'] = 'Variablen konfigurieren';
$string['configverifychangedemail'] = 'Diese Option aktiviert die Prüfung bei der Änderung von E-Mail-Adressen, ob sie von vorgegebenen oder zurückzuweisenden E-Mail- Domains stammen. Ist die Funktion deaktiviert, erfolgt die Prüfung nur bei der Neuanlage von Nutzerkonten.';
$string['configvisiblecourses'] = 'Kurse werden in verborgenen Kursbereichen normal angezeigt.';
$string['configwarning'] = 'Vorsicht bei der Veränderung dieser Einstellungen! Ungeeignete Werte könnten Probleme verursachen.';
$string['configyuicomboloading'] = 'Diese Option aktiviert eine Ladeoptimierung für die YUI Libraries. Zur Performance-Steigerung sollte die Einstellung auf Produktivsystemen aktiviert sein.';
$string['confirmation'] = 'Bestätigung';
$string['confirmdeletecomments'] = 'Möchten Sie die Kommentare wirklich löschen?';
$string['confirmed'] = 'Bestätigt';
$string['cookiehttponly'] = 'Nur HTTP-Cookies';
$string['cookiesecure'] = 'Nur sichere Cookies';
$string['country'] = 'Land';
$string['coursecontact'] = 'Kursverwaltung';
$string['coursecontact_desc'] = 'Diese Einstellung legt fest, wer zur Verwaltung eines Kurses angezeigt wird. Wem eine der hier angekreuzten Rollen für den Kurs zugewiesen wurde, dessen Name wird in der Beschreibung aufgelistet.';
$string['coursecount'] = 'Anzahl der Site-Kurse';
$string['courselistshortnames'] = 'Lange Kursnamen anzeigen';
$string['courselistshortnames_desc'] = 'In der Kursliste werden sowohl die kurzen wie auch die langen Kursnamen angezeigt. Nach der Aktivierung dieser Einstellung wird der Text \'courseextendednamedisplay\' verwendet, den Sie über die Sprachverwaltung anpassen können.';
$string['coursemgmt'] = 'Kurse und Kursbereiche';
$string['courseoverview'] = 'Kursübersicht';
$string['courserequestnotify'] = 'Mitteilung zur Kursanfrage';
$string['courserequestnotifyemail'] = 'Guten Tag, der Nutzer {$a->user} hat einen neuen Kurs unter {$a->link} angefordert.';
$string['courserequests'] = 'Kursanfragen';
$string['courserequestspending'] = 'Offene Kursanfragen';
$string['courses'] = 'Kurse';
$string['coursesettings'] = 'Einstellungen für Kurse';
$string['coursesperpage'] = 'Kurse pro Seite';
$string['courseswithsummarieslimit'] = 'Maximale Kursanzahl mit Beschreibung';
$string['creatornewroleid'] = 'Rolle für Kursersteller/in in neuen Kursen';
$string['creatornewroleid_help'] = 'Falls ein/e Nutzer/in nicht bereits das Recht besitzt, den neuen Kurs zu verwalten, wird die Person mit dieser Rolle automatisch in den Kurs eingeschrieben.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Cron nur über die Befehlszeile ausführen';
$string['cronerrorclionly'] = 'Der Internetzugriff für diese Seite wurde deaktiviert.';
$string['cronerrorpassword'] = 'Sie haben kein gültiges Kennwort angegeben.';
$string['cronremotepassword'] = 'Kennwort für cron';
$string['cronwarning'] = 'Das <a href="{$a}">Cron-Script</a> wurde in den letzten 24 Stunden nicht ausgeführt.';
$string['cronwarningcli'] = 'Das Script cli/cron.php wurde in den letzten 24 Stunden nicht ausgeführt.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'Die cURL PHP Erweiterung ist nicht installiert';
$string['curlsecurityallowedport'] = 'Liste von erlaubten Ports für cURL';
$string['curlsecurityallowedportsyntax'] = 'Liste von Ports, mit denen sich cURL verbinden darf. Gültige Ports sind ausschließlich Ganzzahlen. Verwenden Sie für jeden Eintrag eine neue Zeile. Wenn das Feld leer ist, sind alle Ports erlaubt. Wenn Sie Einträge vornehmen, sollten fast immer sowohl 443 als auch 80 für cURL angegeben werden, um die Verbindung zu standardmäßigen HTTPS- und HTTP-Ports zu erlauben..';
$string['curlsecurityblockedhosts'] = 'Liste von geblockten Hosts für cURL';
$string['curlsecurityblockedhostssyntax'] = 'Verwenden Sie für jeden Eintrag eine neue Zeile. Erlaubt sind vollständige IPv4- oder IPv6-Adressen (z.B. 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), die einen einzelnen Host adressieren. Erlaubt sind auch die CIDR-Notation (z.B. 231.54.211.0/20 or fe80::/64) oder eine Auswahl von IP-Adressen (z.B. 231.3.56.10-20 oder fe80::1111-bbbb), wobei ausschließlich die letzte Gruppe der Adresse so angesprochen werden kann. Außerdem sind Domainnamen (z.B. localhost oder example.com) oder Domainnamen mit Platzhalter (z.B. .example.com oder .sub.example.com) erlaubt. Leere Zeilen sind nicht erlaubt.';
$string['curlsecurityurlblocked'] = 'Die URL wird geblockt.';
$string['curltimeoutkbitrate'] = 'Bitrate für die Berechnung von curl Timeouts (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Beim Download von Dateien aus dem Internet wird ein Timeout ausgelöst, wenn die Geschwindigkeit zu gering wird. Als Teil der Berechnung wird die Dateigröße wird mit Hilfe von HTTP HEAD-Anfragen bestimmt. 0 deaktiviert alle HEAD-Anfragen.';
$string['currenttheme'] = 'Aktuelles Design';
$string['customcheck'] = 'Weitere Prüfungen';
$string['customusermenuitems'] = 'Einträge im Nutzermenü';
$string['datarootsecurityerror'] = '<p><strong>SICHERHEITSWARNUNG!</strong></p><p>Ihr dataroot-Verzeichnis befindet sich am falschen Ort und ist für das Web zugänglich. so dass sensible Dateien für alle im Internet zugänglich sind. Angreifer könnten dieses Problem ausnutzen, um unauthorisierten administrativen Zugriff auf Ihre Website zu erhalten!</p>
<p>Sie <em>müssen</em> das Verzeichnis dataroot \'{$a}\' an eine andere Stelle bewegen, die nicht in Ihrem öffentlichen Webverzeichnis liegt, und anschließend die Einstellung <code>$CFG->dataroot</code> in der Datei config.php entsprechend anpassen.</p>';
$string['datarootsecuritywarning'] = 'Ihre Einstellungen sind möglicherweise unsicher. Bitte stellen Sie sicher, dass das Verzeichnis dataroot \'{$a}\' nicht direkt aus dem Internet aufrufbar ist.';
$string['dbsessions'] = 'Sitzungsinformationen in der Datenbank speichern';
$string['dbtype'] = 'Datenbanktyp';
$string['debug'] = 'Debug-Mitteilungen';
$string['debugall'] = 'ALLE: Alle PHP-Mitteilungen anzeigen';
$string['debugdeveloper'] = 'DEVELOPER: PHP-Mitteilungen für Entwickler anzeigen';
$string['debugdisplay'] = 'Debug-Mitteilungen anzeigen';
$string['debugflexicons'] = 'Flexible Icons fehlen im Log';
$string['debugflexicons_help'] = 'Wenn flexible Icons aktiviert ist fehlen pix_icon zu flex_icon Log-Übersetzungen.';
$string['debugging'] = 'Fehlersuche';
$string['debugminimal'] = 'MINIMAL: Nur schwerwiegende Fehler anzeigen';
$string['debugnone'] = 'KEINE: Keine Fehler oder Warnungen anzeigen';
$string['debugnormal'] = 'NORMAL: Fehler, Warnungen und Bemerkungen anzeigen';
$string['debugpageinfo'] = 'Seiteninformation anzeigen';
$string['debugsmtp'] = 'Debug-Mitteilungen zum E-Mail-Versand';
$string['debugstringids'] = 'Herkunft der Texte anzeigen';
$string['debugstringids_desc'] = 'Wenn die Option aktiviert und der Parameter ?strings=1 oder &strings=1 an eine aufgerufene URL angehängt ist, werden Sprachdatei und Text-ID neben jedem ausgegebenen Text angezeigt.';
$string['debugvalidators'] = 'Prüflinks anzeigen';
$string['defaultcity'] = 'Stadt/Ort';
$string['defaultcity_help'] = 'Wenn Sie in diesem Feld eine Stadt bzw. einen Ort eintragen, wird diese Eingabe als Voreinstellung beim Anlegen neuer Nutzerkonten verwendet.';
$string['defaultformatnotset'] = 'Fehler beim Standardformat für Kurse. Kontrollieren Sie die Einstellungen.';
$string['defaulthomepage'] = 'Standardmäßige Startseite';
$string['defaultrequestcategory'] = 'Kategorie für beantragte Kurse';
$string['defaultsettinginfo'] = 'Standard: {$a}';
$string['defaultuserroleid'] = 'Standardrolle für alle Nutzer';
$string['deleteincompleteusers'] = 'Unvollständige Nutzerkonten löschen';
$string['deleteunconfirmed'] = 'Unbestätigte Nutzerkonten löschen';
$string['deleteuser'] = 'Nutzerkonto löschen';
$string['density'] = 'LaTeX Größe';
$string['denyemailaddresses'] = 'E-Mail-Domains zurückweisen';
$string['development'] = 'Entwicklung';
$string['devicedetectregex'] = 'Reguläre Ausdrücke zur Geräteerkennung';
$string['devicedetectregexexpression'] = 'Regulärer Ausdruck';
$string['devicedetectregexvalue'] = 'Rückgabewert';
$string['devicetype'] = 'Gerätetyp';
$string['devlibdirpresent'] = 'Verzeichnisse mit Entwicklungsbibliotheken, insbesondere <em>/vendor</em> und <em>/node_modules</em>, sollten nicht auf öffentlichen Seiten angezeigt werden. Weitere Informationen finden Sie im <a href="{$a->moreinfourl}"> Sicherheitsübersichtbericht </a>.';
$string['disableconsistentcleaning'] = 'Konsistente Bereinigung deaktivieren';
$string['disableconsistentcleaning_help'] = 'Vor Totara 13 wurden einige Bereiche des Produkts, wie z. B. Kurszusammenfassungen und Aktivitätseinführungen, nicht richtig bereinigt, bevor sie dem Nutzer angezeigt wurden.
Wenn Sie diese Einstellung aktivieren, kehrt Totara zu diesem Verhalten zurück und ermöglicht privilegierten Nutzern die Verwendung von erweitertem HTML in Bereichen wie dem oben genannten, was gleichzeitig wieder Sicherheitsrisiken mit sich bringt.
Wir empfehlen dringend, diese Funktion zu deaktivieren. Sie sollte nur dann aktiviert werden, wenn Sie ein Upgrade durchgeführt haben und über Inhalte verfügen, die auf diese Funktion angewiesen sind, und die Sicherheitsrisiken in Kauf nehmen möchten.';
$string['disableuserimages'] = 'Nutzerbilder deaktivieren';
$string['displayerrorsset'] = 'Diese Seite ist konfiguriert, um Fehlerereignisse anzuzeigen. <br />Auf produktiven Umgebungen sollte diese Seite nicht genutzt werden. <br />Deaktivieren Sie <em>Debug-Informationen anzeigen</em> unter <a href="{$a->link}">Server/Debugging</a>';
$string['displayerrorswarning'] = 'Es wird nicht empfohlen, die PHP-Einstellung <em>display_errors</em> für Produktionsstandorte zu aktivieren. <br />Diese Einstellung kann in Ihren php-Einstellungen geändert werden.';
$string['displayloginfailures'] = 'Login-Fehler sichtbar für';
$string['dndallowtextandlinks'] = 'Drag-and-drop für Text und Links';
$string['doclang'] = 'Sprache für Dokumentation';
$string['doctonewwindow'] = 'In neuem Fenster öfnnen';
$string['doesnotfit'] = 'Anzeigeeinstellungen für E-Mails';
$string['doesnotfitdetail'] = 'Anzeigeeinstellungen für E-Mails, die Moodle verlassen';
$string['domdocumentnotfound'] = 'DOMDocument Klasse nicht gefunden. Standard-Sicherheitsprüfung bzgl. KLaden externe rXML-Einheiten kann nicht ausgeführt werden.';
$string['download'] = 'Download';
$string['durationunits'] = 'Wartezeit';
$string['edithelpdocs'] = 'Hilfetexte bearbeiten';
$string['editlang'] = '<b>Bearbeiten</b>';
$string['editorbackgroundcolor'] = 'Hintergrundfarbe';
$string['editordictionary'] = 'Wörterbuch für den Editor';
$string['editorfontfamily'] = 'Zeichensatzart';
$string['editorfontlist'] = 'Zeichensatzliste';
$string['editorfontsize'] = 'Schriftgröße';
$string['editorhidebuttons'] = 'Verborgene Tasten';
$string['editorkillword'] = 'Word-Format-Filter';
$string['editorspelling'] = 'Rechtschreibprüfung für den Editor';
$string['editorspellinghelp'] = 'Aktivieren oder deaktivieren Sie die Rechtschreibprüfung. Wenn die Rechtschreibprüfung aktiviert wird, muss <strong>aspell</strong> auf dem Server installiert sein.';
$string['editstrings'] = 'Menütexte bearbeiten';
$string['emailchangeconfirmation'] = 'E-Mail-Adressänderungen';
$string['emailfromvia'] = 'Via-Information für E-Mails';
$string['emoticonalt'] = 'Alternativer Text';
$string['emoticonaltcomponent'] = 'Alt-Komponente';
$string['emoticoncomponent'] = 'Komponente';
$string['emoticonimagename'] = 'Bildname';
$string['emoticons'] = 'Emoticons';
$string['emoticons_desc'] = 'Dieses Formular definiert die Emoticons (oder Smileys) für Ihre Website. Um eine Zeile aus der Tabelle zu entfernen, speichern Sie das Formular mit einem leeren Wert in einem der erforderlichen Felder. Um ein neues Emoticon hinzuzufügen, füllen Sie die Felder in der letzten leeren Tabellenzeile aus. Um alle Felder auf die Standardwerte zurückzusetzen, folgen Sie dem obigen Link.

* Text (erforderlich) - Dieser Text wird durch ein Bild des Emoticons ersetzt. Der Text muss mindestens zwei Zeichen lang sein.
* Bildname (erforderlich) - Der Dateiname des Emoticon-Bildes ohne Extension, bezogen auf den Pix-Ordner der Komponente.
* Bildkomponente (erforderlich) - Die Komponente, die das Symbol bereitstellt.
* Alternativer Text (optional) - String-Bezeichner und Bestandteil des alternativen Textes des Emoticons.';
$string['emoticonsreset'] = 'Emoticons auf Standardwerte zurücksetzen';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Leer';
$string['enableactivitychooser'] = 'Aktivitätenauswahl aktivieren';
$string['enableblogs'] = 'Blogs aktivieren';
$string['enablecalendarexport'] = 'Kalender-Export aktivieren';
$string['enablecomments'] = 'Kommentare aktivieren';
$string['enablecourserequests'] = 'Kursanfragen erlauben';
$string['enabled'] = 'aktiviert';
$string['enabledevicedetection'] = 'Geräteerkennung';
$string['enableglobalsearch'] = 'Globale Suche aktivieren';
$string['enableglobalsearch_desc'] = 'Diese Option aktiviert einen regelmäßigen Task zur Indizierung und Synchronisierung.';
$string['enablegravatar'] = 'Gravatar aktivieren';
$string['enablerecordcache'] = 'Zwischenspeicherung erlauben';
$string['enablerssfeeds'] = 'RSS Feeds aktivieren';
$string['enablesafebrowserintegration'] = '\'Safe Exam Browser\' vorsehen';
$string['enablesearchareas'] = 'Suchbereiche aktivieren';
$string['enablestats'] = 'Statistiken aktivieren';
$string['enablewebservices'] = 'Webservices aktivieren';
$string['enablewsdocumentation'] = 'Dokumentation zu Webservices';
$string['enrolinstancedefaults'] = 'Standardeinstellungen zur Einschreibung';
$string['enrolinstancedefaults_desc'] = 'Standardeinstellungen zur Einschreibung in neue Kurse';
$string['enrolmultipleusers'] = 'Nutzer/innen einschreiben';
$string['environment'] = 'Serverkonfiguration';
$string['environmentmustfixsetting'] = 'Die PHP-Einstellung muss geändert werden';
$string['environmentok'] = 'Die Serverkonfiguration entspricht den Anforderungen.';
$string['environmentrecommendcustomcheck'] = 'Wenn dieser Test fehlschlägt, dann ist ein mögliches Problem vorhanden.';
$string['environmentrecommendinstall'] = 'sollte installiert und aktiviert sein';
$string['environmentrecommendversion'] = 'empfohlen: {$a->needed} - installiert: {$a->current}';
$string['environmentrequirecustomcheck'] = 'Dieser Test muss erfolgreich verlaufen.';
$string['environmentrequireinstall'] = 'muss installiert und aktiviert sein';
$string['environmentrequireversion'] = 'notwendig: {$a->needed} - installiert: {$a->current}';
$string['environmentsettingok'] = 'Empfohlene Einstellung gefunden';
$string['environmentshouldfixsetting'] = 'Die PHP-Einstellung sollte geändert werden';
$string['environmentxmlerror'] = 'Fehler beim Auslesen der Serverkonfiguration ({$a->error_code})';
$string['errordeletingconfig'] = 'Fehler beim Löschen der Konfigurationsdaten für das Plugin \'{$a}\'';
$string['errordurationminonehour'] = 'Die Dauer muss mindestens eine Stunde betragen.';
$string['errornonnumeric'] = 'Der Wert muss eine Zahl sein.';
$string['errorsetting'] = 'Einige Einstellungen konnten nicht gespeichert werden:';
$string['errorwithsettings'] = 'Einige Einstellungen wurden wegen eines Fehlers nicht geändert:';
$string['eventadminclideletescriptexec'] = 'Ausführung des Admin-CLI-Skripts, Datensätze gelöscht';
$string['eventadminsettingchanged'] = 'Admiistrationseinstellungen wurden geändert';
$string['eventshandlersinuse'] = 'Die folgenden Plugins verwenden veraltete Verarbeitungsprozesse gemäß der \'Events 1 API\' \'{$a}\'. Aktualisieren Sie diese Plugins auf die \'Events 2 API\'. Informationen unter https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Alle, die \'{$a}\' können';
$string['exceptions'] = 'Ausnahmen';
$string['execpathnotallowed'] = 'Das Setzen von Systempfaden ist in der config.php deaktiviert.';
$string['exifrecommended'] = 'Die Installation der optionalen EXIF-Erweiterung wird empfohlen. Dadurch kann Totara Bilder, die von digitalen Geräten aufgenommen wurden, automatisch anpassen.';
$string['experimental'] = 'Experimentell';
$string['experimentalsettings'] = 'Experimentelle Einstellungen';
$string['extendedusernamechars'] = 'Sonderzeichen in Anmeldenamen';
$string['extramemorylimit'] = 'Eigene PHP-Memory-Begrenzung';
$string['filecreated'] = 'Neue Datei angelegt';
$string['filestoredin'] = 'Verzeichnis zum Speichern der Sprachdateien :';
$string['filestoredinhelp'] = 'Wo soll die Datei gespeichert werden';
$string['filterall'] = 'Alle Begriffe filtern';
$string['filtermatchoneperpage'] = 'Filter einmal pro Seite anwenden';
$string['filtermatchonepertext'] = 'Filter einmal pro Text anwenden';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Filter verwalten';
$string['filtersettingsgeneral'] = 'Generelle Filtereinstellungen';
$string['filteruploadedfiles'] = 'Filter für hochgeladene Dateien';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Anmeldung notwendig';
$string['forceloginforprofileimage'] = 'Anmeldung notwendig, um Profilbilder anzuzeigen';
$string['forceloginforprofileimage_help'] = 'Diese Option legt fest, dass Nutzer/innen eingeloggt sein müssen, um Profilbilder sehen zu können. Bei E-Mail-Mitteilungen wird nur das Standardbild eingesetzt.';
$string['forceloginforprofiles'] = 'Anmeldung notwendig, um Profile anzuzeigen';
$string['forcetimezone'] = 'Zeitzone festlegen';
$string['formatuninstallwithcourses'] = 'Das Format \'{$a->count}\' wird in {$a->format} Kursen verwendet. Das Format dieser Kurse wird auf \'{$a->defaultformat}\' (Standardformat dieser Website) geändert, wobei formatspezifische Daten verloren gehen könnten. Sind Sie sicher, dass Sie fortfahren möchten?';
$string['frontpage'] = 'Startseite';
$string['frontpageaddcoursebutton'] = 'Button \'Kurs hinzufügen\' anzeigen';
$string['frontpageaddcoursebutton_help'] = 'Wenn der Nutzer über die Berechtigung verfügt, neue Kurse anzulegen, Bearbeiten aktiviert wurde und der Nutzer auf der Startseite ist, wird ihm der Button \'Kurse hinzufügen\' angezeigt.';
$string['frontpagebackup'] = 'Sicherung';
$string['frontpagedefaultrole'] = 'Standardrolle für Startseite';
$string['frontpagefilters'] = 'Filter der Startseite';
$string['frontpageoverrides'] = 'Aufhebung der Erlaubnis für die Startseite';
$string['frontpagequestions'] = 'Testfragen';
$string['frontpagerestore'] = 'Wiederherstellung';
$string['frontpageroles'] = 'Rollen für Startseite';
$string['frontpagesettings'] = 'Einstellungen der Startseite';
$string['fullnamedisplay'] = 'Vollständiger Name';
$string['fullnamedisplayprivate'] = 'Vollständiger Name - angepasst';
$string['fulltestsearchsupportwarning'] = 'Unterstützung für Volltextsuche ({$a})';
$string['gdrequired'] = 'Die PHP-Extension GD wird zur Bildumwandlung benötigt.';
$string['generalsettings'] = 'Globale Einstellungen';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Geloggte IP-Adressen Quelle';
$string['globalsearch'] = 'Globale Suche';
$string['globalsearchmanage'] = 'Globale Suche verwalten';
$string['gmapsdefaultzoomlevel'] = 'Zoom-Level (Standard)';
$string['gmapsdefaultzoomlevel_help'] = 'Legen Sie den initialen Zoom-Level für Karten fest. Akzeptierte Werte leigen zwischen 0 (ganze Welt) und 21 (einzelne Gebäude) Das obere Limit kann je nach Region variieren. Dies ist abhängig von der Genauigkeit der vorhandenen Daten.';
$string['gmapsforcemaplanguage'] = 'Sprache für Karte erzwingen';
$string['gmapsforcemaplanguage_help'] = 'Wenn das Feld leergelassen wird, wird die Sprache des Browsers des Nutzers verwandt. Statt dessen können Sie die verwandte Sprache festlegen. Auf <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">dieser Seite </a> finen Sie die verfügbaren Sprachen.';
$string['gmapsregionbias'] = 'Regionaler Filter';
$string['gmapsregionbias_help'] = 'GoogleMaps Adressanzeigen berücksichtigen Ihre Herkunft/Land. Die Suche nach San Francisco kann daher beider Suche aus den USA und aus Spanien zu unterschiedlichen Ergebnissen führen. Der eingetragene Wert sollte daher den Code der richtigen Region <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> enthalten.';
$string['googlemapkey3'] = 'Google Maps API V3 Key';
$string['googlemapkey3_help'] = 'Wenn Sie die Google Map-Funktionen in Totara verwenden, empfehlen wir Ihnen dringend, die Nutzungsbedingungen für Google Maps JavaScript API zu lesen und zu akzeptieren und einen Google Maps JavaScript API-Schlüssel für die Verwendung auf Ihrer Website zu generieren.

Informationen zum Erhalt eines Schlüssels finden Sie unter <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key.</a>

Informationen zur zulässigen Verwendung finden Sie in den <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API-Nutzungsbedingungen</a> .
Weitere Informationen zu den Nutzungsbedingungen finden Sie in den <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">FAQ zu den Nutzungsbedingungen</a>.

Wenn Sie einen Premium-Plan erworben haben, geben Sie bitte Ihre Client-ID in die API-Schlüsseleinstellung ein. Totara erkennt dies als Client-ID und behandelt sie entsprechend.

Totara verwendet derzeit das Google Maps-JavaScript-API an den folgenden Orten:

* Benutzerdefinierte Felder für den Standort.
* IP-Adress-Lookup-Visualisierung in den Site-Log-Berichten.';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Zum ersten fehlenden Text springen';
$string['gradebook'] = 'Bewertungsbuch';
$string['gradebookroles'] = 'Bewertete Rollen';
$string['gradeexport'] = 'Exportformat für die Bewertungen';
$string['gravatardefaulturl'] = 'Gravatar Standardbild';
$string['gravatardefaulturl_help'] = 'Gravatar benötigt ein Standardbild, wenn für bestimmte Nutzer/innen kein Profilbild gefunden werden kann. Geben Sie eine vollständige URL für ein Bild an. Wenn Sie diese Einstellung leer lassen, versucht Totara, das am besten geeignete Standardbild für die angezeigte Seite zu verwenden. Beachten Sie auch, dass Gravatar eine Reihe von Codes hat, die verwendet werden können, um <a href="https://en.gravatar.com/site/implement/images/#default-image">Standardbilder zu erzeugen</a>.';
$string['groupenrolmentkeypolicy'] = 'Regeln zum Einschreibeschlüssel für Gruppen';
$string['guesthomepage'] = 'Homepage für Gäste';
$string['guestroleid'] = 'Rolle für Gäste';
$string['guestroleid_help'] = 'Diese Rolle wird Gästen automatisch zugewiesen. Sie wird außerdem vorübergehend vergeben, wenn Nutzer/innen über den \'Gastzugang\' einen Kurs betreten, sich dort aber nicht einschreiben.';
$string['helpadminseesall'] = 'Sollen Administrator/innen alle Kalendereinträge sehen oder nur diejenigen aus Kursen, in die sie selber eingeschrieben sind?';
$string['helpcalendarcustomexport'] = 'Eigenen Datumsbereich beim Kalenderexport aktivieren. Damit diese Opton wirksam wird, müssen Kalenderexporte generell aktiviert sein.';
$string['helpexportlookahead'] = 'Wie viele Tage im voraus sollen Termine beim Kalenderexport berücksichtigt werden?';
$string['helpexportlookback'] = 'Wie viele Tage in der Vergangenheit sollen Termine beim Kalenderexport berücksichtigt werden?';
$string['helpforcetimezone'] = 'Sie können die Zeitzone festlegen. Alternativ können Sie allen Personen erlauben, ihre eigene Zeitzone zu wählen.';
$string['helpshowicalsource'] = 'Wenn diese Option aktiviert ist, werden Name und Link bei iCal-importierten Terminen gezeigt.';
$string['helpsitemaintenance'] = 'Für Upgrades und andere Arbeiten';
$string['helpstartofweek'] = 'An welchem Tag soll die Woche im Kalender beginnen?';
$string['helpupcominglookahead'] = 'Wie viele Tage im Voraus sollen künftige Termine gesucht werden?';
$string['helpupcomingmaxevents'] = 'Wie viele Termine sollen maximal als künftige Termine angezeigt werden?';
$string['helpweekenddays'] = 'Welche Tage der Woche sollen als Wochenende farbig hervorgehoben werden?';
$string['hiddenuserfields'] = 'Nutzerfelder verbergen';
$string['hidefromall'] = 'Für alle verbergen';
$string['hidefromnone'] = 'Für niemanden verbergen';
$string['hidefromstudents'] = 'Für Teilnehmer/innen verbergen';
$string['htmleditor'] = 'HTML-Editor';
$string['htmleditorsettings'] = 'Einstellungen für den HTML-Editor';
$string['htmlsettings'] = 'HTML-Einstellungen';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-Sicherheit';
$string['iconvrequired'] = 'Die PHP-Extension ICONV muss installiert sein';
$string['icuminimumversionwarning'] = 'Internationale Zeichensäütze für Unicode (ICU) - 57.1 oder später empfohlen';
$string['ignore'] = 'Ignorieren';
$string['includemoduleuserdata'] = 'Nutzerdaten aus Modulen einbeziehen';
$string['incompatibleblocks'] = 'Inkompatible Blöcke';
$string['incompleteunicodesupport'] = 'Die aktuelle Konfiguration von MySQL oder MariaDB verwendet \'utf8\'. Dieser Zeichensatz unterstützt keine vier Byte-Zeichen, wie sie z.B für einige Emoji notwendig sind. Der Versuch, diese Zeichen zu verwenden, führt zu einem Fehler beim Aktualisieren eines Datensatzes, und alle Informationen, die an die Datenbank gesendet werden, gehen verloren. Es wird empfohlen, die Einstellungen auf \'utf8mb4\' zu ändern. Weitere Informationen finden Sie in der Dokumentation.';
$string['indexdata'] = 'Indizierungsdaten';
$string['indexinginfo'] = 'Zur Indizierung der Website wird der regelmäßige Task \'Global Search Indexing\' empfohlen.';
$string['installedlangs'] = 'Installierte Sprachpakete';
$string['installhijacked'] = 'Die Installation muss von der ursprünglichen IP-Adresse aus abgeschlossen werden.';
$string['installsessionerror'] = 'Die PHP Sessions können nicht initialisiert werden. Bitte prüfen Sie, ob Ihr Browser Cookies akzeptiert.';
$string['intlrecommended'] = 'Die PHP-Extension Intl gewährleistet die Internationalisierung, etwa eine lokalisierte Sortierung';
$string['invalidsection'] = 'Ungültiger Abschnitt';
$string['invalidssltlsconfiguration'] = 'UngültigeSSL/TLS Konfiguration';
$string['invaliduserchangeme'] = 'Der Anmeldename "changeme" ist reserviert. Wählen Sie einen anderen Anmeldenamen.';
$string['ipblocked'] = 'Diese Website ist im Moment nicht verfügbar.';
$string['ipblocker'] = 'IP-Adressen';
$string['ipblockersyntax'] = 'Schreiben Sie jeden IP-Eintrag im Textfeld in eine neue Zeile. Gültige Einträge sind entweder eine vollständige IP-Adresse (z.B. 192.168.10.1) für einen speziellen Host, Teiladresse en wie 192.168, IP-Adressbereiche (z.B. 192.168.10.20-50) für alle IP-Adressen im Bereich (hier 20 bis 50) oder IP-Adressen in CDIR-Schreibweise (z.B. 231.54.211.0/20). Textdomains sind nicht erlaubt (z.B. \'meinedomain.de\'). Leere Zeilen werden ignoriert.';
$string['iplookup'] = 'IP-Adressen-Suche';
$string['iplookupgeoplugin'] = 'Ortsdaten werden aktuell durch den Dienst <a href="http://www.geoplugin.com">geoPlugin</a> bereitgestellt. Bessere Ergebnisse erhalten Sie mit der Ortsdatenbank \'GeoLite City von MaxMind.com\'.';
$string['iplookupmaxmindnote'] = 'Totara benutzt zur Darstellung die Ortsdatenbank \'<a href="http://www.maxmind.com">GeoLite2 von MaxMind.com</a>\'.';
$string['ishttpswarning'] = 'Ihre Website ist nicht mit HTTPS abgesichert. Es wird dringend empfohlen, die Website auf HTTPS umzuwandeln, um die Sicherheit zu erhöhen und die Integration anderer Systeme zu verbessern.';
$string['issuedbadgesnumber'] = 'Zahl der vergebenen Badges';
$string['keeptagnamecase'] = 'Schreibweise der Schlagwörter beibehalten';
$string['lang'] = 'Sprache';
$string['langcache'] = 'Sprachmenü-Cache';
$string['langcache_desc'] = 'Cache für Sprachmenü. Wenn diese Option aktiviert ist, wird eine Liste der in Moodle aktivierten Sprachpakete zwischengespeichert. Der Cache wird automatisch aktualisiert, wenn Sie ein Sprachpaket über die Sprachverwaltung installieren oder löschen. Falls Sie ein Sprachpaket manuell auf den Server kopieren, müssen Sie auch den Sprachcache löschen.';
$string['langlist'] = 'Sprachen im Sprachmenü';
$string['langmenu'] = 'Sprachmenü';
$string['langstringcache'] = 'Sprachcache';
$string['language'] = 'Sprache';
$string['language_help'] = 'Legen Sie die Sprache für neue Nutzer fest. Durch die Auswahl steleln Sie sicher, dass beim Einloggen und beim Versand von E-Mails die vom Nutzer bevorzugte Sprache verwandt wird.';
$string['languagesettings'] = 'Spracheinstellungen';
$string['lastcron'] = 'Zeitpunkt des letzten Cron-Jobs.';
$string['latinexcelexport'] = 'Excel-Kodierung';
$string['learnerroleid'] = 'Rolle für Teilnehmer/in';
$string['learnerroleid_help'] = 'Die Rolle wird für Teilnehmer genutzt';
$string['legacyfilesaddallowed'] = '\'Alte Kursdateien\' erweiterbar';
$string['legacyfilesaddallowed_help'] = 'Falls ein Verzeichnis \'Alte Kursdateien\' im Kurs vorhanden ist, dürfen dort weitere Dateien, Verzeichnisse und Unterverzeichnisse hinzugefügt werden.';
$string['legacyfilesinnewcourses'] = '\'Alte Kursdateien\' in neuen Kursen';
$string['legacyfilesinnewcourses_help'] = 'Standardmäßig ist das Verzeichnis \'Alte Kursdateien\' nur in Kursen verfügbar, die aus alten Kurssystemen importiert wurden. Einige Features (wie z.B. die Sicherung und Wiederherstellung einzelner Aktivitäten) sind mit dieser Einstellung nicht kompatibel.';
$string['libcurlwarning'] = 'Es wurde festgestellt, dass libcurl das CURLOPT_PROTOCOL nicht unterstützt. Aus Sicherheitsgründen sollte die libcurl-Installation aktualisiert werden.';
$string['licensesettings'] = 'Lizenzeinstellungen';
$string['linkadmincategories'] = 'Adminbereiche verlinken';
$string['linkadmincategories_help'] = 'Wenn diese Option aktiviert ist, werden die Einstellungen für die verschiedenen Administrationsbereiche als Links auf den Übersichtsseiten bereitgestellt.';
$string['linkcoursesections'] = 'Kursabschnitte immer mit Link';
$string['linkcoursesections_help'] = 'Versuchen Sie immer, einen Link für Kursabschnitte anzugeben. Für die Kursabschnitte werden normalerweise nur dann Links angeboten, wenn das Kursformat nur einen einzelnen Abschnitt pro Seite anzeigt. Wenn diese Option aktiviert ist, wird immer ein Link zur Verfügung gestellt.';
$string['links'] = 'Links';
$string['loading'] = 'Laden';
$string['localetext'] = '"locale" für die Website';
$string['localisation'] = 'Lokalisierung';
$string['localstringcustomization'] = 'Lokales';
$string['location'] = 'Standort';
$string['locationsettings'] = 'Einstellungen';
$string['locked'] = 'Gesperrt';
$string['lockoutduration'] = 'Kontosperrdauer';
$string['lockoutduration_desc'] = 'Die Kontosperrung wird automatisch nach dieser Zeit aufgehoben.';
$string['lockoutemailbody'] = 'Ihr Konto mit dem Benutzernamen {$a->username} auf Server \'{$a->sitename}\' wurde nach mehreren ungültigen Anmeldeversuchen gesperrt.

Um das Konto sofort zu entsperren, gehen Sie auf folgende Adresse

{$a->link}

In den meisten E-Mail-Programmen sollte dies als blauer Link erscheinen, auf den Sie einfach klicken können. Wenn das nicht funktioniert, kopieren Sie die Adresse und fügen Sie sie in die Adresszeile oben im Fenster Ihres Webbrowsers ein.

Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Site-Administrator, {$a->admin}';
$string['lockoutemailsubject'] = 'Ihr Konto auf \'{$a}\' wurde gesperrt';
$string['lockouterrorunlock'] = 'Ungültige Daten zur Kontofreigabe';
$string['lockoutthreshold'] = 'Schwelle zur Kontosperrung';
$string['lockoutthreshold_desc'] = 'Nach wie vielen erfolglosen Anmeldeversuchen soll ein Nutzerkonto vorübergehend gesperrt werden? Mit dieser Option werden Angriffe auf Ihr System erschwert.';
$string['lockoutwindow'] = 'Kontrollzeitraum zur Kontosperrung';
$string['lockoutwindow_desc'] = 'Kontrollzeitraum für die Schwelle zur Kontosperrung. Wenn keine weiteren Fehlversuche erfolgten, wird der Zähler nach dieser Zeit zurückgesetzt.';
$string['log'] = 'Logdaten';
$string['logguests'] = 'Gastzugriff loggen';
$string['logguests_help'] = 'Diese Einstellung legt fest, ob die Aktionen über den Gastzugang unabhängig von den anderen Nutzerkonten geloggt werden soll. Für Websites mit hohem Bekanntheitsgrad kann es aus Leistungsgründen sinnvoll sein, diese Protokollierung zu deaktivieren. Es wird dringend empfohlen, bei produktiven Websites diese Einstellung zu aktivieren';
$string['loginfailures'] = 'Einstellungen für Anmeldefehler';
$string['loginpageautofocus'] = 'Autofokus auf Login';
$string['loginpageautofocus_help'] = 'Das Aktivieren dieser Option verbessert die Benutzbarkeit der Loginseite, aber ein Autofokus auf bestimmte Felder könnte Probleme hinsichtlich der Barrierefreiheit verursachen.';
$string['loginpasswordautocomplete'] = 'Vervollständigung von Kennwörtern verhindern';
$string['loginpasswordautocomplete_help'] = 'Wenn diese Options deaktiviert ist, können Anmeldekennworte im Browser gespeichert werden.';
$string['loglifetime'] = 'Logdaten behalten für';
$string['logstorenotrequired'] = 'Logdatenspeicherung nicht nötig';
$string['logstoressupported'] = 'Logdaten für diesen Bericht';
$string['longtimewarning'] = '<b>Bitte beachten Sie, dass dieser Vorgang sehr lange dauern kann.</b>';
$string['mailnewline'] = 'Zeichen für die Zeilenschaltung';
$string['maintenancemode'] = 'Wartungsmodus';
$string['maintenancemodeisscheduled'] = 'Die Website wird in {$a->min} Minuten {$a->sec} Sekunden in den Wartungsmodus geschaltet.';
$string['maintenancemodeisscheduledlong'] = 'Diese Seite wird in {$a->hour} Stunden {$a->min} Minuten {$a->sec} Sekunden in den Wartungsmodus geschaltet';
$string['maintfileopenerror'] = 'Fehler beim Aktivieren des Wartungsmodus';
$string['maintinprogress'] = 'Die Wartung dauert eine Weile ....';
$string['manageappearance'] = 'Erscheinungsbild verwalten';
$string['managecourses'] = 'Kurse verwalten';
$string['manageformats'] = 'Kursformate verwalten';
$string['manageformatsgotosettings'] = 'Standardformat kann geändert werden in \'{$a}\'';
$string['managelang'] = 'Verwalten';
$string['managelicenses'] = 'Lizenzen verwalten';
$string['manageprograms'] = 'Programme verwalten';
$string['manageqbehaviours'] = 'Frageverhalten verwalten';
$string['manageqtypes'] = 'Fragetypen verwalten';
$string['managerroleid'] = 'Rolle für Manager/Vorgesetzte';
$string['managerroleid_help'] = 'Diese Rolle wird für Manager/Vorgesetzte genutzt.';
$string['manageusers'] = 'Nutzer/innen verwalten';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Release Candidate';
$string['maturity200'] = 'Stable Version';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Hinweis: dieses Script kann mit der Option --allow-unstable ausgeführt werden';
$string['maturitycoreinfo'] = 'Diese Website arbeitet mit einer Entwicklerversion: \'{$a}\'';
$string['maxbytes'] = 'Maximale Dateigröße';
$string['maxbytesextracted'] = 'Maximale Größe für den extrahierten Archivinhalt';
$string['maxconsecutiveidentchars'] = 'Aufeinander folgende identische Zeichen';
$string['maxeditingtime'] = 'Maximale Zeit zur Beitragsbearbeitung';
$string['maxinputvars'] = 'Wir emphelen für max_input_vars einen Mindestwert von 2000 einzustellen.';
$string['maxtimelimit'] = 'Maximale Laufzeit';
$string['maxtimelimit_desc'] = 'Diese Option legt die maximale Laufzeit (in Sekunden) für PHP-Scripte fest, die Moodle ohne Anzeige erlaubt. Wenn der Wert 0 gesetzt ist, werden die Standardwerte von Moodle benutzt. Sollten Sie einen Frontend-Server mit eigenem Zeitlimit benutzen, müssen Sie diesen Wert niedriger setzen, um PHP-Fehler protokollieren zu können. Diese Option wird nicht auf CLI-Scripte angewendet.';
$string['maxusersperpage'] = 'Maximale Nutzeranzahl pro Seite';
$string['mbstringoverloadunsupported'] = 'Die Multibyte-Funktion ist mit Totara nicht kompatibel. Setzen Sie die "mbstring.func_overload = 0" Einstellung in der php.ini Datei.';
$string['mbstringrecommended'] = 'Die Installation der Bibliothek MBSTRING wird zur Leistungsverbesserung dringend empfohlen. Dies ist besonders wichtig, wenn Sie Sprachen mit anderen als lateinischen Zeichensätzen verwenden.';
$string['mediapluginavi'] = '.avi Filter aktivieren';
$string['mediapluginflv'] = '.flv Filter aktivieren';
$string['mediapluginimg'] = 'Automatische Einbettung von verlinkten Bildern aktivieren';
$string['mediapluginmov'] = '.mov Filter aktivieren';
$string['mediapluginmp3'] = '.mp3 Filter aktivieren';
$string['mediapluginmpg'] = '.mpg Filter aktivieren';
$string['mediapluginogg'] = '.ogg Filter aktivieren';
$string['mediapluginogv'] = '.ogv Filter aktivieren';
$string['mediapluginram'] = '.ram Filter aktivieren';
$string['mediapluginrm'] = '.rm Filter aktivieren';
$string['mediapluginrpm'] = '.rpm Filter aktivieren';
$string['mediapluginwmv'] = '.wmv Filter aktivieren';
$string['mediapluginyoutube'] = 'YouTube Link-Filter aktivieren';
$string['messaging'] = 'Mitteilungen aktivieren';
$string['messagingallowemailoverride'] = 'E-Mail-Adresse für Mitteilungen überschreiben';
$string['messagingdeletereadnotificationsdelay'] = 'Gelesene Benachrichtigungen löschen';
$string['messaginghidereadnotifications'] = 'Gelesene Benachrichtigungen verbergen';
$string['minpassworddigits'] = 'Ziffern';
$string['minpasswordlength'] = 'Kennwortlänge';
$string['minpasswordlower'] = 'Kleinbuchstaben';
$string['minpasswordnonalphanum'] = 'Sonderzeichen';
$string['minpasswordupper'] = 'Großbuchstaben';
$string['misc'] = 'Verschiedenes';
$string['mobile'] = 'Mobile';
$string['modchooserdefault'] = 'Aktivitätenauswahl';
$string['modeditdefaults'] = 'Grundeinstellungen für die Aktivität';
$string['modsettings'] = 'Aktivitäten verwalten';
$string['modulesecurity'] = 'Modul-Sicherheit';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB Nutzer benötigen zusätzliche Berechtigungen: {$a}';
$string['multilangforceold'] = 'Alte Multilang-Syntax erzwingen: &lt;span&gt; ohne class="multilang" und &lt;lang&gt;';
$string['mustenablestats'] = 'Die Statistiken wurden für die Website nicht aktiviert.';
$string['mycoursesperpage'] = 'Anzahl der Kurse';
$string['mydashboard'] = 'Standard Systemdashboard';
$string['mymoodle'] = 'Meine Startseite';
$string['mymoodleredirect'] = 'Nutzer/innen zu MyMoodle weiterleiten';
$string['mypage'] = 'Standardmäßig \'Meine Startseite\'';
$string['mypagelocked'] = 'Standardseite sperren';
$string['myprofile'] = 'Standardmäßige Profilseite';
$string['navadduserpostslinks'] = 'Links zu Nutzerbeiträgen einfügen';
$string['navadduserpostslinks_help'] = 'Bei jedem Nutzer werden zwei Links in die Navigation für Forenthemen und Diskussionsbeiträge des Nutzers auf der Startseite und in seinen Kursen eingefügt.';
$string['navcourselimit'] = 'Kursgrenze';
$string['navigationupgrade'] = 'Diese Aktualisierung liefert zwei neue Navigationsblöcke, die einige bisherige Blöcke (Administration, Kurse, Aktivitäten und Personen) ablösen. Wenn Sie spezielle Zugriffsrechte für diese Blöcke gesetzt haben, sollten Sie unbedingt prüfen, ob sich alles so verhält wie Sie es wünschen.';
$string['navshowallcourses'] = 'Alle Kurse anzeigen';
$string['navshowcategories'] = 'Kursbereiche anzeigen';
$string['navshowfrontpagemods'] = 'Aktivitäten der Startseite in Navigation anzeigen';
$string['navshowfrontpagemods_help'] = 'Wenn diese Option aktiviert ist, werden alle Aktivitäten der Startseite in der Navigation angezeigt.';
$string['navshowfullcoursenames'] = 'Vollständige Kursnamen anzeigen';
$string['navshowfullcoursenames_help'] = 'Wenn diese Option aktiviert ist, werden in der Navigation die vollständigen Kursnamen angezeigt, andernfalls nur die kurzen Kursnamen.';
$string['navshowmycoursecategories'] = 'Meine Kursbereiche anzeigen';
$string['navshowmycoursecategories_help'] = 'Wenn diese Option aktiviert ist, werden Kurse auf dem Dashboard in Kategorien angezeigt.';
$string['navsortmycoursessort'] = 'Meine Kurse anordnen';
$string['navsortmycoursessort_help'] = 'Diese Option legt fest, ob Kurse im Bereich \'Meine Kurse\' gezeigt werden und wie sie angeordnet sind. Standardmäßig wird eine alphabetische Sortierung vorgegeben (Einstellungen * Website-Administration > Kurse > Verwaltung).';
$string['never'] = 'Nie';
$string['neverdeleteruns'] = 'Durchläufe nicht löschen';
$string['newestdocindexed'] = 'Neuestes Dokument indiziert';
$string['nobookmarksforuser'] = 'Sie haben keine Lesezeichen.';
$string['nodatabase'] = 'Keine Datenbank';
$string['nomissingstrings'] = 'Keine fehlenden Texte';
$string['none'] = 'Keiner';
$string['nonewsettings'] = 'Bei der Aktualisierung wurden keine neuen Einstellungen hinzugefügt.';
$string['nonexistentbookmark'] = 'Das gesuchte Lesezeichen gibt es nicht.';
$string['noreplyaddress'] = 'Nicht-Antworten-Adresse';
$string['noreplydomain'] = 'No-Reply und Domain';
$string['noreplydomaindetail'] = 'Einstellungen für No-Reply und Domain-Konfiguration';
$string['noresults'] = 'Keine Ergebnisse gefunden.';
$string['noroles'] = 'Keine Rollen';
$string['nosupportedlogstore'] = 'Nicht unterstützte Logdaten gefunden';
$string['notifications'] = 'Benachrichtigungen';
$string['notifyloginfailures'] = 'E-Mail bei Login-Fehlern an';
$string['notifyloginthreshold'] = 'Schwelle zur Benachrichtigung';
$string['notloggedinroleid'] = 'Rolle für Besucher';
$string['numberofmissingstrings'] = 'Anzahl der fehlenden Texte: {$a}';
$string['numberofstrings'] = 'Gesamtzahl der Texte: {$a->strings}<br />Fehlende Texte: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Anzahl von Mietern';
$string['oauth2issuer'] = 'OAuth2 Service';
$string['oauth2issuer_connectionerror'] = 'Der konfigurierte OAuth2-Dienst konnte sich nicht mit dem Dienst verbinden. Prüfen Sie die Konfiguration des Dienstes und die Details des verbundenen Systemkontos.';
$string['oauth2issuer_desc'] = 'Für {$a} zu verwendender OAuth2-Dienst, mit XOAUTH2-Authentifizierung. Wenn der Service noch nicht existiert, müssen Sie ihn erstellen.';
$string['oauth2issuer_disabled'] = 'Der konfigurierte OAuth2-Dienst ist deaktiviert. Die Postbearbeitung kann nicht fortgesetzt werden.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Das Refresh-Token für einen der OAuth-Dienste {$a->issuer} auf Ihrer Website {$a->siteurl} ist abgelaufen. Dadurch wird die Funktionalität aller Plugins, die diesen Dienst verwenden, eingeschränkt. Um dieses Problem zu beheben, besuchen Sie die Konfigurationsseite der OAuth-2-Dienste und klicken Sie auf das Symbol „Systemkonto verbinden“ in der Tabellenzeile für diesen Dienst. Achten Sie darauf, sich jedes Mal mit demselben Dienstkonto für das OAuth-System anzumelden.';
$string['oauthrefreshtokenexpiredshort'] = 'OAuth-Refresh-Token für {$a->issuer} auf Ihrer Website {$a->siteurl} ist abgelaufen.';
$string['opcacherecommended'] = 'PHP Opcode Caching verbessert die Leistung und senkt den Speicherbedarf. Die PHP-Extension OPcache wird voll unterstützt.';
$string['opentogoogle'] = 'Offen für Google';
$string['optionalmaintenancemessage'] = 'Wartungsinformationen';
$string['order1'] = 'Erster';
$string['order2'] = 'Zweitens';
$string['order3'] = 'Drittens';
$string['order4'] = 'Viertens';
$string['orgname'] = 'Name der Organisation';
$string['orgnamehelp'] = 'Name Ihrer Organisation';
$string['outgoingmailconfig'] = 'Ausgehende E-Mails';
$string['pageinfodebugsummary'] = 'Diese Seite ist: {$a}';
$string['passwordchangelogout'] = 'Nach einer Kennwortänderung abmelden';
$string['passwordchangelogout_desc'] = 'Wenn diese Option aktiviert ist und wenn das Kennwort geändert wird, werden alle Browsersessions abgebrochen, außer derjenigen, in der das neue Kennwort eingegeben wurde. Diese Einstellung hat keine Auswirkungen auf die Kennwortänderungen per Bulk-Upload.';
$string['passwordchangetokendeletion'] = 'Nutzer-Token bei Kennwortänderung löschen';
$string['passwordchangetokendeletion_desc'] = 'Die Option legt fest, dass alle Nutzer-Token für Webservice-Zugriffe bei einer Kennwortänderung gelöscht werden.';
$string['passwordpolicy'] = 'Kennwortregeln';
$string['passwordresettime'] = 'Max. Zeit zur Bestätigung einer Kennwortrücksetzung';
$string['passwordreuselimit'] = 'Wiederholungsbeschränkung für Kennwörter';
$string['passwordreuselimit_desc'] = 'Diese Option legt fest, wie oft Nutzer/innen ein anderes Kennwort verwenden müssen, bevor sie ein altes Kennwort wiederbenutzen dürfen. Die Hashwerte der bisher benutzten Kennwörter werden intern gespeichert. Diese Option funktioniert nicht mit allen externen Authentifizierungen.';
$string['pathtodot'] = 'Pfad zu dot';
$string['pathtodu'] = 'Pfad zu du';
$string['pathtogs'] = 'Pfad zu Ghostscript';
$string['pathtogs_help'] = 'In den meisten Linux-Installationen kann die Einstellung \'/usr/bin/gs\' bleiben. Bei Windows könnte die Einstellung \'c:gsbingswin32c.exe\' richtig sein. Der Pfad darf keine Leerzeichen enthalten. Falls nötig, kopieren Sie die Dateien \'gswin32c.exe\' und \'gsdll32.dll\' in ein neues Verzeichnis ohne Leerzeichen im Pfad.';
$string['pathtopgdump'] = 'Pfad zu pg_dump';
$string['pathtopgdumpdesc'] = 'Sie benötigen diese Einstellung nur, wenn mehr als ein pg_dump auf dem System vorhanden ist (z.B. wenn mehr als eine Version von PostgreSQL installiert ist).';
$string['pathtopgdumpinvalid'] = 'Ungültiger Pfad zu pg_dump - entweder falscher Pfad oder nicht ausführbar';
$string['pathtopsql'] = 'Pfad zu psql';
$string['pathtopsqldesc'] = 'Sie benötigen diese Einstellung nur, wenn mehr als ein psql auf dem System vorhanden ist (z.B. wenn mehr als eine Version von PostgreSQL installiert ist).';
$string['pathtopsqlinvalid'] = 'Ungültiger Pfad zu psql - entweder falscher Pfad oder nicht ausführbar';
$string['pathtounoconv'] = 'Pfad zum Unoconv Dokumentenkonverter';
$string['pathtounoconv_help'] = 'Pfad zum Unoconv Dokumentenkonverter Zugriff aufeine ausführbare Datei, die zwischen verschiedenen Dateiformaten konvertieren kann (auf Basis von Libre Office). Dies ist optional, wenn verfügbar, wird es von Totara genutzt, um von einem Dokumentenformat in ein anderes zu konvertieren, z.B. aus docx nach PDF im Rahmen des Zuordnungsmodus.';
$string['pcreunicodewarning'] = 'Die PHP-Extension PCRE sollte installiert und kompatibel zu UTF-8 zu sein.';
$string['perfdebug'] = 'Performance';
$string['performactivities'] = 'Performance-Aktivitäten';
$string['performance'] = 'Leistung';
$string['performanceactivitycreatornewroleid'] = 'Die Rolle des Erstellers der Leistungsaktivität bei neuen Leistungsaktivitäten';
$string['performanceactivitycreatornewroleid_help'] = 'Wenn der Benutzer, der eine Leistungsaktivität erstellt, noch nicht über die Berechtigungen zum Verwalten der neuen Aktivität verfügt, wird ihm diese Rolle im Kontext der Leistungsaktivität automatisch zugewiesen.';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL Versions-/Cluster-Parameter für Befehlszeilenoperationen. Wenn Sie nur eine PostgreSQL auf Ihrem System verwenden oder sich nicht sicher sind, lassen Sie das Feld leer.';
$string['phpfloatproblem'] = 'Unerwartetes Problem bei der Behandlung von PHP-Dezimalzahlen (float) aufgetreten - {$a}';
$string['phpversion'] = 'PHP-Version';
$string['pleaseregister'] = 'Registrieren Sie Ihre Site, um diesen Button zu entfernen.';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugins';
$string['pluginscheck'] = 'Plugin Abhängigkeitprüfung';
$string['pluginscheckfailed'] = 'Die Abhängigkeitprüfung ist fehlgeschlagen für {$a->pluginslist}';
$string['pluginsoverview'] = 'Plugin-Übersicht';
$string['pluginsoverviewsee'] = 'Weitere Details in der <a href="{$a->url}">Plugin-Übersicht</a>.';
$string['preventmultiplelogins'] = 'Mehrfache Logins der gleichen Person verhindern';
$string['preventmultiplelogins_help'] = 'Wenn die Funktion aktiviert wird können Nutzer sich nur voin einem Ort anmelden. Melden sie sich von einem weiteren Ort an, werden sie an der anderen Stelle ausgeloggt.';
$string['privacypolicy'] = 'Datenschutz-Bestimmungen';
$string['privacypolicyhelp'] = 'Die URL zur Datenschutzrichtlinie.';
$string['profilecategory'] = 'Kategorie';
$string['profilecategoryname'] = 'Name der Kategorie (muss eindeutig sein)';
$string['profilecategorynamenotunique'] = 'Dieser Name wird bereits benutzt';
$string['profilecommonsettings'] = 'Allgemein';
$string['profileconfirmcategorydeletion'] = 'In dieser Kategorie gibt es {$a} Feld(er), die in die Kategorie darüber (oder darunter) verschoben werden.<br />Möchten Sie die Kategorie wirklich löschen?';
$string['profileconfirmfielddeletion'] = 'Für das zu löschende Feld gibt es {$a} Nutzereinträge.<br />Wollen Sie das Feld trotzdem löschen?';
$string['profilecreatecategory'] = 'Neue Profilkategorie anlegen';
$string['profilecreatefield'] = 'Neues Profilfeld anlegen:';
$string['profilecreatenewcategory'] = 'Neue Kategorie anlegen';
$string['profilecreatenewfield'] = 'Neues Profilfeld \'{$a}\' anlegen';
$string['profiledefaultcategory'] = 'Andere Felder';
$string['profiledefaultchecked'] = 'Standardmäßig markiert';
$string['profiledefaultdata'] = 'Vorgabewert';
$string['profiledeletecategory'] = 'Kategorie löschen';
$string['profiledeletefield'] = 'Feld \'{$a}\' wird gelöscht';
$string['profiledescription'] = 'Beschreibung des Feldes';
$string['profiledscript'] = 'Dieses Script wird gerade analysiert';
$string['profiledscriptview'] = 'Analyseinformationen für dieses Script anzeigen';
$string['profileeditcategory'] = 'Bearbeite Kategorie: {$a}';
$string['profileeditfield'] = 'Profilfeld {$a} bearbeiten';
$string['profilefield'] = 'Profilfeld';
$string['profilefieldcolumns'] = 'Spalten';
$string['profilefieldduplication'] = '\'{$a}\' wird bereits verwendet';
$string['profilefieldfieldfour'] = 'Feld 4';
$string['profilefieldfieldone'] = 'Feld 1';
$string['profilefieldfieldthree'] = 'Feld 3';
$string['profilefieldfieldtwo'] = 'Feld 2';
$string['profilefieldhidden'] = 'Das Profilfeld {$a} ist auf "versteckt" gesetzt in der Einstellung';
$string['profilefieldispassword'] = 'Handelt es sich hierbei um ein Kennwortfeld?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Um den Text in einen Link umzuwandeln, geben Sie eine URL mit $$ an, wobei $$ durch den Text ersetzt wird. Um z.B. eine Twitter-ID in einen Link umzuwandeln, schreiben Sie http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Verlinkungsziel';
$string['profilefieldmaxlength'] = 'Maximale Länge';
$string['profilefieldrows'] = 'Zeilen';
$string['profilefields'] = 'Profilfelder';
$string['profilefieldscannotempty'] = 'Für die Nutzerprofilkarte muss mindestens ein Feld festgelegt sein';
$string['profilefieldsize'] = 'Grösse anzeigen';
$string['profilefielduserpicture'] = 'Nutzerbild';
$string['profileforceunique'] = 'Sollen die Daten eindeutig sein?';
$string['profileinvaliddata'] = 'Ungültiger Wert';
$string['profilelocked'] = 'Ist dieses Feld gesperrt?';
$string['profilemenudefaultnotinoptions'] = 'Der Standardwert entspricht keiner der Optionen';
$string['profilemenunooptions'] = 'Es sind keine Menüoptionen angelegt worden';
$string['profilemenuoptions'] = 'Menü-Optionen (eine pro Zeile)';
$string['profilemenutoofewoptions'] = 'Sie müssen mindestens 2 Optionen angeben';
$string['profilename'] = 'Name';
$string['profilenofieldsdefined'] = 'Keine Felder definiert';
$string['profilerequired'] = 'Ist dieses Feld notwendig?';
$string['profilerequired_help'] = 'Aktivieren Sie diese Option, wenn Sie Benutzer zwingen möchten, die erforderlichen Felder in ihrem Profil auszufüllen.

Um Kontosperrungen zu verhindern, werden diese Anforderungen für den primären Administrator und Benutzer, die ihr Profil nicht aktualisieren können, nicht erzwungen.
Erforderliche Felder sind während der Kontoerstellung nicht zwingend. Stattdessen werden Benutzer bei Bedarf aufgefordert, fehlende Informationen nach ihrer ersten Anmeldung anzugeben.';
$string['profileroles'] = 'Rollen im Profil anzeigen';
$string['profilesforenrolledusersonly'] = 'Profilzugriff nur für eingetragene Nutzer/innen';
$string['profileshortname'] = 'Kurzname (muss eindeutig sein)';
$string['profileshortnamenotunique'] = 'Dieser Kurzname wird bereits benutzt';
$string['profilesignup'] = 'Auf der Anmeldeseite zeigen?';
$string['profilespecificsettings'] = 'Weitere Einstellungen';
$string['profilevisible'] = 'Für wen ist dieses Feld sichtbar?';
$string['profilevisibleall'] = 'Sichtbar für alle';
$string['profilevisible_help'] = 'Keine Benachrichtigungen verschicken -Es werden keine Benachrichtigungen an Teilnehmer geschickt wenn sie zu dieser Gruppe hinzugefügt oder aus dieser Gruppe entfernt werden.

* **Nicht sichtbar**: Für private Daten, die nur von Benutzern mit der Fähigkeit **moodle/user:viewalldetails** im Benutzerkontext oder der Fähigkeit **moodle/course:viewhiddenuserfields** im Kurskontext angezeigt werden können.
* **Beschränkte Sichtbarkeit**: Für private Daten, die nur vom Benutzer und allen Personen mit der Fähigkeit **moodle/user:viewalldetails** oder **moodle/course:viewhiddenuserfields** im Kurskontext angezeigt werden können.
* **Für jeden sichtbar**: Einsehbar für alle Benutzer.';
$string['profilevisiblenone'] = 'Nicht sichtbar';
$string['profilevisibleprivate'] = 'Beschränkte Sichtbarkeit';
$string['profiling'] = 'Analyse';
$string['profilingallowall'] = 'Kontinuierliche Analyse';
$string['profilingallowme'] = 'Selektive Analyse';
$string['profilingallowme_help'] = 'Wenn diese Option aktiviert ist, können Sie jederzeit den Parameter PROFILEME überall benutzen (PGC), um die Analyse für das ausgewählte Script einzuschalten. Analog dazu können Sie den Parameter DONTPROFILEME verwenden, um die Analyse zu unterbinden.';
$string['profilingautofrec'] = 'Automatische Analyse';
$string['profilingautofrec_help'] = 'Mit dieser Einstellung werden mehrere Einträge automatisch vorgenommen (u.z. zufällig auf der Basis der angegebenen Häufigkeit - 1 aus N). Der Ablauf wird zur weiteren Analyse gespeichert. Beachten Sie, dass dieser Analysetyp die Einstellungen include/exclude verwendet. Setzen Sie die Einstellung auf 0, um die automatische Analyse zu deaktivieren.';
$string['profilingenabled'] = 'Analyse aktivieren';
$string['profilingenabled_help'] = 'Wenn diese Option aktiviert ist, wird die Analyse von Scripts für die Website eingeschaltet. Sie können die Analysedurchführung mit weiteren Einstellungen festlegen.';
$string['profilingexcluded'] = 'Analyse ausschließen';
$string['profilingexcluded_help'] = 'Liste von URLs (Komma getrennt,wwwroot wird übersprungen,erreichbar), die bei der Profilerstellung ausgeschlossen werden.';
$string['profilingimportprefix'] = 'Präfix für Analyse-Importe';
$string['profilingimportprefix_desc'] = 'Zur leichteren Erkennung erhalten alle Analyse-Importe den angegebenen Wert vorangestellt.';
$string['profilingincluded'] = 'Diese Scripts analysieren';
$string['profilingincluded_help'] = 'Liste von URLs (Komma getrennt,wwwroot wird übersprungen,erreichbar), die bei der Profilerstellung automatisch verwandt werden. Beispiele: /index.php, /course/view.php. Akzeptiert wird auch * Wildcard an jeder Stelle. Beispiele: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Analyseprotokolle speichern';
$string['profilinglifetime_help'] = 'Legen Sie den Zeitraum fest, über den Sie ältere Analyseprotokolle behalten möchten. Ältere Protokolle werden automatisch gelöscht. Beachten Sie, dass keines der Protokolle als Referenz markiert werden kann.';
$string['protectusernames'] = 'Anmeldenamen schützen';
$string['proxybypass'] = 'Proxy für diese Server nicht verwenden';
$string['proxyhost'] = 'Proxy-Server';
$string['proxypassword'] = 'Proxy-Kennwort';
$string['proxyport'] = 'Proxy-Port';
$string['proxytype'] = 'Proxy-Typ';
$string['proxyuser'] = 'Proxy-Anmeldename';
$string['publishername'] = 'Name des Herausgebers';
$string['publishernamehelp'] = 'Die Website-Adresse des Herausgebers.';
$string['publisherwebsite'] = 'Website des Herausgebers';
$string['publishgridcatalogimage'] = 'Ermöglichen Sie den öffentlichen Zugriff auf Bilder aus Katalogelementen';
$string['publishgridcatalogimage_help'] = 'Wenn diese Option aktiviert ist, sind die im Rasterkatalog angezeigten Bilder über eine direkte URL öffentlich zugänglich. Dadurch können diese Bilder in Kataloginhalte aufgenommen werden, die in anderen Systemen angezeigt werden.';
$string['purgecaches'] = 'Cache löschen';
$string['purgecachesfinished'] = 'Cache wurde gelöscht';
$string['query'] = 'Abfrage:';
$string['question'] = 'Frage';
$string['questionbehaviours'] = 'Frageverhalten';
$string['questioncwqpfscheck'] = 'Im Test sind eine oder mehrere \'Zufallsfragen\' so konfiguriert, dassFragen aus einem Mix von freigegebenen und nichtfreigegebenen Fragenkategorien ausgewählt werden sollen. Einen ausführlicheren Bericht finden Sie <a href="{$a->reporturl}">hier</a> und die Totara Docs Seite ist <a href="{$a->docsurl}">hier</a> zu finden.';
$string['questioncwqpfsok'] = 'Gut. Keine der \'Zufallsfragen\' in Ihren Tests ist so konfiguriert, dassFragen aus einem Mix von freigegebenen und nicht freigegebenen Fragenkategorien ausgewählt werden könnten.';
$string['questiontype'] = 'Typ der Frage';
$string['questiontypes'] = 'Fragetypen';
$string['quickaccessmenu_group-configuration'] = 'Konfiguration';
$string['quickaccessmenu_group-learn'] = 'Lernangebot';
$string['quickaccessmenu_group-perform'] = 'Leistung';
$string['quickaccessmenu_group-platform'] = 'Core-Plattform';
$string['quizattemptsupgradedmessage'] = 'In Moodle 2.1 gab es eine umfangreiche Aktualisierung für die Testfragen. Es war allerdings möglich, die Aktualisierung teilweise zu einem späteren Zeitpunkt auszuführen. Vor dem Upgrade auf Moodle 2.7 muss diese Aktualisierung abgeschlossen sein.';
$string['recaptchaprivatekey'] = 'ReCaptcha: Secret Key';
$string['recaptchapublickey'] = 'ReCaptcha: Site Key';
$string['register'] = 'Website registrieren';
$string['registration'] = 'Registrierung';
$string['registrationdisabled'] = 'Deaktivieren';
$string['registrationenabled'] = 'aktiviert';
$string['registrationinformation'] = 'Diese Registrierungsinformationen werden versandt';
$string['registrationisenabled'] = 'Die Site wurde erfolgreich bei Totara registriert.';
$string['registrationwarning'] = 'Diese Website ist noch nicht registriert.';
$string['registrationwarningcontactadmin'] = 'Diese Website ist noch nicht registriert. Bitte benachrichtigen Sie den Administrator.';
$string['rememberusername'] = 'Anmeldenamen merken';
$string['rememberusername_desc'] = 'Aktivieren Sie diese Option, wenn Sie für das Login den Anmeldenamen in einem Cookie speichern möchten. Cookies könnten als Datenschutzrisiko betrachtet werden, wenn man sie ohne Einwilligung verwendet.';
$string['reportsmanage'] = 'Berichte verwalten';
$string['repository'] = 'Repository';
$string['requestcategoryselection'] = 'Kategorieauswahl aktivieren';
$string['requiredentrieschanged'] = '<strong>WICHTIG - BITTE LESEN<br/>(Diese Warnmeldung wird nur während dieses Upgrades angezeigt)</strong><br/>Aufgrund einer Fehlerbehebung ändert sich das Verhalten von Datenbankaktivitäten, die die Einstellungen "Erforderliche Einträge" und "Erforderliche Einträge vor der Anzeige der Einstellungen" verwenden. Weitere Erklärungen entnehmen Sie bitte hier <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a>. Zusätzliche Informationen zum beabsichtigten Verhalten: <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Diese Änderung betrifft die folgenden Datenbanken in Ihrem System . (Bitte sichern Sie die nachfolgende Liste und prüfen Sie nach der Aktualisierung, ob alle Aktivitäten noch wie beabsichtigt funktionieren.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Beschreibung notwendig';
$string['requiremodintro_desc'] = 'Diese Option legt fest, dass für jede Aktivität eine Beschreibung angegeben werden muss.';
$string['requires'] = 'Erfordert';
$string['resourcenotfound'] = 'Ressource nicht gefunden';
$string['restorecourse'] = 'Kurs wiederherstellen';
$string['restorernewroleid'] = 'Rolle für Wiederhersteller/in in Kursen';
$string['restorernewroleid_help'] = 'Wenn ein/e Nutzer/in nicht bereits das Recht zum Verwalten des neu wiederhergestellten Kurses hat, wird die hier angegebene Rolle zugewiesen. Die Person wird u.U. dabei automatisch in den Kurs eingeschrieben. Wählen Sie **keine** falls bei der Wiederherstellung nicht automatisch eine Rolle im Kurs zugewiesen werden soll.';
$string['reverseproxy'] = 'Reverse Proxy';
$string['reverseproxyignore'] = 'Reverse Proxys ignorieren';
$string['riskallowxss'] = 'Nutzer/innen könnten Dateien und Texte einfügen, die Cross-Site-Scripting (XSS) ermöglichen.';
$string['riskallowxssshort'] = 'XSS-Gefahr';
$string['riskconfig'] = 'Nutzer/innen könnten Einstellungen für die Website und das Erscheinungsbild verändern.';
$string['riskconfigshort'] = 'Konfigurationsrisiko';
$string['riskdataloss'] = 'Nutzer/innen könnten große Mengen von Inhalten und Informationen zerstören';
$string['riskdatalossshort'] = 'Risiko des Datenverlusts';
$string['riskmanagetrust'] = 'Nutzer/innen könnten die Vertrauenseinstellungen anderer Nutzer/innen verändern.';
$string['riskmanagetrustshort'] = 'Vertrauenseinstellungen verwalten';
$string['riskpersonal'] = 'Nutzer/innen könnten Zugang zu persönlichen Informationen anderer Nutzer/innen erhalten.';
$string['riskpersonalshort'] = 'Datenschutzrisiko';
$string['riskspam'] = 'Nutzer/innen könnten Spam-Mails an andere Nutzer/innen oder externe Adressen senden.';
$string['riskspamshort'] = 'Spam-Gefahr';
$string['riskxss'] = 'Nutzer/innen könnten Dateien und Texte einfügen, die Cross-Site-Scripting (XSS) ermöglichen.';
$string['riskxssshort'] = 'XSS-Gefahr';
$string['roleswithexceptions'] = '{$a->roles}, mit {$a->exceptions}';
$string['rssglobaldisabled'] = 'Auf Systemebene deaktiviert';
$string['save'] = 'sichern';
$string['savechanges'] = 'Änderungen speichern';
$string['scssinvalid'] = 'Der SCSS-Code ist nicht gültig. Folgender Fehler ist aufgetreten: {$a}';
$string['search'] = 'Suche';
$string['searchalldeleted'] = 'Alle indizierten Inhalte wurden gelöscht';
$string['searchareadisabled'] = 'Suchbereich deaktiviert';
$string['searchareaenabled'] = 'Suchbereich aktiviert';
$string['searchareas'] = 'Suchbereiche';
$string['searchdeleteindex'] = 'Alle indizierten Inhalte löschen';
$string['searchengine'] = 'Suchmaschine';
$string['searchindexactions'] = 'Indizierungsaktionen';
$string['searchindexdeleted'] = 'Indizierung gelöscht';
$string['searchindextime'] = 'Zeitlimit für die Indexierung';
$string['searchindextime_desc'] = 'Wenn Sie große Mengen neuen Inhalts indexieren, wird die geplante Aufgabe nach Erreichen dieses Zeitlimits gestoppt. Es wird beim nächsten Ausführen der Aufgabe fortgesetzt.';
$string['searchindexupdated'] = 'Suchmaschineninhalte wurden aktualisiert';
$string['searchindexwhendisabled'] = 'Index bei Deaktivierung';
$string['searchindexwhendisabled_desc'] = 'Ermöglicht der geplanten Aufgabe, den Suchindex auch dann zu erstellen, wenn die Suche deaktiviert ist. Dies ist nützlich, wenn Sie den Index erstellen möchten, bevor die Suchfunktion den Schülern angezeigt wird.';
$string['searchinsettings'] = 'In den Einstellungen suchen';
$string['searchlastrun'] = 'Letzter Durchgang (Zeit, # Dokumente, # Einträge, # Ignorierungen)';
$string['searchnotavailable'] = 'Suche ist nicht verfügbar';
$string['searchoptions'] = 'Suchoptionen';
$string['searchpartial'] = '(noch nicht vollständig indiziert)';
$string['searchreindexed'] = 'Alle Inhalte der Website wurden neu indiziert.';
$string['searchreindexindex'] = 'Alle Inhalte der Website neu indizieren';
$string['searchresults'] = 'Suchergebnisse';
$string['searchsetupinfo'] = 'Einstellungen zur Suche';
$string['searchupdateindex'] = 'Indizierte Inhalte aktualisieren';
$string['sectionerror'] = 'Bereichsfehler!';
$string['secureforms'] = 'Erweiterte Formularsicherheit benutzen';
$string['security'] = 'Sicherheit';
$string['selectdevice'] = 'Gerät wählen';
$string['selectoauth2issuer'] = 'OAuth2 Service auswählen …';
$string['selectsearchengine'] = 'Suchmaschine auswählen';
$string['selecttheme'] = 'Design für \'{$a}\' wählen';
$string['server'] = 'Server';
$string['serverchecks'] = 'Server-Überprüfung';
$string['serverinformation'] = 'Serverinformation';
$string['serverlimit'] = 'Server-Grenze';
$string['servernot64bit'] = 'Kein 64-Bit-Server';
$string['sessioncookie'] = 'Cookie-Prefix';
$string['sessioncookiedomain'] = 'Cookie-Domain';
$string['sessioncookiepath'] = 'Cookie-Pfad';
$string['sessionhandling'] = 'Sitzungsinformation';
$string['sessiontimeout'] = 'Unterbrechung';
$string['settingalwayspopulaterawpostdata'] = 'Die Einstellung always_populate_raw_post_data ist bekannt dafür unter PHP 5.6 und im Debugging-Modus Probleme zu verursachen. Setzen Sie den Wert stattdessen auf -1, um Probleme zu vermeiden. Wenn Sie nicht PHP 5.6 verwenden, können Sie diese Einstellung ignorieren.';
$string['settingdisabled'] = 'Deaktivieren';
$string['settingenabled'] = 'aktiviert';
$string['settingfileuploads'] = 'Datei-Upload ist für die normale Nutzung nötig - bitte aktivieren Sie dies in den PHP-Einstellungen.';
$string['settingmemorylimit'] = 'Unzureichende Speicherzuweisung - bitte setzen Sie eine höhere Speichergrenze memory_limit in den PHP-Einstellungen.';
$string['setupsearchengine'] = 'Einstellungen für die Suchmaschine';
$string['showcommentscount'] = 'Kommentarzähler anzeigen';
$string['showdetails'] = 'Details anzeigen';
$string['showuseridentity'] = 'Nutzeridentität anzeigen';
$string['showuseridentity_desc'] = 'Bei der Nutzersuche und in Nutzerlisten werden diese Felder zusätzlich zum Namen angezeigt. Die Felder sind nur sichtbar für Nutzer/innen mit der Berechtigung moodle/site:viewuseridentity. (normalerweise Trainer/innen und Manager/innen). Die Option ist sinnvoll wenn die gewählten Felder als Pflichtfelder vorhanden sind (z.B. Klasse, Fach,...)';
$string['sitefullname'] = 'Vollständiger Titel der Site';
$string['siteidentifier'] = 'Standortkennzeichen';
$string['sitemailcharset'] = 'E-Mail-Zeichensatz';
$string['sitemaintenance'] = 'Wartungsmodus: Die Website ist momentan nicht verfügbar!';
$string['sitemaintenancemode'] = 'Wartungsmodus';
$string['sitemaintenanceoff'] = 'Der Wartungsmodus wurde beendet. Die Website ist wieder verfügbar.';
$string['sitemaintenanceon'] = 'Ihre Website befindet sich derzeit im Wartungsmodus (nur Administratoren können sich anmelden oder die Website nutzen).';
$string['sitemaintenanceoncli'] = 'Ihr System ist derzeit im CLI-Wartungsmodus. Ein Zugriff aus dem Internet ist nicht möglich.';
$string['sitemaintenancewarning'] = 'Die Website ist momentan im Wartungsmodus. Die Anmeldung ist ausschließlich für Administrator/innen möglich. <a href="maintenance.php">Deaktivieren Sie den Wartungsmodus</a>, um den normalen Betrieb dieser Website wiederherzustellen.';
$string['sitemaintenancewarning2'] = 'Die Website ist momentan im Wartungsmodus. Die Anmeldung ist ausschließlich für Administrator/innen möglich. <a href="{$a}">Deaktivieren Sie den Wartungsmodus</a>, um den normalen Betrieb dieser Website wiederherzustellen.';
$string['sitenothttps'] = 'Site nicht unter https';
$string['sitepolicies'] = 'Site-Richtlinien';
$string['sitepolicy'] = 'URL zur Zustimmungserklärung';
$string['sitepolicyguest'] = 'URL zur Zustimmungserklärung für Gäste';
$string['sitepolicyguest_help'] = 'Wenn Sie eine Zustimmungserklärung verwenden, die alle Gäste vor der Nutzung der Website akzeptieren müssen, können Sie hier die URL angeben. Diese Einstellung kann jede öffentliche URL enthalten. Probleme könnte es mit der Option **Anmeldung notwendig** geben, weil nicht angemeldete Personen keinen Zugriff auf Dateien der Website haben.';
$string['sitepolicy_help'] = 'Wenn Sie eine Zustimmungserklärung verwenden, die alle Personen vor der Nutzung der Website akzeptieren müssen, können Sie hier die URL angeben. Diese Einstellung kann jede öffentliche URL enthalten.';
$string['sitesectionhelp'] = 'Mit dieser Option wird ein Textabschnitt auf der Startseite angezeigt.';
$string['siteshortname'] = 'Kurztitel der Site';
$string['smartpix'] = 'Suche in den Bildern';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP-Authentifizierung';
$string['smtpdetail'] = 'Einstellungen für SMTP (Simple Mail Transfer Protocol) zum Versand von E-Mails';
$string['smtphosts'] = 'SMTP-Server';
$string['smtpmaxbulk'] = 'Limit für SMTP-Session';
$string['smtppass'] = 'SMTP-Kennwort';
$string['smtpsecure'] = 'SMTP-Sicherheit';
$string['smtpuser'] = 'SMTP-Anmeldename';
$string['soaprecommended'] = 'Die Installation der PHP-Extension soap ist für Webservices und weitere Zusatzmodule sinnvoll.';
$string['sort_fullname'] = 'Vollständiger Kursname';
$string['sort_idnumber'] = 'Kurs-ID-Nummer';
$string['sort_shortname'] = 'Kurzname des Kurses';
$string['sort_sortorder'] = 'Sortierreihenfolge';
$string['spellengine'] = 'Rechtschreibprüfung';
$string['spelllanguagelist'] = 'Liste zur Rechtschreibkontrolle';
$string['stats'] = 'Kursstatistiken';
$string['statsfirstrun'] = 'Maximale Verarbeitungsdauer';
$string['statsmaxruntime'] = 'Maximale Laufzeit';
$string['statsmoodleorg'] = 'Statistiken';
$string['statsruntimedays'] = 'Tage für Berechnung';
$string['statsruntimestart'] = 'Ausführung um';
$string['statsuserthreshold'] = 'Schwelle für die Nutzerzahl';
$string['stickyblocks'] = 'Feste Blöcke';
$string['stickyblockscourseview'] = 'Kursseite';
$string['stickyblocksduplicatenotice'] = 'Wenn Sie einen Block hier hinzufügen, so steht eine Kopie auf jeder einzelnen Seite zur Verfügung.<br />Nur der angeheftete Block ist nicht bearbeitbar, das Duplikat ist weiterhin bearbeitbar.';
$string['stickyblocksmymoodle'] = 'Meine Startseite';
$string['stickyblockspagetype'] = 'Seitentyp zum Konfigurieren';
$string['strictformsrequired'] = 'Strenge Prüfung der Pflichtfelder';
$string['stripalltitletags'] = 'HTML-Tags aus allen Aktivitätsnamen entfernen';
$string['successupdateprofilecard'] = 'Die Benutzerprofilkarte wurde erfolgreich aktualisiert';
$string['supportcontact'] = 'Supportanfragen';
$string['supportemail'] = 'Support-Mail';
$string['supportname'] = 'Support-Name';
$string['supportpage'] = 'Support-Seite';
$string['suspenduser'] = 'Nutzerkonto sperren';
$string['switchlang'] = 'Verzeichnis wechseln';
$string['systempaths'] = 'Systempfade';
$string['systemreports'] = 'Sytemberichte';
$string['tablenosave'] = 'Alle Änderungen in der obigen Tabelle wurden automatisch gespeichert.';
$string['tablesnosave'] = 'Änderungen in den obigen Tabellen werden automatisch gesichert.';
$string['tabselectedtofront'] = 'Tabellen mit Tabs: Soll die Reihe mit dem aktiven Tabulator im Vordergrund platziert werden?';
$string['tabselectedtofronttext'] = 'Bringe die ausgewählte Reihe in den Vordergrund';
$string['taskautomatedbackup'] = 'Automatisierte Sicherungen';
$string['taskbackupcleanup'] = 'Tabellen und Logdaten für Sicherungen bereinigen';
$string['taskbadgescron'] = 'Auszeichnungen vergeben';
$string['taskbadgesmessagecron'] = 'Hintergrundverarbeitung zum Senden von Badge Benachrichtigungen';
$string['taskblogcron'] = 'Externe Blogs synchronisieren';
$string['taskcachecleanup'] = 'Abgelaufene Cache-Einträge entfernen';
$string['taskcachecron'] = 'Hintergrundprozess für Caches';
$string['taskcalendarcron'] = 'Mitteilungen zu Kalendereinträgen senden';
$string['taskcompletiondaily'] = 'Abschlussmarkierung wenn begonnen';
$string['taskcompletionregular'] = 'Normale Abschlussdaten berechnen';
$string['taskcontextcleanup'] = 'Kontexte bereinigen';
$string['taskcreatecontexts'] = 'Fehlende Kontexte erzeugen';
$string['taskdeletecachetext'] = 'Alte Datensätze text_cache löschen';
$string['taskdeleteincompleteusers'] = 'Unvollständige Nutzerprofile löschen';
$string['taskdeleteunconfirmedusers'] = 'Unbestätigte Nutzerprofile löschen';
$string['taskeventscron'] = 'Hintergrundprozess für Ereignisse';
$string['taskfiletrashcleanup'] = 'Dateien endgültig löschen';
$string['taskglobalsearchindex'] = 'Indizierung für die globale Suche';
$string['taskglobalsearchoptimize'] = 'Index für Globale Suche optimieren';
$string['taskgradecron'] = 'Hintergrundverarbeitung für das Bewertungsbuch';
$string['tasklegacycron'] = 'Cron-Verarbeitung für Plugins';
$string['taskmessagingcleanup'] = 'Hintergrundprozess für Mitteilungen';
$string['taskpasswordresetcleanup'] = 'Kennwortanforderungen löschen';
$string['taskplagiarismcron'] = 'Hintergrundprozess für den Legacy Cron in Plagiat-Plugins';
$string['taskportfoliocron'] = 'Hintergrundprozess für Portfolio-Plugins';
$string['taskquestioncron'] = 'Hintergrundprozess für Fragen-Engine';
$string['taskrefreshsystemtokens'] = 'Aktualisieren Sie OAuth-Token für Dienstkonten';
$string['taskregistrationcron'] = 'Website-Registrierung';
$string['tasksendfailedloginnotifications'] = 'Mitteilungen zu fehlgeschlagenen Anmeldeversuchen senden';
$string['tasksendnewuserpasswords'] = 'Neues Nutzerkennwort senden';
$string['tasksessioncleanup'] = 'Alte Sessions bereinigen';
$string['taskstatscron'] = 'Hintergrundverarbeitung für Statistiken';
$string['tasktagcron'] = 'Hintergrundverarbeitung für Schlagwörter';
$string['tasktempfilecleanup'] = 'Veraltete temporäre Dateien löschen';
$string['techsupportemail'] = 'E-Mail für technischen Support';
$string['techsupportemailhelp'] = 'E-Mail-Adresse des technischen Ansprechpartners für das Hosting';
$string['techsupportphone'] = 'Telefonnummer des technischen Supports';
$string['techsupportphonehelp'] = 'Telefonnummer des technischen Ansprechpartners für das Hosting. (inkl. Ländervorwahl)';
$string['tempdatafoldercleanup'] = 'Temporäre Dateien löschen, wenn älter als';
$string['tenantisolationmode'] = 'Mandantenisolationsmodus';
$string['tenantmembers'] = 'Gesamtzahl der Mandantenmitglieder';
$string['tenantparticipants'] = 'Gesamtzahl der Teilnehmer im Mandanten (Nichtmitglieder)';
$string['tenantsenabled'] = 'Mehrmandantenunterstützung';
$string['termsofuse'] = 'Nutzungsbedingungen';
$string['termsofusehelp'] = 'Die URL zu den Nutzungsbedingungen.';
$string['testsiteupgradewarning'] = 'Sie nutzen derzeit die {$a}-Testsite. Mit dem Command Line Interface Tool können Sie sie upgraden.';
$string['themedesignermode'] = 'Modus zur Designbearbeitung';
$string['themedesignermodewarning'] = 'Theme Designer Modus ist aktiviert. Dies sollte auf Produktionsseiten nicht aktiviert sein, da es die Arbeitsleistung signifikant reduzieren kann.';
$string['themelist'] = 'Designliste';
$string['themenoselected'] = 'Kein Design ausgewählt';
$string['themeresetcaches'] = 'Design-Cache löschen';
$string['themeselect'] = 'Design wechseln';
$string['themeselector'] = 'Design wählen';
$string['themesettings'] = 'Themen-Einstellungen';
$string['therewereerrors'] = 'Es gibt Fehler in Ihren Daten';
$string['thirdpartylibrary'] = 'Bibliothek';
$string['thirdpartylibrary_client'] = 'Unternehmenserweiterungen';
$string['thirdpartylibrarylocation'] = 'Standort';
$string['thirdpartylibrary_server'] = 'Talent Experience Platform';
$string['thirdpartylibs'] = 'Externe Bibliothek';
$string['timezone'] = 'Zeitzone';
$string['timezoneforced'] = 'Vom Administrator festgelegt';
$string['timezoneinvalid'] = 'Ungültige Zeitzone \'{$a}\'';
$string['timezoneisforcedto'] = 'Für alle Nutzer/innen festgelegt';
$string['timezonenotforced'] = 'Eigene Zeitzone wählbar';
$string['timezonephpdefault'] = 'Zeitzone in PHP ({$a})';
$string['timezoneserver'] = 'Serverzeitzone ({$a})';
$string['tlswarning'] = 'Es wurde keine PHP/cURL Erweiterung mit TLSv1.2 Unterstützung erkannt. Einige Funktionen werden daher nicht funktionieren. Wir empfehlen die Aktualisierung der TLS-Bibliotheken.';
$string['tools'] = 'Dienstprogramme';
$string['toolsmanage'] = 'Verwaltungstools verwalten';
$string['totaracataloguegrid'] = 'Totara-Rasterkatalog';
$string['totaradashboard'] = 'Totara Dashboard';
$string['unattendedoperation'] = 'Automatischer Ablauf';
$string['unbookmarkthispage'] = 'Lesezeichen zu dieser Seite entfernen';
$string['unicoderequired'] = 'Es ist notwendig, alle Daten im Format Unicode UTF-8 zu speichern. Neuinstallationen müssen mit Datenbanken vorgenommen werden, die als Standardzeichensatz UTF-8 benutzen. Wenn Sie ein Upgrade durchführen, sollten Sie die UTF-8-Migration starten (Admin-Seite).';
$string['uninstallplugin'] = 'Deinstallieren';
$string['unlockaccount'] = 'Konto freigeben';
$string['unoconvwarning'] = 'Die von Ihnen hinterlegte Version von Unoconv wird nicht unterstützt. Das Aktivitätsplugin Aufgabe von Totara benötigt Version 0.7 oder höher.';
$string['unsettheme'] = 'Design abwählen';
$string['unsupported'] = 'Kein Support';
$string['unsupporteddbfileformat'] = 'Totara benötigt das Barracuda-Dateiformat in MySQL und MariaDB; Sie müssen die Datenbankeinstellungen ändern in: innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Totara benötigt eine Datei pro Tabelle in MySQL und MariaDB, Sie müssen die Datenbankeinstellungen ändern in: innodb_file_per_table=1';
$string['unsupporteddblargeprefix'] = 'Um UTF-8 vollständig zu unterstützen, müssen Sie sowohl bei MySQL als auch bei MariaDB die Datenbankeinstellungen wie folgt ändern: innodb_large_prefix=1';
$string['unsupporteddbstorageengine'] = 'Die benutzte Datenbank-Engine wird nicht weiter unterstützt.';
$string['unsupporteddbstorageenginecheck'] = 'Datenbank Engine wird nicht unterstützt';
$string['unsupporteddbtablerowformat'] = 'Die Datenbank enthält Tabellen in einem veralteten Format. Sie sollten unbedingt unter Verwendung des admin/cli/mysql_compressed_rows.php CLI Scripts alle Tabellen in ein neues Format konvertieren.';
$string['unsupporteddbtablerowformatcheck'] = 'Tabellenformat der Datenbank wird nicht unterstützt.';
$string['unsupportedphpversion7'] = 'PHP Version 7.0 und höher wird nicht unterstützt.';
$string['unsupportedphpversion71'] = 'PHP Version 7.1 oder höher wird nicht unterstützt';
$string['unsupportedphpversion74'] = 'PHP Version 7.4 und höher wird nicht unterstützt.';
$string['unsupportedphpversion81'] = 'PHP Version 8.1 oder höher wird nicht unterstützt';
$string['unsupportedssltlsconfiguration'] = 'SSL/TLS Konfiguration wird nicht unterstützt';
$string['unsupportedunoconvversion'] = 'unoconv Version wird nicht unterstützt';
$string['unsuspenduser'] = 'Nutzerkonto aktivieren';
$string['updateaccounts'] = 'Update bestehender Accounts';
$string['updateautocheck'] = 'Aktualisierungen prüfen';
$string['updateavailable'] = 'Ein neueres Moodle ist verfügbar!';
$string['updateavailabledetailslink'] = 'Weitere Details: {$a->url}';
$string['updateavailableforplugin'] = 'Für einige Plugins sind Aktualisierungen verfügbar.';
$string['updateavailableinstall'] = 'Aktualisierung ausführen';
$string['updateavailableinstallall'] = 'Verfügbare Aktualisierungen ausführen ({$a})';
$string['updateavailableinstallallhead'] = 'Verfügbare Aktualisierungen werden installiert.';
$string['updateavailable_moreinfo'] = 'Weitere Informationen';
$string['updateavailablenot'] = 'Das installierte Moodle ist aktuell.';
$string['updateavailablerecommendation'] = 'Um alle aktuellen Sicherheits- und Fehlerkorrekturen zu erhalten, sollten Sie die Software der Website aktualisieren.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updatecomponent'] = 'Komponente aktualisieren';
$string['updateminmaturity'] = 'Entwicklungsstand prüfen';
$string['updateminmaturity_desc'] = 'Auf Aktualisierungen wird hingewiesen, sobald der verfügbare Code den ausgewählten Entwicklungsstand erreicht. Wenn Plugins Ihren Entwicklungsstand nicht dokumentieren, werden Aktualisierungen von Plugins unabhängig von dieser Einstellung trotzdem aufgeführt.';
$string['updatenotificationfooter'] = 'Ihre Totara-Website {$a->siteurl} ist so konfiguriert, dass sie automatisch nach verfügbaren Updates sucht. Sie erhalten diese Nachricht als Administrator der Website. Sie können die automatische Prüfung auf verfügbare Aktualisierungen im Abschnitt Website-Verwaltung des Administrationsblocks deaktivieren. Den Versand der Mitteilungen können Sie im Bereich \'Meine Einstellungen\' anpassen.';
$string['updatenotifications'] = 'Mitteilungen zu Aktualisierungen';
$string['updatenotificationsubject'] = 'Aktualisierungen für Moodle sind verfügbar: {$a->siteurl}';
$string['updatenotifybuilds'] = 'Neue Builds prüfen';
$string['updatenotifybuilds_desc'] = 'Diese Option legt fest, ob neuere \'Builds\' der aktuell installierten Version angezeigt werden sollen. Builds sind kontinuierliche Verbesserungen, die regelmäßig jede Woche veröffentlicht werden. Wenn diese Option deaktiviert ist, wird ein verfügbares Update nur gemeldet, wenn eine höhere Version veröffentlicht wurde. Die Prüfung der Plugins ist von dieser Einstellung nicht betroffen.';
$string['upgradeerror'] = 'Unbekannter Fehler beim Upgrade von {$a->plugin} zu Version {$a->version}. Fortsetzung unmöglich.';
$string['upgradeerrormainsavepoint'] = 'Illegaler Versuch, die Totara-Version im Plugin-Skript {$a} zu aktualisieren, das Site-Upgrade wurde sofort gestoppt! Sie sollten Ihre Datenbank zurücksetzen und das Upgrade erneut ausführen, nachdem Sie das Skript repariert haben.';
$string['upgradekey'] = 'Upgrade-Key';
$string['upgradekeydesc'] = 'Um das Upgrade auszuführen muss ein Administrator den Upgrade-Key für die Site eintragen.';
$string['upgradekeyreq'] = 'Aktualisierungsschlüssel notwendig';
$string['upgradekeyset'] = 'Aktualisierungsschlüssel (leer, um keinen zu setzen)';
$string['upgradelogs'] = 'Für die vollständige Funktionsfähigkeit müssen die alten Logdaten aktualisiert werden. <a href="{$a}">Weitere Informationen</a>';
$string['upgradelogsinfo'] = 'Die Art und Weise, in der Logdaten gespeichert werden, wurde verändert. Damit Sie Ihre alten Logdaten mit den Einzelaktivitäten einsehen können, müssen die alten Logdaten aktualisiert werden. Je nachdem, wie viele Daten auf Ihrer Seite gespeichert sind, kann dieser Vorgang eine längere Zeit beanspruchen (u.U. mehrere Stunden). Der Vorgang beansprucht die Datenbank bei umfangreichen Seiten stark. Wenn Sie den Vorgang einmal gestartet haben, müssen Sie ihn ohne Unterbrechung abschließen lassen. Das Browserfenster darf in dieser Zeit nicht geschlossen und die Internetverbindung nicht unterbrochen werden. Der Zugriff auf Ihre Website durch andere Anwender ist nicht beeinträchtigt.<br /><br />Wollen Sie nun Ihre Logdaten aktualisieren?';
$string['upgradepluginsfirst'] = 'Die verfügbaren Aktualisierungen sollten zuerst installiert werden.';
$string['upgradepluginsinfo'] = 'Plugins aktualisieren';
$string['upgradepluginsinfo_help'] = 'Für die installierten Plugins sind Aktualisierungen verfügbar! Die Aktualisierungen müssen manuell herunterladen und installiert werden. Erst dann sollten Sie die Aktualisierung der Datenbank starten.';
$string['upgradesettings'] = 'Neue Einstellungen';
$string['upgradestalefiles'] = 'Gemischte Totara-Versionen erkannt, Upgrade kann nicht fortgesetzt werden';
$string['upgradestalefilesinfo'] = 'Der Totara-Updateprozess wurde angehalten, da PHP-Skripte von mindestens zwei Hauptversionen von Totara im Totara-Verzeichnis entdeckt wurden.

Dies kann später zu erheblichen Problemen führen. Um fortzufahren, müssen Sie daher sicherstellen, dass das Totara-Verzeichnis nur Dateien für eine einzige Version von Totara enthält.

Es wird empfohlen, das Totara-Verzeichnis wie folgt zu bereinigen:

* das aktuelle Totara-Verzeichnis in "totara_old" umbenennen
* ein neues Totara-Verzeichnis erstellen, das nur Dateien aus einem heruntergeladenen Totara-Standardpaket enthält
* Verschieben Sie die ursprüngliche Datei config.php und alle nicht standardmäßigen Plugins aus dem Verzeichnis "totara_old" in das neue Totara-Verzeichnis

Wenn Sie ein sauberes Totara-Verzeichnis haben, aktualisieren Sie diese Seite, um den Totara-Aktualisierungsprozess fortzusetzen.

Diese Warnung wird häufig durch das Entpacken eines Standard-Totara-Pakets über eine frühere Version von Totara verursacht. Während dies für kleinere Upgrades in Ordnung ist, wird davon bei größeren Totara-Upgrades dringend abgeraten.

Diese Warnung kann auch durch einen unvollständigen Auscheck- oder Aktualisierungsvorgang aus einem GIT-Repository verursacht werden. In diesem Fall müssen Sie vielleicht einfach warten, bis der Vorgang abgeschlossen ist, oder den entsprechenden Aufräumbefehl ausführen und den Vorgang erneut versuchen.

Weitere Informationen finden Sie in der Upgrade-Dokumentation unter <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Die Totara Datenbank jetzt upgraden.';
$string['upgradesure'] = '<p>Ihre Totara-Dateien wurden geändert, und Sie sind dabei, Ihren Server automatisch von dieser Version zu aktualisieren:</p>
<p><strong>{$a->oldversion}</strong></p>
<p>zu dieser Version: </p>
<p><strong>{$a->newversion}</strong></p>
<p>Nach der Aktualisierung können Sie nicht zu einer früheren Version zurückkehren.</p>
<p>Bitte beachten Sie, dass dieser Vorgang sehr lange dauern kann.</p>
<p>Sind Sie sicher, dass Sie diesen Server auf diese Version aktualisieren möchten?</p>';
$string['upgradetimedout'] = 'Die Aktualisierung wurde wegen Zeitüberschreitung abgebrochen. Bitte starten Sie den Vorgang noch einmal.';
$string['upgradingdata'] = 'Daten werden aktualisiert.';
$string['upgradinglogs'] = 'Logdaten werden aktualisiert.';
$string['upgradingversion'] = 'Aktualisierung auf neue Version';
$string['upwards'] = 'aufwärts';
$string['useblogassociations'] = 'Blogverbund erlauben';
$string['useexternalyui'] = 'YUI Libraries online';
$string['user'] = 'Nutzer/In';
$string['userbulk'] = 'Nutzerverwaltung (Bulk)';
$string['userbulkdownload'] = 'Nutzer/innen exportieren als';
$string['usercount'] = 'Anzahl der Site-User.';
$string['userdefaultpreferences'] = 'Standardmäßige Nutzereinstellungen';
$string['userimagesdisabled'] = 'Bilder im Nutzerprofil sind deaktiviert.';
$string['userlist'] = 'Nutzerliste anzeigen';
$string['userpolicies'] = 'Nutzereigenschaften';
$string['userpreference'] = 'Nutzereinstellungen';
$string['userprofilesummarycard'] = 'Übersichtskarte für das Benutzerprofil';
$string['userprofilesummarycardformhelp'] = 'Wählen Sie die Felder aus, mit denen die Übersichtskarte für das Benutzerprofil befüllt werden soll';
$string['userquota'] = 'Nutzerquota';
$string['users'] = 'Nutzer';
$string['usersessionscount'] = 'Anzahl Nutzersessions';
$string['usesitenameforsitepages'] = 'Name des Systems als Bezeichnung der Startseite verwenden';
$string['usetags'] = 'Schlagwörter aktivieren';
$string['validateemptylineerror'] = 'Leere Zeilen sind nicht erlaubt.';
$string['validateerror'] = 'Dieser Wert ist ungültig:';
$string['validateerrorlist'] = 'Diese Einträge sind ungültig: {$a}';
$string['validateiperror'] = 'Diese IP-Adressen sind ungültig: {$a}';
$string['verifychangedemail'] = 'E-Mail-Domains bei Änderung prüfen';
$string['warningcurrentsetting'] = 'Aktueller Wert ist ungültig: {$a}';
$string['warningiconvbuggy'] = 'Die Library iconv unterstützt den //IGNORE modifier nicht. Sie sollten die PHP-Extension mbstring installieren, die stattdessen zur Bereinigung von Strings mit nicht UTF-8-konformen Zeichen.';
$string['webproxy'] = 'Web-Proxy';
$string['webserversoftware'] = 'Webserver Identifier Software';
$string['wwwroot'] = 'Site www root';
$string['xmllibraryentitycheckerror'] = 'Eine XML-Bibliothek lädt eine externe Einheit standardmässig. Das stellt ein Sicherheitsrisiko dar. Veranlassen Sie ein Upgrade der Version von PHP und /oder libxml, um das Problem zu lösen.';
$string['xmlstrictheaders'] = 'XML Strict Headers';
$string['yuicomboloading'] = 'YUI Combo Cache';
