<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'de', branch 't18-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Aktivität';
$string['aftercompletion'] = 'seit';
$string['applies'] = 'Gilt';
$string['description'] = 'Die Lernenden müssen eine andere Aktivität innerhalb einer bestimmten Zeit abgeschlossen haben (oder nicht).';
$string['error_selectcmid'] = 'Sie müssen eine Aktivität für die Zugriffssteuerung auswählen.';
$string['error_selectcmidpassfail'] = 'Sie müssen einen Vorgang mit der Abschlussbedingung "Erforderliche Bewertung" auswählen.';
$string['error_selecttimeamountfail'] = 'Sie müssen eine Dauer für die eingestellte Abschlussbedingung auswählen.';
$string['label_cm'] = 'Aktivität oder Ressource';
$string['label_completion'] = 'Benötigter Abschluss-Status';
$string['label_timeamount'] = 'Dauer';
$string['label_timeperiod'] = 'Zeitperiode';
$string['missing'] = '(Fehlende Aktivität)';
$string['option_complete'] = 'als abgeschlossen markiert';
$string['option_day'] = 'Tag';
$string['option_days'] = 'Tage';
$string['option_fail'] = 'abgeschlossen aber nicht bestanden';
$string['option_pass'] = 'abgeschlossen und bestanden';
$string['option_week'] = 'Woche';
$string['option_weeks'] = 'Wochen';
$string['option_year'] = 'Jahr';
$string['option_years'] = 'Jahre';
$string['pluginname'] = 'Zeitliche Beschränkung seit Abschluss der Aktivität';
$string['requires_complete'] = 'die Aktivität <strong>{$a}</strong> wird als abgeschlossen markiert';
$string['requires_complete_fail'] = 'die Aktivität <strong>{$a}</strong> ist abgeschlossen und gescheitert';
$string['requires_complete_pass'] = 'die Aktivität <strong>{$a}</strong> ist abgeschlossen und bestanden';
$string['requires_incomplete'] = 'Die Aktivität <strong>{$a}</strong> ist unvollständig';
$string['timedescription_day'] = 'Der Tag von {$a} ist seitdem vergangen';
$string['timedescription_days'] = 'Der Tag von {$a} ist seitdem vergangen';
$string['timedescription_week'] = '{$a} Woche ist seitdem vergangen';
$string['timedescription_weeks'] = '{$a} Wochen sind seitdem vergangen';
$string['timedescription_year'] = '{$a} Jahr ist seitdem vergangen';
$string['timedescription_years'] = '{$a} Jahre sind seitdem vergangen';
$string['title'] = 'Seit Abschluss der Aktivität';
