<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a}(e) erfordern Ihre Aufmerksamkeit';
$string['alwaysshowall'] = 'Immer alle anzeigen';
$string['collapseall'] = 'Kursliste einklappen';
$string['configotherexpanded'] = 'Wenn diese Option aktiviert ist, werden standardmäßig Weitere Kurse aufgeklappt. In den Nutzereinstellungen kann die Einstellung geändert werden und geht dann vor.';
$string['configpreservestates'] = 'Wenn aktiviert, wird der auf-/zugeklappt Status, den der/die Nutzer/in gesetzt hat, gespeichert und beim Laden der Seite verwendet.';
$string['course_overview:addinstance'] = 'Neuen Block Kursübersicht hinzufügen';
$string['course_overview:myaddinstance'] = 'Neuen Block Kursübersicht zur Startseite hinzufügen';
$string['defaultmaxcourses'] = 'Höchstzahl an Kursen (Voreinstellung)';
$string['defaultmaxcoursesdesc'] = 'Höchstzahl der Kurse, die im Kursübersichtsblock angezeigt werden. Der Wert 0 zeigt alle Kurse an. Kursliste aufklappen';
$string['expandall'] = 'Alle Kurslisten ausklappen';
$string['forcedefaultmaxcourses'] = 'Höchstzahl erzwingen';
$string['forcedefaultmaxcoursesdesc'] = 'Mit dieser Einstellung können die Nutzer ihre eigene Einstellung nicht ändern.';
$string['fullpath'] = 'Alle Kursbereiche und Kursunterbereiche';
$string['hiddencoursecount'] = 'Sie haben {$a} verborgenen Kurs';
$string['hiddencoursecountplural'] = 'Sie haben {$a} verborgene Kurse';
$string['hiddencoursecountwithshowall'] = 'Sie haben {$a->coursecount} verborgenen Kurs ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Sie haben {$a->coursecount} verborgene Kurse ({$a->showalllink})';
$string['message'] = 'Mitteilung';
$string['messages'] = 'Mitteilungen';
$string['moveafterhere'] = 'Verschiebe den Kurs {$a->movingcoursename} hinter {$a->currentcoursename}';
$string['movecourse'] = 'Kurs verschieben: {$a}';
$string['movecoursehere'] = 'Kurs hierhin verschieben';
$string['movetofirst'] = 'Kurs {$a} nach oben verschieben';
$string['movingcourse'] = 'Sie verschieben: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Keiner';
$string['numtodisplay'] = 'Zahl der anzuzeigenden Kurse:';
$string['onlyparentname'] = 'Nur übergeordneter Kursbereich';
$string['otherexpanded'] = 'Weitere Kurse aufklappen';
$string['pluginname'] = 'Kursübersicht';
$string['preservestates'] = 'Aufgeklappten Status beibehalten';
$string['shortnameprefix'] = 'Enthält {$a}';
$string['shortnamesufixprural'] = '(und {$a} weitere)';
$string['shortnamesufixsingular'] = '(und {$a} weiterer)';
$string['showcategories'] = 'Kursbereiche zum Anzeigen';
$string['showcategoriesdesc'] = 'Sollen die Kursbereiche zusammen mit jedem Kurs angezeigt werden?';
$string['showchildren'] = 'Unterkurse anzeigen';
$string['showchildrendesc'] = 'Sollen Unterkurse unter dem Hauptkurstitel angezeigt werden?';
$string['showingxofycourses'] = 'Aktuell Anzeige von {$a->showing} von {$a->total} zugewiesenen Kursen. Sie finden den Rest <a href="{$a->url}">hier</a>.';
$string['showwelcomearea'] = 'Wilkommensbereich anzeigen';
$string['showwelcomeareadesc'] = 'Soll der Willkommen-Bereich über der Kursliste angezeigt werden?';
$string['view_edit_profile'] = '(Ihr Profil anzeigen und bearbeiten)';
$string['welcome'] = 'Willkommen, {$a}';
$string['youhavemessages'] = 'Sie haben {$a} ungelesene';
$string['youhavenomessages'] = 'Sie haben keine ungelesenen';
