<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mediaplugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Link für Audio';
$string['fallbackvideo'] = 'Link für Video';
$string['filtername'] = 'Multimedia-Plugins';
$string['linktomedia'] = 'Der Filter Multimedia-Plugins sucht nach Links im Text, die auf Multimedia-Ressourcen verweisen, und ersetzt diese durch einen entsprechenden MediaPlayer-Code, der die Ressource abspielen kann. Er ersetzt zudem &lt;video&gt; und &lt;audio&gt;-Tags durch den ausgewählten Video- oder Audio-Player.

<a href="{$a}">MediaPlayer verwalten</a>';
