<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Server für den Versand von Jabber-Mitteilungen';
$string['configjabberpassword'] = 'Das Passwort für die Verbindung zum Jabber-Server';
$string['configjabberport'] = 'Der für die Verbindung zum Jabber-Server zu verwendende Port';
$string['configjabberserver'] = 'XMPP-Host-ID (kann leer bleiben, wenn sie mit dem Jabber-Host identisch ist)';
$string['configjabberusername'] = 'Der Benutzername, der bei der Verbindung mit dem Jabber-Server verwendet werden soll';
$string['jabberhost'] = 'Jabber-Host';
$string['jabberid'] = 'Jabber-ID';
$string['jabberpassword'] = 'Jabber-Kennwort';
$string['jabberport'] = 'Jabber-Port';
$string['jabberserver'] = 'Jabber-Server';
$string['jabberusername'] = 'Jabber-Benutzername';
$string['notconfigured'] = 'Der Jabber-Server ist nicht konfiguriert, so dass keine Jabber-Mitteilungen versandt werden können.';
$string['pluginname'] = 'Jabber';
