<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'de', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresse';
$string['allcancellationcustomfields'] = 'Alle individuellen „Abbrechen“-Felder';
$string['allsignupcustomfields'] = 'Alle individuell angepassten Felder Anmeldung';
$string['approvalrequest'] = 'Link zu Genehmigungsanfragen';
$string['approvaltype'] = 'Genehmigungstyp';
$string['archived'] = 'Archiv zum Kurseabschluss';
$string['asset_list'] = 'Asset-Liste';
$string['audit'] = 'Prüfung';
$string['bookedby'] = 'Gebucht von';
$string['building'] = 'Gebäude';
$string['cancellationdate'] = 'Abbruchsdatum/-zeit';
$string['cancellationreason'] = 'Grund für Abbruch';
$string['cancelled'] = 'Abgebrochen';
$string['coursedelivery'] = 'Kursabgabe';
$string['createdby'] = 'Ausgeführt von';
$string['currentorg'] = 'Die aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Die aktuelle Position des Nutzers';
$string['datetimeofsignup'] = 'Datum/Uhrzeit der Anmeldung';
$string['discountcode'] = 'Nachlass-Code';
$string['discountcost'] = 'Ermäßigte Kosten';
$string['endtime'] = 'Endzeitpunkt';
$string['eventgrade'] = 'Veranstaltungs-Bewertung';
$string['facilitator'] = 'Veranstalter';
$string['facilitator_list'] = 'Moderatorenliste';
$string['ftfname'] = 'Seminarname';
$string['ftfnamelink'] = 'Seminar Name (verlinkt mit der Sitzungsseite)';
$string['localsessfinishdate'] = 'Lokales Datum/Uhrzeit des Sitzungsendes';
$string['localsessstartdate'] = 'Lokales Startdatum/-zeit der Sitzung';
$string['manageapproval'] = 'Genehmigung verwalten';
$string['normalcost'] = 'Normalpreis';
$string['numattendees'] = 'Teilnehmerzahl';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserviert';
$string['room'] = 'Raum';
$string['roomcapacity'] = 'Raumkapazität';
$string['roomdescription'] = 'Raumbeschreibung';
$string['room_list'] = 'Raumliste';
$string['roomname'] = 'Raumname';
$string['selectanevent'] = 'Bitte wählen Sie zuerst eine Veranstaltung aus der Spalte "Teilnehmeranzahl" im nächsten Bericht aus, um diesen Bericht anzuzeigen.';
$string['selectaneventheading'] = 'Bericht Sitzungsteilnehmer';
$string['selectedpositionedit'] = 'Positionsnamen wählen (wenn freigeschaltet)';
$string['sesscapacity'] = 'Höchstzahl Buchungen';
$string['sessdate'] = 'Sitzungsdatum';
$string['sessdatefinish'] = 'Abschlussdatum der Sitzung';
$string['sessdatelink'] = 'Sitzungsstartdatum (verlinkt mit Aktivität)';
$string['sessdetails'] = 'Sitzungsdetails';
$string['sessduration'] = 'Sitzungsdauer';
$string['sessfinish'] = 'Zeitpunkt Sitzungsende';
$string['sessfinishdatetime'] = 'Datum / Uhrzeit des Sitzungsendes';
$string['sessfinishtime'] = 'Zeit des Sitzungs-Endes';
$string['sessionid'] = 'Veranstaltungs-ID';
$string['sessionrole'] = 'Event/Ereignis {$a}';
$string['sessionrolelink'] = 'Sitzungen {$a} (verbunden mit Profil)';
$string['sessionroles'] = 'Ereignisrollen';
$string['sessionx'] = 'Event/Ereignis {$a}';
$string['sesslocation'] = 'Sitzungsort';
$string['sessname'] = 'Event Name';
$string['sessroom'] = 'Sitzungsraum';
$string['sessstart'] = 'Zeitpunkt Sitzungsbeginn';
$string['sessstartdatetime'] = 'Sitzungsbeginn Datum/Zeit';
$string['sessstartdatetimelink'] = 'Datum/Zeit des Sitzungsbeginns (verbunden mit Teilnehmerseite)';
$string['sessstarttime'] = 'Startzeit der Sitzung';
$string['sessvenue'] = 'Veranstaltungsort der Sitzung';
$string['signuparchived'] = 'Archiviert';
$string['signupenddate'] = 'Anmeldeschluss';
$string['signupperiod'] = 'Anmeldezeitraum';
$string['signupstartdate'] = 'Anmeldebeginn';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Bietet detaillierte Informationen zu Seminarveranstaltungen und wer sich dafür angemeldet hat.';
$string['sourcetitle'] = 'Seminar Sitzung';
$string['starttime'] = 'Startzeit';
$string['status'] = 'Status';
$string['thedate'] = 'Das Sitzungsdatum';
$string['timeofsignup'] = 'Anmeldezeitpunkt';
$string['type_approver'] = 'Genehmiger';
$string['type_asset'] = 'Anlage';
$string['type_course_modules_tags'] = 'Seminar-Tags';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Individuell angepasste Felder Ausstattung';
$string['type_facetoface_cancellation'] = 'Individuelle Felder Nutzerabbruch';
$string['type_facetoface_room'] = 'Raum';
$string['type_facetoface_session'] = 'Individuelle Sitzungsfelder';
$string['type_facetoface_sessioncancel'] = 'Individuelle Felder Event-Abbruch';
$string['type_facetoface_signup'] = 'Individuelle Anmeldenotizfelder';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Raum';
$string['type_session'] = 'Ereignis';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kurs-Schlagwörter';
$string['user'] = 'Der Nutzer';
$string['usernote'] = 'Nachricht der Nutzer';
