<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'de', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Aktionen';
$string['activity_type'] = 'Aktivitätsart';
$string['activity_types'] = 'Aktivitätsarten';
$string['add_another'] = 'Weitere hinzufügen ...';
$string['additional_text_fields'] = 'Zusätzliche(s) Textfeld(er)';
$string['additional_text_fields_subheading'] = 'Aktivieren Sie nach Auswahl der erforderlichen Textinformationsquelle die Option ‚Bezeichnung einschließen‘, um die Bezeichnung des Textfelds neben den Informationen anzuzeigen.';
$string['additional_text_placeholders'] = 'Zusätzliche Textplatzhalter';
$string['additional_text_placeholders_detail'] = 'Zusätzliche Textplatzhalter';
$string['additional_text_placeholders_detail_help'] = 'Diese Einstellung definiert, wie viele zusätzliche Textplatzhalter Sie im Detailfenster anzeigen möchten. Sie definieren die Quelle dieses Inhalts auf dem Reiter ‚Details‘.';
$string['additional_text_placeholders_help'] = 'Diese Einstellung definiert, wie viele zusätzliche Textplatzhalter Sie in jedem Kachel-/Listenelement anzeigen möchten. Sie definieren die Quelle dieses Inhalts auf dem Reiter ‚Element‘.';
$string['back_button'] = 'Lerninhalte suchen';
$string['browse_by'] = 'Menü durchsuchen';
$string['browse_by_help'] = 'Diese Einstellung definiert, welches Feld für Suchzwecke deutlich über dem Katalog angezeigt wird. Beachten Sie, dass das Suchmenü jeweils nur eine Auswahl zulässt im Gegensatz zu Filtern, die Mehrfachauswahl ermöglichen.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Katalog konfigurieren';
$string['catalog_enhanced'] = 'Bericht';
$string['catalog_heading'] = 'Lerninhalte suchen';
$string['catalog_old'] = 'Kategorie';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Raster';
$string['catalogtype'] = 'Katalog-Standardansicht';
$string['category'] = 'Kategorie';
$string['changes_saved'] = 'Änderungen wurden gespeichert. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Änderungen wurden gespeichert und werden angezeigt, sobald die Verarbeitung abgeschlossen ist.';
$string['closedetails'] = 'Schließen';
$string['configcatalogtype'] = 'Standardansicht des Lernkatalogs auswählen. Hinweis: Die Verarbeitung des Raster-Katalogs erfordert Zeit. Sie werden benachrichtigt, wenn dieser Vorgang abgeschlossen ist';
$string['configcoursesperpagetotaracatenabled'] = 'Rasterkatalog ist aktiviert. Sie können die Anzahl der auf der Katalogseite angezeigten Datensätze ändern.';
$string['configurecatalog'] = 'Katalog konfigurieren';
$string['contents'] = 'Inhalte';
$string['copy_link_to_clipboard'] = 'Link in die Zwischenablage kopieren';
$string['count_exact'] = '{$a} Ergebnis';
$string['count_none'] = 'Keine Elemente';
$string['count_up_to'] = 'Bis zu {$a} Elemente';
$string['createx'] = '{$a} erstellen';
$string['custom'] = 'Benutzerdefiniert >';
$string['default_option_group'] = 'System';
$string['delete'] = 'Löschen';
$string['delete_filter'] = 'Filter löschen';
$string['description'] = 'Beschreibung';
$string['description_detail'] = 'Beschreibung';
$string['description_detail_help'] = 'Mit dieser Einstellung kann ein kurzer Textabschnitt, normalerweise eine kurze Zusammenfassung, in einem Detailfenster angezeigt werden. Sie definieren die Quelle dieses Textes auf dem Reiter ‚Details‘.';
$string['description_help'] = 'Mit dieser Einstellung kann ein kurzer Textabschnitt, normalerweise eine kurze Zusammenfassung, auf dem Katalogelement angezeigt werden. Sie definieren die Quelle des Textes auf dem Reiter ‚Element‘.';
$string['details'] = 'Details';
$string['details_content'] = 'Details Inhalt';
$string['details_content_help'] = 'schreibmir :D';
$string['details_content_placeholders'] = 'Platzhalter für Detailinhalte';
$string['details_content_placeholders_subheading'] = 'In diesem Abschnitt des Formulars können Sie die Inhaltsplatzhalter für das Fenster ‚Details‘ jedes Katalogelements definieren (das Detailfenster wird unter einem Element angezeigt, wenn es angeklickt wird). Beachten Sie, dass der tatsächlich anzuzeigende Inhalt auf dem folgenden Reiter ‚Details‘ angegeben ist.';
$string['details_title'] = 'Titel';
$string['details_title_subheading'] = 'Dieses Formular definiert den Inhalt, der in den Platzhaltern des Detailfensters angezeigt werden soll (diese wurden auf dem vorherigen Reiter ‘Vorlagen‘ definiert).';
$string['discard'] = 'Verwerfen';
$string['discard_unsaved_changes'] = 'Nicht gespeicherte Änderungen verwerfen?';
$string['empty_select_option_hint'] = 'Auswählen …';
$string['empty_select_source_option'] = 'Quelle auswählen ...';
$string['empty_select_value_option'] = 'Wert auswählen ...';
$string['enable_checkbox'] = 'Aktivieren';
$string['enabled'] = 'Aktiviert';
$string['error_browse_by_custom_invalid'] = 'Ein benutzerdefiniertes Suchmenü muss ausgewählt werden, wenn ‚Benutzerdefiniert‘ aktiviert ist.';
$string['error_featured_learning_inconsistent'] = 'Eine Quelle und ein Wert müssen ausgewählt werden, wenn ‚Empfohlenes Lernen‘ aktiviert ist.';
$string['featured'] = 'Empfohlen';
$string['featured_learning'] = 'Empfohlenes Lernen';
$string['featured_learning_help'] = 'Mit dieser Einstellung können Sie bestimmte Elemente als ‚Empfohlen‘ definieren. Dies bedeutet, dass sie vor nicht-empfohlenen Elementen oben im Katalog angezeigt werden können.';
$string['filter_heading'] = 'Filter Überschrift';
$string['filters'] = 'Filter';
$string['filtershide'] = 'Filter ausblenden';
$string['filtersshow'] = 'Filter anzeigen';
$string['filters_subheading'] = 'Definieren Sie die verfügbaren Filterquellen, mit denen ein Nutzer die im Katalog angezeigten Elemente verfeinern kann.';
$string['filtersused'] = 'Filter verwendet';
$string['fts_search_input'] = 'Suche';
$string['full_name'] = 'Vollständiger Name';
$string['general'] = 'Allgemein';
$string['hero_data'] = 'Herausragende Daten';
$string['hero_data_type'] = 'Typen herausragende Daten';
$string['hero_data_type_help'] = 'Dies gibt die Informationen an, auf die Sie Lernende durch visuelle Betonung aufmerksam machen möchten. Herausragende Daten werden in der oberen linken Ecke einer Lernelementekachel oder -liste angezeigt.

Wählen Sie eine der Optionen aus:

* **Keine**: Keine herausragenden Daten anzeigen
* ** Text **: Platzhalter für Textinhalte anzeigen (Sie definieren den tatsächlichen Inhalt auf dem Reiter \'Element\')
* **Symbol**: Ein Platzhalter für Bildinhalte (Sie definieren den tatsächlichen Inhalt auf der Registerkarte ‚Element‘)';
$string['icon'] = 'Symbol';
$string['icon_placeholders'] = 'Symbolplatzhalter';
$string['icon_placeholders_detail'] = 'Symbolplatzhalter';
$string['icon_placeholders_detail_help'] = 'Aktivieren Sie diese Option, damit Symbole im Detailfenster angezeigt werden. Sie definieren die Quelle des Symbolinhalts auf dem Reiter ‚Details‘.';
$string['icon_placeholders_help'] = 'Aktivieren Sie diese Option, damit Symbole auf Katalogelementen angezeigt werden können. Sie definieren die Quelle des Symbolinhalts auf dem Reiter ‚Element‘.';
$string['icon_sources'] = 'Symbolquellen';
$string['image'] = 'Bild';
$string['include_in_catalog'] = 'In Katalog aufnehmen';
$string['include_label'] = 'Bezeichnung einschließen';
$string['item'] = 'Element';
$string['item_content_placeholders'] = 'Platzhalter für Elementinhalte';
$string['item_content_placeholders_subheading'] = 'In diesem Abschnitt des Formulars können Sie die Inhaltsplatzhalter für jedes Katalogelement definieren (für Kachel- und Listenansichten). Beachten Sie, dass der tatsächlich anzuzeigende Inhalt auf de, folgenden Reiter ‚Element‘ definiert ist.';
$string['items'] = 'Elemente';
$string['items_per_load'] = 'Elemente pro \'mehr laden\'';
$string['items_per_load_help'] = 'Diese Option legt fest, wie viele Elemente anfänglich und nach jedem Klick auf den Button ‚mehr laden‘ im Katalog angezeigt werden.';
$string['item_subheading'] = 'Dieses Formular definiert den Inhalt, der in den Platzhaltern des Katalogelements angezeigt werden soll (diese wurden auf dem vorherigen Reiter ‚Vorlagen‘ definiert).';
$string['learning_type'] = 'Lerntyp';
$string['list_only'] = 'Nur Liste';
$string['list_view'] = 'Listenansicht';
$string['load_more'] = 'Mehr laden';
$string['menuitemfindlearning'] = 'Lerninhalte suchen';
$string['menuitemfindlearningdisabled'] = 'Lerninhalte suchen (Rasterkatalog)';
$string['move_down'] = 'Nach unten schieben';
$string['move_filter_down'] = 'Filter nach unten verschieben';
$string['move_filter_up'] = 'Filter nach oben verschieben';
$string['move_up'] = 'Nach oben verschieben';
$string['pluginname'] = 'Kurskatalog';
$string['progress_bar'] = 'Fortschrittsanzeige';
$string['providertype'] = 'Anbietertyp';
$string['redirect_message_catalog_not_configured'] = 'Die gesuchte Seite ist nicht mehr aktiv. Alle Kurse finden Sie unter {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Lerninhalte suchen';
$string['refresh_catalog_data_task'] = 'Die Katalogdaten aktualisieren';
$string['results_empty'] = 'Keine verfügbaren Lerninhalte entsprechen Ihrer Suche';
$string['rich_text_content'] = 'Rich-Text-Inhalt';
$string['rich_text_content_help'] = 'Rich-Text-formatierte Inhalte (z. B. ein Feld für Kurs-, Programm- oder Zertifizierungszusammenfassungen oder ein benutzerdefiniertes Textbereichs-Feld) können dem Detailfenster für jedes Katalogelement hinzugefügt werden.';
$string['save'] = 'Speichern';
$string['searchmetadata'] = 'Metadaten suchen';
$string['searchterms'] = 'Suchbegriffe (einzelne Wörter, durch Leerzeichen getrennt)';
$string['searchterms_certification_help'] = 'Relevante Suchbegriffe (außer Zertifizierungsnamen und Beschreibung) hinzufügen, damit die Lernenden diese Lerninhalte in der Katalogsuche finden. Diese Metadaten sind für Lernende unsichtbar. Sie können lose verwandte Begriffe und häufig verwendete Rechtschreibvarianten hinzufügen, z. B. treffende Suchbegriffe für eine Zertifizierung mit dem Namen ‚Die Geschichte des Autos‘ wären ‚Auto‘, ‚Automobil‘ und ‚PKW‘.';
$string['searchterms_course_help'] = 'Relevante Suchbegriffe (außer Kursnamen und Beschreibung) hinzufügen, damit die Lernenden diese Lerninhalte in der Katalogsuche finden. Diese Metadaten sind für Lernende unsichtbar. Sie können lose verwandte Begriffe und häufig verwendete Rechtschreibvarianten hinzufügen, z. B. treffende Suchbegriffe für einen Kurs mit dem Namen ‚Die Geschichte des Autos‘, wären ‚Auto‘, ‚Automobil‘ und ‚PKW‘.';
$string['searchterms_program_help'] = 'Relevante Suchbegriffe (außer Porgrammnamen und Beschreibung) hinzufügen, damit die Lernenden diese Lerninhalte in der Katalogsuche finden. Diese Metadaten sind für Lernende unsichtbar. Sie können lose verwandte Begriffe und häufig verwendete Rechtschreibvarianten hinzufügen, z. B. treffende Suchbegriffe für ein Programm mit dem Namen ‚Die Geschichte des Autos‘ wären ‚Auto‘, ‚Automobil‘ und ‚PKW‘.';
$string['share'] = 'Teilen';
$string['share_link_description'] = 'Personen, mit denen Sie diese URL teilen, sehen möglicherweise aufgrund unterschiedlicher Sichtbarkeit und Berechtigungen nicht dieselben Katalogelemente wie Sie.';
$string['sort_by'] = 'Sortieren nach';
$string['sort_featured'] = 'Empfohlen';
$string['sort_score'] = 'Relevanz';
$string['sort_text'] = 'Alphabetisch';
$string['sort_time'] = 'Letzte';
$string['source'] = 'Quelle';
$string['templates'] = 'Vorlagen';
$string['text'] = 'Text';
$string['tile_and_list'] = 'Kachel und Liste';
$string['tile_only'] = 'Nur Kachel';
$string['tile_view'] = 'Kachelansicht';
$string['title'] = 'Titel';
$string['totara_catalog_disabled'] = 'Katalog ist auf dieser Website nicht aktiviert';
$string['undo_changes'] = 'Veränderungen rückgängig machen';
$string['view_catalog'] = 'Katalog anzeigen.';
$string['view_options'] = 'Optionen anzeigen';
$string['warning_empty_catalog'] = '‚In Katalog aufnehmen\' hat keine Auswahl und führt zu einem leeren Katalog.';
