<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'de', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Sie sind dabei, eine neue Zielgruppe "{$a}" zu erstellen';
$string['actions'] = 'Aktionen';
$string['addcertifications'] = 'Zertifizierungen hinzufügen';
$string['addcohort'] = 'Neue Zielgruppe erstellen';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addenrolledlearning'] = 'Lernelemente von Teilnehmern hinzufügen';
$string['addnewmembers'] = 'Nutzer zu Mitgliedern machen, wenn sie die Kiterien der Regelsätze erfüllen';
$string['addprograms'] = 'Programme hinzufügen';
$string['addremovehelp'] = 'Nutzer hinzufügen oder entfernen';
$string['addremovehelp_help'] = 'Sie können diese Optionen nutzen, um festzulegen wann ein Nutzer zu einer Zielgruppe hinzugefügt oder von ihr entfernt werden soll.

Das Abwählen beider Optionen friert die Mitgliedschaft so lange ein bis eine (oder beide) Optionen geändert werden.';
$string['addremovelabel'] = 'Mitgliedschaft automatisch aktualisieren';
$string['addrule'] = 'Regel hinzufügen';
$string['addruleset'] = 'Regelsatz hinzufügen';
$string['addvisiblelearning'] = 'Sichtbare Lerninhalte hinzufügen';
$string['affectedarea'] = 'Betroffener Bereich';
$string['alertmembers'] = 'Benachrichtigungen';
$string['alertmembersaffected'] = 'Benachrichtigungen nur an betroffene Mitglieder senden.';
$string['alertmembersall'] = 'Benachrichtigungen an alle Mitglieder senden.';
$string['alertmembers_help'] = 'Die Optionen sind:

* **Keine Benachrichtigungen verschicken**: Benachrichtigungen werden nicht an Mitglieder gesendet, die gerade zur Gruppe hinzugefügt oder von der Gruppe entfernt werden.
* **Benachrichtigungen nur an betroffene Mitglieder senden**: Bei Auswahl werden Benachrichtigungen an Mitglieder versendet, wenn sie zur Zielgruppe hinzugefügt oder aus der Zielgruppe entfernt werden.
* **Benachrichtigungen an alle Mitglieder senden**: Wie oben, aber für alle Mitglieder.';
$string['alertmembersnone'] = 'Keine Benachrichtigungen senden';
$string['and'] = 'UND';
$string['andcohort'] = 'UND …';
$string['anycohort'] = 'Beliebig';
$string['approvechanges'] = 'Änderung bestätigen';
$string['areasaffectedbyaudiencedeletion'] = 'Bereiche, die vom Löschen der Zielgruppe betroffen sind';
$string['assign'] = 'Zuweisen';
$string['assignenrolledlearningcertification'] = 'Zertifizierungen zu Lerninhalten für Teilnehmer hinzufügen';
$string['assignenrolledlearningcourse'] = 'Kurse zu Lerninhalten für Teilnehmer hinzufügen';
$string['assignenrolledlearningprogram'] = 'Programme zu Lerninhalten für Teilnehmer hinzufügen';
$string['assignmemberstocohort'] = 'Mitglieder einer Zielgruppe zuweisen';
$string['assignroles'] = 'Rollen zuweisen';
$string['assignto'] = 'Mitglieder der Zielgruppe \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Zertifizierungen zu Sichtbarem Lernen hinzufügen';
$string['assignvisiblelearningcourse'] = 'Kurse zu Sichtbarem Lernen hinzufügen';
$string['assignvisiblelearningprogram'] = 'Programme zu Sichtbarem Lernen hinzufügen';
$string['associationactionsenrolled'] = 'Aktionen';
$string['associationactionsvisible'] = 'Aktionen';
$string['associationcertificationsonly'] = 'Nur Zertifizierungen zeigen';
$string['associationcoursesonly'] = 'Nur Kurse anzeigen';
$string['associationenrolled'] = 'Angemeldet';
$string['associationname'] = 'Name';
$string['associationnameiconlink'] = 'Name (mit Symbol und Link)';
$string['associationprogramcompletionlink'] = 'Abschluss';
$string['associationprogramsonly'] = 'Nur Programme anzeigen';
$string['associationtype'] = 'Typ';
$string['audiencedeletionnote'] = 'Hinweis: Kursaktivitäten, bei denen diese Zielgruppe verwendet wird, um den Zugriff einzuschränken, sind ebenfalls betroffen.';
$string['audiencevisibility'] = 'Zielgruppenbasierte Sichtbarkeit';
$string['autocreatenew'] = 'Dynamische Erstellung';
$string['autocreatenew_help'] = 'Erstellen Sie basierend auf diesen Einstellungen einen neuen Lernplan für jeden neuen Nutzer, der Teil dieser Zielgruppe wird.

Wenn die Einstellung **Nutzer ausschließen, die** nicht auf **einen bestehenden, automatisch erstellten Plan basierend auf dieser Vorlage haben** eingestellt ist, dann ist die automatische Erstellung von Lernplänen nicht verfügbar.

Wird ein Nutzer aus der Zielgruppe entfernt, bleiben alle erstellten Lernpläne bestehen.';
$string['autocreatenewoff'] = 'Lernpläne werden nicht automatisch für jeden neuen Nutzer erstellt, der zukünftig Mitglied dieser Zielgruppe wird.';
$string['autocreatenewon'] = 'Neue Lernpläne werden automatisch für jeden neuen Nutzer erstellt, der Mitglied dieser Zielgruppe wird.';
$string['autocreateplan'] = 'Automatisch Pläne erstellen';
$string['autocreateplan_help'] = 'Automatisch Lernpläne für Zielgruppenmitglieder unter Verwendung der ausgewählten Planvorlage erstellen';
$string['backtocohorts'] = 'Zurück zu Zielgruppen';
$string['cancel'] = 'Abbrechen';
$string['cancelchanges'] = 'Änderungen abbrechen';
$string['cannoteditcohort'] = 'Sobald diese Zielgruppe erstellt wurde, kann sie nicht mehr bearbeitet werden';
$string['categorycohorts'] = 'Zielgruppenkategorie';
$string['ccdatedescafter'] = 'Nutzer hat die Liste der Kurse nach dem {$a} abgeschlossen:';
$string['ccdatedescbefore'] = 'Nutzer hat die Liste der Kurse vor dem {$a} abgeschlossen:';
$string['ccdescall'] = 'Nutzer hat alle Kurse dieser Liste abgeschlossen:';
$string['ccdescany'] = 'Nutzer hat beliebige Kurse in dieser Liste abgeschlossen:';
$string['ccdescnotall'] = 'Nutzer hat noch nicht alle Kurse dieser Liste abgeschlossen:';
$string['ccdescnotany'] = 'Nutzer hat noch keinen Kurs dieser Liste abgeschlossen:';
$string['ccdurationdesclessthan'] = 'Nutzer hat diese Liste an Kursen in weniger als {$a} Tage(n) abgeschlossen:';
$string['ccdurationdescmorethan'] = 'Nutzer hat diese Liste an Kursen in mehr als {$a} Tage(n) abgeschlossen:';
$string['cchdescall'] = 'Nutzer hat alle archivierten Kurse in dieser Liste abgeschlossen:';
$string['cchdescany'] = 'Nutzer hat beliebige archivierte Kurse in dieser Liste abgeschlossen:';
$string['cchdescnotall'] = 'Nutzer hat nicht alle archivierten Kurse in dieser Liste abgeschlossen:';
$string['cchdescnotany'] = 'Nutzer hat keinen der archivierten Kurse in dieser Liste abgeschlossen:';
$string['certifoptionsselectone'] = 'Bitte wählen Sie eine oder mehrere Optionen aus';
$string['changestomembers'] = 'Änderungen an Zielgruppenmitgliedern';
$string['checkboxno'] = 'Deaktiviert';
$string['checkboxyes'] = 'Aktiviert';
$string['childrenincluded'] = 'inklusive untergeordnete Elemente';
$string['choose'] = 'Auswählen';
$string['choosecohorts'] = 'Zielgruppen auswählen';
$string['chooseitem'] = 'Aspekt auswählen';
$string['chooseplantemplate'] = 'Vorlage auswählen';
$string['cleanuptask'] = 'Rollen für Zielgruppenzuweisung bereinigen';
$string['clear'] = 'Löschen';
$string['clonecohort'] = 'Zielgruppe klonen';
$string['cloneconfirm'] = 'Möchten Sie wirklich eine Kopie der Zielgruppe \'{$a}\' anlegen? <br />
Beachten Sie, dass die folgenden Attribute NICHT kopiert werden:
<ul>
<li>Lerninhalte für Teilnehmer</li>
<li>Lernpläne</li>
<li>Ziele</li>
<li>Zugewiesene Rollen</li>
</ul>';
$string['clonename'] = 'Kopie von {$a}';
$string['clonethiscohort'] = 'Diese Zielgruppe klonen';
$string['cohort'] = 'Zielgruppe';
$string['cohortadminreportname'] = 'Administrationsbildschirm der Zielgruppe';
$string['cohortalertoptions'] = 'Benachrichtigungsoptionen';
$string['cohortalertoptions_help'] = '**Einstellungen für Zielgruppenbenachrichtigung** erlauben es Nutzern mit den entsprechenden Berechtigungen, die Benachrichtigungsoptionen festzulegen, die den Nutzern auf der Seite Zielgruppe bearbeiten zur Verfügung stehen. Diese Einstellung beeinflusst alle Bearbeitungsseiten für **Zielgruppen**.

Werden mehrere Optionen ausgewählt, kann der Nutzer die bevorzugten Optionen aus einem Dropdownmenü auswählen.

Werden keine Optionen ausgewählt, werden Benachrichtigungen deaktiviert.';
$string['cohortapplyinbackground'] = 'Änderungen der Mitgliedschaft in dynamischen Zielgruppen werden im Hintergrund angewendet';
$string['cohortapplyinbackground_help'] = 'Wenn Regeln für Zielgruppen geändert und bestätigt wurden, muss die dynamische Zielgruppenmitgliedschaft aktualisiert werden. Dies kann einige Zeit dauern. Bei Aktivierung werden diese Aufgaben als Hintergrundaufgabe geplant. Wenn diese Option nicht ausgewählt wird, erfolgen Aktualisierungen sofort, sodass der Nutzer, der die Änderungen bestätigen muss, bis zum Abschluss der Aktualisierung warten muss.';
$string['cohort:assign'] = 'Zielgruppenmitglieder zuweisen';
$string['cohort_associations'] = 'Mit einer Zielgruppe verbundene Lerninhalte';
$string['cohort_associations_visible'] = 'Mit einer Zielgruppe verbundene sichtbare Lerninhalte';
$string['cohortbrokenrule'] = '{$a->type} – {$a->name} => Diese Regel wird verletzt';
$string['cohortbrokenruleemail'] = '{$a->ruleset} – {$a->type} – {$a->name} => Diese Regel wird verletzt';
$string['cohortbrokenrulesmessage'] = 'Es wurden verletzte Regeln gefunden.
Solange es Regeln gibt, die verletzt werden, wird die Zielgruppenmitgliedschaft nicht aktualisiert.

Die folgende dynamische Zielgruppe benötigt Ihre Aufmerksamkeit:';
$string['cohortbrokenrulesnotice'] = 'Es wurden verletzte Regeln gefunden. Solange es Regeln gibt, die verletzt werden, wird die Zielgruppenmitgliedschaft nicht aktualisiert.';
$string['cohortbrokenrulesubject'] = 'Verletzte Regeln wurden gefunden';
$string['cohortbugfixingxrules'] = 'Das System konnte {$a} Zielgruppenregel(n) automatisch reparieren.';
$string['cohortbugheading'] = 'Es gab einen Bug in Totara 2.4.8 – 2.4.12, der möglicherweise Ihre Website beeinflusst hat. <a href="https://totara.community/mod/forum/discuss.php?d=20695" target="_blank">Mehr Informationen zu diesem Problem.</a>';
$string['cohortbugneedfixing'] = 'Das System hat festgestellt, dass die folgenden Regeln betroffen sein könnten, kann sie aber nicht automatisch reparieren. Sobald das Upgrade abgschlossen ist, kontrollieren Sie bitte diese Regeln und verifizieren Sie, dass sie korrekt sind.';
$string['cohortbugnounfixable'] = 'Alle festgestellten Probleme konnten repariert werden. Es sind keine weiteren Aktionen notwendig.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Bereits beendet';
$string['cohortdatenotyetstarted'] = 'Noch nicht begonnen';
$string['cohortdeletionwarning'] = 'Hinweis: Das Löschen der Zielgruppe kann je nach Größe mehrere Minuten dauern.
Nach Abschluss wird die Zuordnung der Zielgruppe von diesem Kurs entfernt.';
$string['cohortenrolledlearningselect'] = 'Um die Lerninhalte für Teilnehmer anzuzeigen, wählen Sie zuerst die Option <a href="{$a}">eine Zielgruppe auswählen</a> aus und klicken sie dann auf den Reiter "Lerninhalte für Teilnehmer".';
$string['cohortenrolledreportname'] = 'Zielgruppe: Lerninhalte für Teilnehmer';
$string['cohortglobalsettings'] = 'Zielgruppe – Globale Einstellungen';
$string['cohort:manage'] = 'Zielgruppen verwalten';
$string['cohort:managerules'] = 'Dynamische Zielgruppenregeln verwalten';
$string['cohortmembers'] = 'Zielgruppenmitglieder';
$string['cohortmembersselect'] = 'Um die Mitglieder einer Zielgruppe anzuzeigen, wählen Sie die Option <a href="{$a}">eine Zielgruppe auswählen</a> aus und klicken Sie dann auf den Reiter "Mitglieder anzeigen".';
$string['cohortmsgalreadyended'] = 'Die Zielgruppe ist inaktiv. Das <strong>Enddatum</strong> liegt in der Vergangenheit: <strong>{$a}</strong>. Keine Nutzer werden zu Lernelementen angemeldet, wenn die Zielgruppe inaktiv ist, und alle Anmeldungen aufgrund dieser Zielgruppe werden rückgängig gemacht.';
$string['cohortmsgalreadyendedlimited'] = 'Die Zielgruppe ist inaktiv. Das <strong>Enddatum</strong> liegt in der Vergangenheit: <strong>{$a}</strong>. Das bedeutet, dass Dashboards, die Zugriff durch diese Zielgruppe erhalten haben, nicht verfügbar sind und nicht automatisch aktualisiert werden, wenn es sich dabei um eine dynamische Zielgruppe handelt.';
$string['cohortmsgnotyetstarted'] = 'Die Zielgruppe ist inaktiv. Das <strong>Startdatum</strong> liegt in der Zukunft: <strong>{$a}</strong>. Keine Nutzer werden zu Lernelementen angemeldet, wenn die Zielgruppe inaktiv ist, und alle Anmeldungen aufgrund dieser Zielgruppe werden rückgängig gemacht.';
$string['cohortmsgnotyetstartedlimited'] = 'Die Zielgruppe ist inaktiv. Das <strong>Startdatum</strong> liegt in der Zukunft: <strong>{$a}</strong>. Das bedeutet, dass Dashboards, die Zugriff durch diese Zielgruppe erhalten haben, nicht verfügbar sind und nicht automatisch aktualisiert werden, wenn es sich dabei um eine dynamische Zielgruppe handelt.';
$string['cohortname'] = 'Zielgruppenname';
$string['cohortoperatorandlabel'] = 'UND (Mitglieder sind in allen Regelsätzen)';
$string['cohortoperatorlabel'] = 'Mitgliedschaftseinstellung bei mehreren Regelsätzen';
$string['cohortoperatorlabel_help'] = 'Diese Einstellung legt das Verhältnis zwischen Zielgruppenregeln und den von Ihnen definierten Regelsätzen fest. Sie basiert auf den logischen Operatoren **UND** und **ODER**.

* Mit der Einstellung **UND** wird ein Nutzer nur zu einer Zielgruppe hinzugefügt, wenn er **alle** Bedingungen der Regelsätze erfüllt. (Wird ein Regelsatz nicht erfüllt, wird der Nutzer ausgelassen)
* Mit der Einstellung **ODER** wird ein Nutzer zu einer Zielgruppe hinzugefügt, wenn er die Bedingungen **mindesten eines** Regelsatzes erfüllt. (Es müssen nur die Bedingungen eines Regelsatzes erfüllt werden, um einbezogen zu werden.)

Beachten Sie, dass jeder Regelsatz seine eigenen, separaten, logischen Operatoren hat, um die Beziehung zwischen den Regeln eines Regelsatzes zu definieren.';
$string['cohortoperatororlabel'] = 'ODER (Mitglieder sind in mindestens einem Regelsatz)';
$string['cohortruleschanged'] = 'Zielgruppenregeln geändert';
$string['cohortruleschangedadhocnote'] = 'Die Aktualisierung der Zielgruppenmitgliedschaft wird auf später verschoben.';
$string['cohortruleschangednote'] = 'Die Zielgruppenmitgliedschaft wird direkt nach der Genehmigung aktualisiert. Dies kann eine Weile dauern.';
$string['cohorts'] = 'Zielgruppen';
$string['cohortsaddenrolled'] = 'Angemeldete Zielgruppen hinzufügen';
$string['cohortsaddvisible'] = 'Sichtbare Zielgruppen hinzufügen';
$string['cohortsin'] = 'Verfügbare Zielgruppen';
$string['cohort:view'] = 'Zielgruppen nutzen und Mitglieder anzeigen';
$string['cohortvisiblelearningselect'] = 'Um die sichtbaren Lerninhalte anzuzeigen, wählen Sie zuerst die Option <a href="{$a}">eine Zielgruppe auswählen</a> aus und klicken Sie dann auf den Reiter "Sichtbare Lerninhalte".';
$string['cohortvisiblereportname'] = 'Zielgruppe: Sichtbare Lerninhalte';
$string['complete'] = 'Vollständig';
$string['completionarchivedrecords'] = 'Historische (archivierte) Datensätze:';
$string['completioncriteria'] = 'Abschlusskriterien';
$string['completiondurationdays'] = 'Tag(e)';
$string['completiondurationmenulessthan'] = 'weniger als';
$string['completiondurationmenumorethan'] = 'mehr als';
$string['completionmenuall'] = 'hat alle abgeschlossen';
$string['completionmenuany'] = 'hat mindestens einen abgeschlossen';
$string['completionmenunotall'] = 'hat NICHT alle abgeschlossen';
$string['completionmenunotany'] = 'hat noch KEINES abgeschlossen';
$string['completionusercertifiedbeforeafter'] = 'Nutzer zertifiziert:';
$string['completionusercompletedbeforeafter'] = 'Vom Nutzer abgeschlossen:';
$string['completionusercompletedbeforeafter_history'] = 'Historie Vom Nutzer abgeschlossen:';
$string['component'] = 'Quelle';
$string['configaudiencevisibility'] = 'Option Standardsichtbarkeit bei Aktivierung der Einstellung websiteweite zielgruppenbasierte Sichtbarkeit';
$string['configenableaudiencevisibility'] = 'Bei Aktivierung wechselt die Sichtbarkeit von Kursen, Programmen und Zertifizierungen auf eine erweitertere Schnittstelle, die die Zuweisung von "Sichtbaren Lerninhalten" zu Zielgruppen auf Websiteebene unterstützt.

Wenn die Option aktiviert ist, kann die Sichtbarkeit von Kursen, Programmen und Zertifizierungen auf "Sichtbar für alle Nutzer", „Sichtbar für angemeldete Nutzer“ oder "Sichtbar für angemeldete Nutzer und Mitglieder der ausgewählten Zielgruppen" gestellt werden. Wenn Sie "Sichtbar für angemeldete Nutzer und Mitglieder der ausgewählten Zielgruppen" auswählen, ist der Kurs, das Programm oder die Zertifizierung nur für angemeldete Nutzer und Mitglieder der zugewiesenen Zielgruppen sichtbar.

<strong>Warnung:</strong> Aktivieren dieser Einstellung ändert die Sichtbarkeit von Kursen, Programmen und Zertifizierungen auf der ganzen Website – die vorhandene Einstellung "Sichtbarkeit" und die Berechtigung "viewhiddencourses" wird nicht mehr berücksichtigt, also werden Kurse, Programme und Zertifizierungen, die aktuell versteckt sind, sichtbar.';
$string['confirmcreateplansmessage'] = 'Dadurch werden für {$a} Nutzer neue Lernpläne erstellt.';
$string['confirmdynamiccohortcreation'] = 'Erstellung dynamischer Zielgruppen bestätigen';
$string['confirmnousers'] = 'Es müssen keine Lernpläne für Nutzer erstellt werden.';
$string['contains'] = 'enthält';
$string['continue'] = 'Möchten Sie fortfahren?';
$string['copy'] = 'Kopieren';
$string['courseadditionwarning'] = 'Hinweis: Beim Hinzufügen von Kursen werden Änderungen an der Anmeldung im Hintergrund vorgenommen, die erst nach einigen Minuten sichtbar werden.';
$string['coursecatalog'] = 'Kurskatalog';
$string['coursecohortsenrolled'] = 'Kurszielgruppen (angemeldet)';
$string['coursecohortsvisible'] = 'Kurszielgruppen (sichtbar)';
$string['coursedeletionwarning'] = 'Hinweis: Das Löschen von Kursen kann je nach Zielgruppengröße mehrere Minuten dauern.
Nach Abschluss wird die Zuordnung des Kurses von dieser Zielgruppe entfernt.';
$string['createdynamiccohort'] = 'Dynamische Zielgruppe erstellen';
$string['createforexistingautoplan'] = 'haben einen bestehenden, automatisch erstellten Plan basierend auf dieser Vorlage';
$string['createforexistingcompleteplan'] = 'haben einen abgeschlossenen Plan basierend auf dieser Vorlage';
$string['createforexistingmanualplan'] = 'haben einen bestehenden, manuell erstellten Plan basierend auf dieser Vorlage';
$string['createlpforaudience'] = 'Lernpläne für Nutzer dieser Zielgruppe erstellen';
$string['createlpforaudienceblurb'] = 'Auf dieser Seite können Sie automatisch Lernpläne für alle Nutzer erstellen, die aktuell dieser Zielgruppe zugewiesen sind.';
$string['createnewcohort'] = 'Neue Zielgruppe erstellen';
$string['createplans'] = 'Pläne erstellen';
$string['createplansfornewmembers'] = 'Automatisch einen neuen Lernplan für jeden Nutzer erstellen, der Mitglied dieser Zielgruppe wird.';
$string['createplanstatus'] = 'Neue Pläne erstellen als';
$string['createplanstatus_help'] = 'Neue Pläne werden mit diesem Status erstellt';
$string['criteria'] = 'Kriterien';
$string['criteriaoptional'] = 'Alle Kriterien sind optional, aber es muss mindestens eine Option ausgewählt werden.';
$string['crsenroldescall'] = 'Der Nutzer ist zu allen Kursen in dieser Liste angemeldet:';
$string['crsenroldescany'] = 'Der Nutzer ist zu mindestens einem Kurs in dieser Liste angemeldet:';
$string['crsenroldescnotall'] = 'Nutzer ist nicht zu allen Kursen in dieser Liste angemeldet:';
$string['crsenroldescnotany'] = 'Nutzer ist zu keinem Kurse in dieser Liste angemeldet:';
$string['currentusers'] = 'Aktuelle Nutzer';
$string['currentusersmatching'] = 'Aktuell passende Nutzer/innen';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> tt/mm/jj';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'ist nach {$a}';
$string['dateisafterfutureduration'] = 'ist mehr als {$a} Tag(e) in der Zukunft';
$string['dateisbefore'] = 'war vor {$a}';
$string['dateisbeforepastduration'] = 'war vor mehr als {$a} Tag(en)';
$string['dateisinfutureduration'] = 'ist innerhalb des/der kommenden {$a} Tages/Tagen';
$string['dateisinnextxdays'] = 'ist am/in den nächsten {$a} Tag(en)';
$string['dateisinpastduration'] = 'war vor {$a} Tag(en)';
$string['dateisonorafter'] = 'ist an oder nach {$a}';
$string['dateisonorbefore'] = 'ist vor oder am {$a}';
$string['datemenubeforepastduration'] = 'Zielgruppe löschen';
$string['datemenudurationafterfuture'] = 'nach dem bevorstehenden';
$string['datemenudurationbeforepast'] = 'vor dem vorherigen';
$string['datemenudurationwithinfuture'] = 'innerhalb der kommenden';
$string['datemenudurationwithinpast'] = 'innerhalb des vorherigen';
$string['datemenufixeddateafter'] = 'nach';
$string['datemenufixeddateafterandon'] = 'am oder nach';
$string['datemenufixeddatebefore'] = 'vor';
$string['datemenufixeddatebeforeandon'] = 'vor oder am';
$string['delcohort'] = 'Zielgruppe löschen';
$string['delconfirm'] = 'Möchten Sie die Zielgruppe \'{$a}\' wirklich löschen?';
$string['deleteaudience'] = 'Zielgruppe löschen: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Entfernt';
$string['deletechangeshidecerts'] = 'Zertifizierungen ausblenden';
$string['deletechangeshidecourses'] = 'Kurse ausblenden';
$string['deletechangeshideprogs'] = 'Programme ausblenden';
$string['deletechangessuspend'] = 'Anmeldung sperren';
$string['deletechangessuspendenrolment'] = 'Anmeldung sperren';
$string['deletechangesunassign'] = 'Entfernen';
$string['deletechangesunassigndelete'] = 'Entfernen und Nutzerdaten löschen';
$string['deletechangesunassignsuspend'] = 'Entfernen (und Teilnahme am angemeldeten Kursen sperren)';
$string['deletechangesunenroldelete'] = 'Abmelden und Nutzerdaten löschen';
$string['deletecohort'] = '\'{$a}\' löschen';
$string['deletecohortexplaination'] = 'Das Löschen dieser Zielgruppe hat die folgenden Auswirkungen auf Zuordnungen, Sichtbarkeit und Zugang für die Zielgruppenmitglieder.';
$string['deleteditem'] = 'Gelöscht (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Sind Sie sicher, dass Sie dieses Lernelement löschen möchten?';
$string['deletelearningitem'] = 'Löschen';
$string['deleterule'] = 'Regel löschen';
$string['deleteruleconfirm'] = 'Sind Sie sicher, dass Sie diese Regel löschen wollen?';
$string['deleteruleparam'] = 'Regeleintrag löschen';
$string['deleteruleparamconfirm'] = 'Sind Sie sicher, dass Sie diesen Regeleintrag löschen wollen?';
$string['deletethiscohort'] = 'Diese Zielgruppe löschen';
$string['directreportsno'] = 'Besitzt keine direkt Unterstellte.';
$string['directreportsyes'] = 'Hat direkt Unterstellte';
$string['doesnotcontain'] = 'enthält nicht';
$string['duplicateidnumber'] = 'Eine Zielgruppe mit derselben ID-Nummer existiert bereits';
$string['durationdays'] = 'Tag(e)';
$string['dynamic'] = 'Dynamisch';
$string['dynamiccohortcriteria'] = 'Dynamische Zielgruppenkriterien';
$string['dynamiccohortcriterialower'] = 'Dynamische Zielgruppenkriterien';
$string['editcohort'] = 'Zielgruppe bearbeiten';
$string['editdetails'] = 'Details bearbeiten';
$string['editmembers'] = 'Mitglieder bearbeiten';
$string['editrule'] = 'Regel bearbeiten';
$string['editrules'] = 'Regelsätze';
$string['enableaudiencevisibility'] = 'Zielgruppenbasierte Sichtbarkeit aktivieren';
$string['enddate'] = 'Enddatum';
$string['enddate_help'] = 'Wird ein Enddatum angegeben, wird die Zielgruppe nach dem Enddatum als leer angesehen.';
$string['enddatelimited'] = 'Enddatum';
$string['enddatelimited_help'] = 'Wenn ein Enddatum angegeben wird:

* Der durch die Zielgruppe gewährte Zugriff auf das Dashboard ist nach dem Datum nicht mehr möglich.
* Wenn es eine dynamische Zielgruppe ist, werden nach diesem Datum die Zielgruppenmitglieder nicht automatisch aktualisiert.';
$string['endswith'] = 'endet mit';
$string['enrolledcohorts'] = 'Angemeldete Zielgruppen';
$string['enrolledlearning'] = 'Lerninhalte für Teilnehmer';
$string['enrolmentmenuall'] = 'ist zu allen angemeldet';
$string['enrolmentmenuallpgm'] = 'ist allen zugewiesen';
$string['enrolmentmenuany'] = 'ist zu einem oder mehreren angemeldet';
$string['enrolmentmenuanypgm'] = 'ist beliebigem zugewiesen';
$string['enrolmentmenunotall'] = 'ist NICHT zu allen angemeldet';
$string['enrolmentmenunotallpgm'] = 'ist NICHT allen zugewiesen';
$string['enrolmentmenunotany'] = 'ist zu KEINEM angemeldet';
$string['enrolmentmenunotanypgm'] = 'ist KEINEM zugewiesen';
$string['entervaliddate'] = 'Gültiges Datum eingeben';
$string['equalto'] = 'Ist gleich';
$string['error:badcohortid'] = 'Zielgruppe mit dieser id existiert nicht';
$string['error:baddate'] = 'Bitte geben Sie ein gültiges Datum an';
$string['error:baddateoption'] = 'Sie müssen eine Option auswählen.';
$string['error:badduration'] = 'Bitte geben Sie eine gültige Anzahl an Tagen an';
$string['error:badresponsefromajax'] = 'Fehler: fehlerhafte Antwort von AJAX';
$string['error:badrule'] = 'Keine Regeldefinition gefunden für {$a}';
$string['error:badruleonupgrade'] = 'Die dynamische Zielgruppe "{$a}" enthält Kriterien, die auf einem benutzerdefinierten Feld des Typs Textbereich des Nutzerprofils basieren. Diese Art von Kriterien wird von Zielgruppen in Totara 2.2 nicht mehr unterstützt. Sie sollten die Regeln für die Zielgruppe "{$a}" nach dem Upgrade überprüfen und gegebenenfalls die notwendigen Änderungen durchführen.';
$string['error:capabilitycohortview'] = 'Sie haben nicht die notwendigen Berechtigungen, um diese Zielgruppen anzuzeigen';
$string['error:couldnotapprovechanges'] = 'Fehler beim Genehmigen von Änderungen';
$string['error:couldnotcancelchanges'] = 'Fehler beim Abbrechen von Änderungen';
$string['error:couldnotupdateglobalsettings'] = 'Beim Aktualisieren der globalen Einstellungen ist ein Fehler aufgetreten';
$string['error:couldnotupdatemembershipoption'] = 'Beim Update der Mitgliedschaftsoption ist ein Fehler aufgetreten';
$string['error:dateformat'] = 'Bitte das Datum im Format {$a} angeben.';
$string['error:mustpickonevalue'] = 'Sie müssen mindestens einen Wert angeben';
$string['error:mustspecifyvalue'] = 'Sie müssen eine gültige Nummer angeben';
$string['error:noeditdynamiccohort'] = 'Dies ist eine dynamische Zielgruppe. Sie können die Mitglieder nicht direkt bearbeiten.';
$string['error:noresponsefromajax'] = 'Fehler: Keine Antwort von Ajax';
$string['error:notdynamiccohort'] = 'Dies ist keine dynamische Zielgruppe.';
$string['error:notenoughvisibility'] = 'Sie haben keine Berechtigung, diesen Inhalt anzusehen.';
$string['error:novisibleaudiencesselected'] = 'Es müssen Zielgruppen hinzugefügt werden, wenn die Option "Sichtbar für angemeldete Nutzer und Mitglieder der ausgewählten Zielgruppen" ausgewählt wird';
$string['error:rulemissing'] = 'Ein erforderlicher Parameter (Regel) fehlte.';
$string['error:rulemissingparams'] = 'Diese Regel ist nicht definiert.';
$string['error:startafterfinish'] = 'Das Sartdatum muss vor dem Enddatum liegen';
$string['error:typecompletion'] = 'Typ der Regeldefinition ist ungültig';
$string['error:unknownbuttonclicked'] = 'Unbekannter Button wurde angeklickt';
$string['error:visiblelearningdisabled'] = 'Sichtbare Lerninhalte sind nicht aktiviert.';
$string['eventcertificationitemadded'] = 'Zertifizierungselement hinzugefügt';
$string['eventcertificationitemdeleted'] = 'Zertifizierungselement gelöscht';
$string['eventcohortmembershipoptionsupdated'] = 'Die Optionen für die Zielgruppenmitgliedschaft wurden aktualisiert';
$string['eventcohortoperatorupdated'] = 'Zielgruppenoperator aktualisiert';
$string['eventcourseitemadded'] = 'Kurselement hinzugefügt';
$string['eventcourseitemdeleted'] = 'Kurselement gelöscht';
$string['eventdraftdiscarded'] = 'Entwurf verworfen';
$string['eventdraftsaved'] = 'Entwurf gespeichert';
$string['eventlearningitemadded'] = 'Sichtbares Lernelement hinzugefügt';
$string['eventlearningitemdeleted'] = 'Sichtbares Lernelement gelöscht';
$string['eventprogramitemadded'] = 'Programmelement hinzugefügt';
$string['eventprogramitemdeleted'] = 'Programmelement gelöscht';
$string['eventrulecreated'] = 'Regel erstellt';
$string['eventruledeleted'] = 'Regel gelöscht';
$string['eventruleparamdeleted'] = 'Regelparameter gelöscht';
$string['eventrulesetcreated'] = 'Regelset erstellt';
$string['eventrulesetdeleted'] = 'Regelsatz gelöscht';
$string['eventrulesetoperatorupdated'] = 'Regelsatzoperator aktualisert';
$string['eventruleupdated'] = 'Regel aktualisiert';
$string['exact'] = 'Exakt';
$string['excludeuserswho'] = 'Nutzer ausschließen, die';
$string['excludeuserswho_help'] = 'Über diese Einstellung können Sie festlegen, dass für bestimmte Arten von Nutzern keine Pläne erstellt werden:

* **haben einen bestehenden, manuell erstellten Plan basierend auf dieser Vorlage**: Nutzer, die einen manuell von ihnen oder vom Manager erstellten Plan basierend auf dieser Vorlage besitzen, erhalten keinen neuen Plan.
* **haben einen bestehenden, automatisch erstellten Plan basierend auf dieser Vorlage**: Nutzer, die einen automatisch erstellten Plan basierend auf dieser Vorlage besitzen, erhalten keinen neuen Plan.
* **haben einen abgeschlossenen Plan basierend auf dieser Vorlage**:
Bei Auswahl dieser Option wird für Nutzer, die einen abgeschlossenen Plan basierend auf dieser Vorlage besitzen, keine neue Vorlage erstellt.';
$string['failedtoclone'] = 'Das Klonen der Zielgruppe ist fehlgeschlagen';
$string['failedtodeleted'] = 'Fehler beim Löschen der Zielgruppe';
$string['globalsettings'] = 'Globale Einstellungen';
$string['globalsettingsupdated'] = 'Globale Einstellungen aktualisiert';
$string['goals'] = 'Ziele';
$string['history'] = 'Historie';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Untergeordnete Elemente einbeziehen';
$string['includechildrenno'] = 'Untergeordnete Elemente nicht einbeziehen';
$string['includechildrenyes'] = 'Untergeordnete Elemente einbeziehen';
$string['incohort'] = 'In Zielgruppe(n)';
$string['instructions:assignmentroles'] = 'Bei der Auswahl einer Rolle werden ihr alle Mitglieder dieser Zielgruppe im Kontext {$a} zugewiesen.';
$string['isempty'] = 'ist leer';
$string['isequalto'] = 'ist gleich';
$string['isnotequalto'] = 'ist nicht gleich';
$string['learningitemcourses'] = 'Kurse';
$string['learningitemprograms'] = 'Programme';
$string['learningplan'] = 'Lernplan';
$string['manageaudincevisibility'] = 'Zielgruppenbasierte Sichtbarkeit verwalten';
$string['max'] = 'Nicht mehr als';
$string['members'] = 'Mitglieder';
$string['memberscount'] = 'Größe';
$string['membersupdated'] = 'Mitglieder wurden aktualisiert';
$string['menucohortsvisible'] = 'Menüpunkt Zielgruppen';
$string['min'] = 'Mindestens';
$string['msg:membersadded_toaffected_emailsubject'] = 'Sie wurden zur Zielgruppe "{$a->cohortname}" hinzugefügt';
$string['msg:membersadded_toaffected_notice'] = 'Sie wurden zur Zielgruppe "{$a->cohortname}" hinzugefügt';
$string['msg:membersadded_toall_emailsubject'] = 'Neue Mitglieder wurden Ihrer Zielgruppe, "{$a->cohortname}" hinzugefügt.';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} neue Teilnehmer wurden kürzlich zu Ihrer Zielgruppe "{$a->cohortname}" hinzugefügt.';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Zielgruppenmitgliedschaft von „{$a->cohortname}“ widerrufen';
$string['msg:membersremoved_toaffected_notice'] = 'Sie sind nicht länger Mitglied der Zielgruppe "{$a->cohortname}".';
$string['msg:membersremoved_toall_emailsubject'] = 'Mitglieder haben Ihre Zielgruppe "{$a->cohortname}" verlassen';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} Teilnehmer haben Ihre Zielgruppe "{$a->cohortname}" verlassen.';
$string['msg:missing_auth_type'] = 'Fehlender Authentifizierungstyp';
$string['msg:missing_tenant'] = 'Fehlender Mandant';
$string['mustselectonecriteria'] = 'Es muss mindestens ein Kriterium gewählt werden';
$string['na'] = 'N. z.';
$string['name'] = 'Zielgruppenname';
$string['namelink'] = 'Zielgruppenname (mit Link)';
$string['nocohorts'] = 'Keine Zielgruppen wurden definiert.';
$string['nocomponent'] = 'Manuell erstellt';
$string['nocriteriaset'] = '(keine Kriterien eingestellt, diese Zielgruppe löschen)';
$string['noenrolledlearning'] = 'Kein Lernelement für Teilnehmer für diese Zielgruppe.';
$string['nomembersdynamic'] = 'Diese Zielgruppe hat keine Mitglieder (entweder keine Nutzer entsprechen den Regeln, oder die Mitgliederliste muss aktualisiert werden).';
$string['nomembersstatic'] = 'Diese Zielgruppe hat keine Mitglieder.';
$string['none'] = 'Keine';
$string['noorphans'] = 'Keine verwaisten Nutzer.';
$string['norolestoassign'] = 'Keine Rollen in diesem Kontext zuweisbar';
$string['norules'] = 'Für diese Zielgruppe wurden keine Regeln definiert.';
$string['notequalto'] = 'Ist nicht gleich';
$string['notincohort'] = 'Nicht in der/n Zielgruppe(n)';
$string['notvalidprofilefield'] = 'Bitte ein gültiges Profilfeld auswählen';
$string['novisiblelearning'] = 'Keine sichtbaren Lerninhalte';
$string['numlearners'] = 'Anzahl der Lernenden';
$string['numofmembers'] = 'Anzahl der Mitglieder';
$string['ok'] = 'OK';
$string['or'] = 'ODER';
$string['orachildof'] = '(oder untergeordnetes Element von)';
$string['orcohort'] = 'ODER ...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = 'Nutzer ohne Zielgruppe';
$string['orphanedusersreport'] = 'Nutzer ohne Zielgruppe';
$string['orphaneduserssource'] = 'Nutzer ohne Zielgruppe';
$string['orphanhelptext'] = 'Die folgenden Nutzer sind nicht Mitglied einer aktuellen Zielgruppe.';
$string['overview'] = 'Übersicht';
$string['pcdatedescafter'] = 'Nutzer hat die folgende Liste von Programmen nach {$a} abgeschlossen:';
$string['pcdatedescbefore'] = 'Nutzer hat die folgende Liste von Programmen vor dem {$a} abgeschlossen:';
$string['pcdescall'] = 'Nutzer hat alle Programme in dieser Liste abgeschlossen:';
$string['pcdescany'] = 'Nutzer hat irgendeines der Programme in dieser Liste abgeschlossen:';
$string['pcdescnotall'] = 'Nutzer hat nicht alle Programme in dieser Liste abgeschlossen:';
$string['pcdescnotany'] = 'Nutzer hat kein Programm in dieser Liste abgeschlossen:';
$string['pcdurationdesclessthan'] = 'Nutzer hat diese Liste von Programmen in weniger als {$a} Tag(en) abgeschlossen:';
$string['pcdurationdescmorethan'] = 'Nutzer hat diese Liste von Programmen in mehr als {$a} Tag(en) abgeschlossen:';
$string['pgmenroldescall'] = 'Nutzer ist zu allen Programmen in dieser Liste zugewiesen:';
$string['pgmenroldescany'] = 'Nutzer ist zu beliebigen Programmen in dieser Liste zugewiesen:';
$string['pgmenroldescnotall'] = 'Nutzer ist nicht zu allen Programmen in dieser Liste zugewiesen:';
$string['pgmenroldescnotany'] = 'Nutzer ist zu keinem der Programme in dieser Liste zugewiesen:';
$string['pleaseentervaliddate'] = 'Bitte gültiges Datum im Format TT/MM/JJJJ eingeben';
$string['pleaseentervalidreason'] = 'Bitte einen gültigen Grund eingeben';
$string['pleaseentervalidunit'] = 'Bitte eine gültige Einheit zwischen 0 und 999 eingeben';
$string['pleasepickaninstance'] = 'Bitte ein Element auswählen';
$string['pleasesearchmore'] = 'Bitte Suche verfeinern';
$string['pleasesetcompletiontimes'] = 'Bitte Abschlusszeiten für alle Elemente angeben';
$string['pleaseusesearch'] = 'Bitte die Suche verwenden';
$string['pluginname'] = 'Totara Zielgruppen';
$string['position'] = 'Position';
$string['potusers'] = 'Potenzielle Nutzer';
$string['potusersmatching'] = 'Mögliche passende Nutzer/innen';
$string['proceedtochangerules'] = '<br /> Möchten Sie fortfahren? <br />';
$string['programcohortsvisible'] = 'Programmzielgruppen (sichtbar)';
$string['querydebugheader'] = 'Abfrage:';
$string['querydebugparams'] = 'Abfrageparameter';
$string['removeoldmembers'] = 'Die Mitgliedschaft eines Nutzers entfernen, wenn er die Kriterien des Regelsatzes nicht mehr erfüllt';
$string['reportsdirectlyto'] = 'direkt unterstellt';
$string['reportsto'] = 'unterstellt';
$string['role'] = 'Rolle';
$string['rulecheckboxdialogdesc'] = 'Regel hinzufügen, abhängig davon, ob {$a} aktiviert wurde oder nicht.';
$string['ruledesc-all'] = 'Stellenzuordnungen';
$string['ruledesc-alljobassign-enddates'] = 'Enddatum der Stellenzuordnungen des Nutzers';
$string['ruledesc-alljobassign-hasappraisees'] = 'Der Nutzer hat Beurteiler in mindestens einer seiner Stellenzuordnungen.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Nutzer ist ein Manager mit direkt unterstelltem Personal für mindestens eine seiner Stellenzuordnungen.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Nutzer ist ein Manager mit indirekt unterstelltem Personal für beliebige seiner Stellenzuordnung.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Der Nutzer ist ein Manager mit Zeitpersonal für beliebige seiner Stellenzuordnungen.';
$string['ruledesc-alljobassign-idnumber'] = 'Der Nutzer hat eine Stellenzuordnung-ID-Nummer';
$string['ruledesc-alljobassign-orgid'] = 'Organisation der Nutzers in seinen Stellenzuordnungen';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ID-Nummer der Organisation des Nutzers in seinen Stellenzuordnungen';
$string['ruledesc-alljobassign-orgnames'] = 'Name der Organisation des Nutzers in seinen Stellenzuordnungen';
$string['ruledesc-alljobassign-orgtypes'] = 'Organisationstyp des Nutzers';
$string['ruledesc-alljobassign-posassigndates'] = 'Datum der Positionszuweisung des Nutzers in seinen Stellenzuordnungen';
$string['ruledesc-alljobassign-posid'] = 'Position des Nutzers in seinen Stellenzuordnungen';
$string['ruledesc-alljobassign-posidnumbers'] = 'ID-Nummer der Position des Nutzers in seinen Stellenbezeichnungen';
$string['ruledesc-alljobassign-posnames'] = 'Name der Position des Nutzers in seinen Stellenbezeichnungen';
$string['ruledesc-alljobassign-postypes'] = 'Positionstyp des Nutzers';
$string['ruledesc-alljobassign-startdates'] = 'Startdatum der Stellenbezeichnungen des Nutzers';
$string['ruledesc-alljobassign-titles'] = 'Titel der Stellenbezeichnungen des Nutzers';
$string['ruledesc-learning-certificationcompletiondate'] = 'Zertifizierungsabschlussdatum des Nutzers';
$string['ruledesc-learning-certificationstatus'] = 'Zertifizierungsstatus des Nutzers';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Zugewiesen';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Zuordnungsstatus';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Aktuell zertifiziert';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Aktuell abgelaufen';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Nie zertifiziert';
$string['ruledesc-learning-certificationstatus-status'] = 'Status der Zertifizierung';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Nicht zugewiesen';
$string['ruledesc-learning-coursecompletiondate'] = 'Kursabschlussdatum des Nutzers';
$string['ruledesc-learning-coursecompletionduration'] = 'Kursabschlussdauer des Nutzers';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Historisches Kursabschlussdatum des Nutzers';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Historische(r) Kursabschluss/-abschlüsse des Nutzers';
$string['ruledesc-learning-coursecompletionlist'] = 'Kursabschluss/-abschlüsse des Nutzers';
$string['ruledesc-learning-courseenrolmentlist'] = 'Kursanmeldung(en) des Nutzers';
$string['ruledesc-learning-programcompletiondate'] = 'Programmabschlussdatum des Nutzers';
$string['ruledesc-learning-programcompletionduration'] = 'Programmabschlussdauer des Nutzers';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Dauer bis zum Abschluss des Programms durch den Nutzer seit Zuweisung der Aufgabe';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Programmabschlussdauer Nutzers seit Beginn';
$string['ruledesc-learning-programcompletionlist'] = 'Programmabschluss/-abschlüsse des Nutzers';
$string['ruledesc-learning-programenrolmentlist'] = 'Zuweisung von Nutzern zu Programmen';
$string['ruledesc-systemaccess-firstlogin'] = 'Erstanmeldungsdatum des Nutzers';
$string['ruledesc-systemaccess-lastlogin'] = 'Letztes Anmeldungsdatum des Nutzers';
$string['ruledesc-user-authenticationtype'] = 'Authentifizierungstyp des Nutzers';
$string['ruledesc-user-city'] = 'Stadt des Nutzers';
$string['ruledesc-user-country'] = 'Land des Nutzers';
$string['ruledesc-user-department'] = 'Abteilung des Nutzers';
$string['ruledesc-user-email'] = 'E-Mail-Adresse des Nutzers';
$string['ruledesc-user-firstname'] = 'Vorname des Nutzers';
$string['ruledesc-user-idnumber'] = 'ID-Nummer des Nutzers';
$string['ruledesc-user-institution'] = 'Institution des Nutzers';
$string['ruledesc-user-lang'] = 'Spracheinstellung des Nutzers';
$string['ruledesc-user-lastname'] = 'Nachname des Nutzers';
$string['ruledesc-user-suspendedusers'] = 'Nutzer ist gesperrt';
$string['ruledesc-user-tenantmember'] = 'Mandantenmitgliedschaft des Nutzers';
$string['ruledesc-user-timecreated'] = 'Zeitpunkt der Datumserstellung durch den Nutzer';
$string['ruledesc-user-username'] = 'Nutzername des Nutzers';
$string['ruledialogdesc'] = 'basierend auf {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} ist {$a->status} mit dem Zuweisungsstatus {$a->assignmentstatus} für die Zertifizierung {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'sind alle der ausgewählten';
$string['ruleformat-descjoin-isany'] = 'ist eines der ausgewählten';
$string['ruleformat-descjoin-notall'] = 'sind nicht alle der ausgewählten';
$string['ruleformat-descjoin-notany'] = 'ist keines der ausgewählten';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'innerhalb des "{$a->framework}"-Rahmens';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle Stellenbezeichnungen';
$string['rulegroup-cohort'] = 'Zielgruppe';
$string['rulegroup-learning'] = 'Lerninhalte';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Position';
$string['rulegroup-systemaccess'] = 'Systemzugriff';
$string['rulegroup-user'] = 'Nutzerprofil';
$string['rulegroup-usercustomfields'] = 'Benutzerdefinierte Felder';
$string['rulehelp-cert-date'] = 'Abschlussdaten der Zertifizierung';
$string['rulehelp-cert-date_help'] = 'Beinhaltet jeden Abschlussdatensatz, der die Kriterien erfüllt, unabhängig davon, ob es sich bei dem Datensatz um einen historischen oder den aktuellen Abschluss handelt.';
$string['rulehelp-job-idnumber'] = 'Mehrere ID-Nummern durch Kommas trennen z. B.: "00101,00102"';
$string['rulehelp-job-title'] = 'Mehrere IDs durch Kommas trennen z. B.: "Ratgeber, Analyst"';
$string['rulehelp-org-idnumber'] = 'Mehrere ID-Nummern durch Kommas trennen z. B.: "00101,00102"';
$string['rulehelp-org-name'] = 'Mehrere IDs durch Kommas trennen z. B.: "Ratgeber, Analyst"';
$string['rulehelp-pos-idnumber'] = 'Trenne mehrere IDs durch Kommas z. B.:';
$string['rulehelp-pos-name'] = 'Mehrere IDs durch Kommas trennen z. B.: "Ratgeber, Analyst"';
$string['rulehelp-user-email'] = 'Trennen Sie mehrere E-Mails durch Kommas z. B.: "hans@example.com, susi@example.com"';
$string['rulehelp-user-idnumber'] = 'Trennen Sie mehrere IDs durch Kommas z. B.: "001,002,003"';
$string['rulehelp-user-username'] = 'Trennen Sie mehrere Nutzernamen durch Kommas';
$string['rulelabel-beforeorafter'] = 'Vorher oder nachher';
$string['rulelabel-completiondate'] = 'Abschlussdatum';
$string['rulelabel-days'] = 'Tage';
$string['rulelabel-fixeddate'] = 'Festes Datum';
$string['rulelabel-relativedate'] = 'Relatives Datum';
$string['rulelabel-withinorbeforeprevious'] = 'Innerhalb oder vor vorherigen';
$string['rulelegend-alljobassign-hasappraisees'] = 'Gesamtzahl der Beurteiler:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Gesamtzahl der direkt Unterstellten:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Gesamtzahl der indirekt Unterstellten:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Gesamtzahl der temporär Unterstellten:';
$string['rulelegend-alljobassign-persons'] = 'Person(en)';
$string['rulelegend-certificationassignmentstatus'] = 'Status der Zuweisung von Nutzern zu Zertifizierungen';
$string['rulelegend-certificationstatus'] = 'Zertifizierungsstatus des Nutzers';
$string['rulelegend-completedfixeddate'] = 'Nutzer hat vor oder nach einem festen Datum abgeschlossen';
$string['rulelegend-completedrelativedate'] = 'Nutzer hat vor oder nach einer Anzahl von Tagen abgeschlossen';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Enddaten';
$string['rulename-alljobassign-hasappraisees'] = 'Hat Beurteiler';
$string['rulename-alljobassign-hasdirectreports'] = 'Hat direkt Unterstellte';
$string['rulename-alljobassign-hasindirectreports'] = 'Hat indirekt Unterstellte';
$string['rulename-alljobassign-hastemporaryreports'] = 'Hat temporäre Unterstellte';
$string['rulename-alljobassign-idnumber'] = 'ID-Nummer';
$string['rulename-alljobassign-jobtitles'] = 'Titel';
$string['rulename-alljobassign-managers'] = 'Manager';
$string['rulename-alljobassign-organisations'] = 'Organisationen';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisations-ID-Nummern';
$string['rulename-alljobassign-orgnames'] = 'Organisationsnamen';
$string['rulename-alljobassign-orgtypes'] = 'Organisationstypen';
$string['rulename-alljobassign-posassigndates'] = 'Positionszuweisungsdaten';
$string['rulename-alljobassign-posidnumbers'] = 'Positions-ID-Nummern';
$string['rulename-alljobassign-positions'] = 'Positionen';
$string['rulename-alljobassign-posnames'] = 'Positionsnamen';
$string['rulename-alljobassign-postypes'] = 'Positionstypen';
$string['rulename-alljobassign-startdates'] = 'Startdaten';
$string['rulename-cohort-cohortmember'] = 'Zielgruppenmitglied';
$string['rulename-learning-certificationcompletiondate'] = 'Abschlussdatum der Zertifizierung';
$string['rulename-learning-certificationstatus'] = 'Status der Zertifizierung';
$string['rulename-learning-coursecompletiondate'] = 'Kursabschlussdatum';
$string['rulename-learning-coursecompletionduration'] = 'Dauer bis zum Abschluss des Kurses';
$string['rulename-learning-coursecompletionhistorydate'] = 'Historisches Kursabschlussdatum';
$string['rulename-learning-coursecompletionhistorylist'] = 'Historischer Kursabschluss';
$string['rulename-learning-coursecompletionlist'] = 'Kursabschluss';
$string['rulename-learning-courseenrolmentlist'] = 'Kursanmeldung';
$string['rulename-learning-programcompletiondate'] = 'Abschlussdatum des Programms';
$string['rulename-learning-programcompletionduration'] = 'Dauer bis zum Programmabschluss';
$string['rulename-learning-programcompletiondurationassigned'] = 'Bearbeitungsdauer des Nutzers seit Zuweisung zum Programm';
$string['rulename-learning-programcompletiondurationstarted'] = 'Dauer bis zum Programmabschluss seit Beginn';
$string['rulename-learning-programcompletionlist'] = 'Programmabschluss';
$string['rulename-learning-programenrolmentlist'] = 'Programmzuweisung';
$string['rulename-systemaccess-firstlogin'] = 'Datum des ersten Logins';
$string['rulename-systemaccess-lastlogin'] = 'Datum des letzten Logins';
$string['rulename-user-authenticationtype'] = 'Authentifizierungstyp';
$string['rulename-user-city'] = 'Stadt';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Abteilung';
$string['rulename-user-email'] = 'E-Mail-Adresse';
$string['rulename-user-firstname'] = 'Vorname';
$string['rulename-user-idnumber'] = 'ID-Nummer';
$string['rulename-user-institution'] = 'Organisation';
$string['rulename-user-lang'] = 'Spracheinstellungen';
$string['rulename-user-lastname'] = 'Nachname';
$string['rulename-user-suspendedusers'] = 'Nutzer ist gesperrt';
$string['rulename-user-tenantmember'] = 'Mandanten-Mitgliedschaft';
$string['rulename-user-timecreated'] = 'Erstellungszeitpunkt und Datum';
$string['rulename-user-username'] = 'Nutzername';
$string['ruleneedsnoconfiguration'] = 'Diese Regel benötigt keine Konfiguration.';
$string['rules'] = 'Regeln';
$string['rulesapproveadhocsuccess'] = 'Die Regeländerung wurde genehmigt, die Aktualisierung der Zielgruppenmitgliedschaft ist für einen späteren Zeitpunkt geplant';
$string['rulesapprovesuccess'] = 'Regeländerungen genehmigt';
$string['rulescancelsuccess'] = 'Regeländerungen abgebrochen';
$string['rule_selector_all'] = 'Alle ausgewählten';
$string['rule_selector_any'] = 'Beliebige ausgewählte';
$string['rule_selector_failure'] = 'Bitte wählen Sie eine oder mehrere Optionen aus';
$string['rule_selector_is'] = 'Ist';
$string['rule_selector_not'] = 'Ist nicht';
$string['rulesetname'] = 'Regelsatz #{$a}';
$string['rulesetoperatorlabel'] = 'Mitgliedschaftseinstellungen für Regeln in diesem Regelsatz';
$string['rulestitle'] = 'Mitgliedschaftskriterien';
$string['rulesupdatefailure'] = 'Fehler beim Aktualisieren der Regeln. Änderungen werden nicht angewendet';
$string['rulesupdatesuccess'] = 'Regeln aktualisiert';
$string['saveallchanges'] = 'Alle Änderungen speichern';
$string['saveandcreateplans'] = 'Pläne speichern und erstellen';
$string['saved'] = 'Einstellungen wurden gespeichert';
$string['savinglearning'] = 'Lerninhalte werden gespeichert ...';
$string['savingrule'] = 'Wird gespeichert ...';
$string['scope'] = 'Umfang';
$string['selectcohorts'] = 'Zielgruppen auswählen';
$string['selectfromcohort'] = 'Mitglieder aus der Zielgruppe auswählen';
$string['separatemultiplebycommas'] = 'Trennen Sie mehrere Werte durch Kommas';
$string['set'] = 'Satz';
$string['setcompletion'] = 'Abschluss angeben';
$string['shortname'] = 'Kurzname';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Wird ein Startdatum angegeben, wird diese Zielgruppe bis zu diesem Datum als leer angesehen.';
$string['startdatelimited'] = 'Startdatum';
$string['startdatelimited_help'] = 'Wenn ein Startdatum angegeben wird:

* Der durch die Zielgruppe gewährte Zugriff auf das Dashboard ist bis zu diesem Datum nicht möglich.
* Wenn es eine dynamische Zielgruppe ist, werden bis zu diesem Datum die Zielgruppenmitglieder nicht automatisch aktualisiert.';
$string['startswith'] = 'beginnt mit';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Zielgruppe wurde erfolgreich hinzugefügt';
$string['successfullycloned'] = 'Zielgruppe erfolgreich geklont';
$string['successfullydeleted'] = 'Zielgruppe wurde erfolgreich gelöscht';
$string['successfullyupdated'] = 'Zielgruppe wurde erfolgreich aktualisiert';
$string['taskplanswillbecreated'] = 'Lernpläne werden für die Mitglieder der Zielgruppe durch eine Ad-hoc-Aufgabe beim nächsten Cronjob erstellt. Das Ergebnis sehen Sie in der Tabelle Historie nach Beendigung des Vorgangs.';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Diese Zielgruppe wird zu diesem Zeitpunkt {$a} Mitglieder haben';
$string['toomanyusersmatchsearch'] = 'Zu viele Nutzer/innen entsprechen der Suche ({$a->count})';
$string['toomanyuserstoshow'] = 'Zu viele Nutzer/innen, um ({$a}) anzuzeigen';
$string['type'] = 'Typ';
$string['type_help'] = 'Der Zielgruppentyp kann **eingestellt** oder **dynamisch** sein. Eingestellte Zielgruppen sind vordefinierte Listen mit Nutzern, die manuell durch den Zielgruppenersteller erstellt wurden. Der Ersteller kann Nutzer hinzufügen oder entfernen, sonst ist die Liste aber statisch. Dynamische Zielgruppen werden durch eine Regel oder einen Regelsatz bestimmt, und die Nutzer der Zielgruppe werden dynamisch aktualisiert und Nutzer einbezogen, die diese Regeln erfüllen (bzw. Nutzer zu entfernen, die diese Regeln nicht mehr erfüllen). Die Mitglieder einer eingestellten Zielgruppe können jederzeit geändert werden, und auch die Regeln, die eine dynamische Zielgruppe definieren, können geändert werden. Dies führt zur Aktualisierung der Zielgruppenmitgliedschaft.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Zielgruppen synchronisieren und säubern';
$string['updatedrolesuccessful'] = 'Rollen wurden aktualisiert';
$string['updatedroleunsuccessful'] = 'Beim Speichern der Rolle(n) ist ein Fehler aufgetreten';
$string['updateoperatorsbutton'] = '"Und/oder" Operatoren im aktuellen Entwurf aktualisieren';
$string['updateroles'] = 'Gewählte Rolle(n) dieser Zielgruppe zuweisen';
$string['userdataitemdynamic_membership'] = 'Dynamischen Zielgruppenmitgliedschaft';
$string['userdataitemdynamic_membership_help'] = 'Bei der Bereinigung wird der Nutzer aus dynamischen Zielgruppen entfernt und nach der Bereinigung kann er wieder hinzugefügt werden, wenn er noch die Kriterien erfüllt. In dieser Instanz werden Daten, die gelöscht wurden, da er von der Zielgruppe entfernt wurde, wie Anmeldedaten, nicht wiederhergestellt, auch wenn die Zielgruppenmitgliedschaft wiederhergestellt wurde.';
$string['userdataitemset_membership'] = 'Zielgruppenmitgliedschaft setzen';
$string['useriscohortmember'] = 'Nutzer ist Mitglied von beliebig vielen dieser Zielgruppen:';
$string['userisnotcohortmember'] = 'Nutzer ist NICHT Mitglied dieser Zielgruppen:';
$string['userprofilefield'] = 'Nutzerprofilfeld';
$string['userreportsdirectlyto'] = 'Nutzer ist einem dieser Nutzer direkt unterstellt:';
$string['userreportsto'] = 'Nutzer ist einem dieser Nutzer unterstellt:';
$string['usersorgx'] = 'Organisation "{$a}" des Nutzers';
$string['usersposx'] = 'Position "{$a}" des Nutzers';
$string['usersx'] = '"{$a}" des Nutzers';
$string['values'] = 'Werte';
$string['viewmembers'] = 'Mitglieder';
$string['visibility'] = 'Sichtbarkeit';
$string['visibleall'] = 'Alle Nutzer';
$string['visibleaudience'] = 'Angemeldete Nutzer und Mitglieder der gewählten Zielgruppen';
$string['visibleenrolled'] = 'Nur angemeldete Nutzer';
$string['visiblelearning'] = 'Sichtbare Lerninhalte';
$string['visiblelearning_help'] = 'Die Einstellung legt fest ob Kurse, Programme oder Zertifizierungen in der entsprechenden Liste erscheinen.

Wenn **Sichtbar für eingeschriebene Nutzer und Mitglieder der gewählten Zielgruppen** ausgewählt ist, dann sind sie nur für Mitglieder der zugewiesenen Zielgruppen sichtbar.

Angemeldete Nutzer sehen sie unabhängig von der Sichtbarkeitseinstellung.

Nutzer, die die Berechtigung **manageaudiencevisibility** (standardmäßiger Manager) erhalten haben, können alle Kurse, Programme und Zertifizierungen anzeigen.';
$string['visiblenousers'] = 'Keine Nutzer';
$string['youhaveadded'] = 'Sie haben {$a->itemnames} zu diesem Programm hinzugefügt<br />
<br/>
<strong>Dies wird {$a->affectedusers} Nutzer zu dem Programm zuweisen</strong><br />
<br/>
Diese Änderung wird angewendet, sobald der Button \'Alle Änderungen speichern\' auf der Hauptmaske der Programmzuweisungen angeklickt wurde';
$string['youhaveremoved'] = 'Sie haben {$a->itemname}  von diesem Programm entfernt<br />
<br/>
<strong>Dies wird {$a->affectedusers} Nutzer von dem Programm entfernen</strong><br />
<br/>
Diese Änderung wird angewendet, sobald der Button \'Alle Änderungen speichern\' auf der Hauptmaske der Programmzuweisungen angeklickt wurde';
