<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV konnte nicht ausgeführt werden. Die Rückgabefehlermeldung lautete "{$a}". Hier ist die Ausgabe von ClamAV:';
$string['clamfailureonupload'] = 'Fehler bei ClamAV';
$string['configclamactlikevirus'] = 'Dateien wie Viren behandeln';
$string['configclamdonothing'] = 'Dateien als OK behandeln';
$string['configclamfailureonupload'] = 'Wenn Sie Clam so konfiguriert haben, dass hochgeladene Dateien gescannt werden, dies jedoch falsch konfiguriert ist oder aus einem unbekannten Grund nicht ausgeführt werden kann, wie soll es sich verhalten? Wenn Sie "Dateien wie Viren behandeln" wählen, werden sie in den Quarantänebereich verschoben oder gelöscht. Wenn Sie "Dateien als OK behandeln" wählen, werden die Dateien wie gewohnt in das Zielverzeichnis verschoben. In beiden Fällen werden Administratoren benachrichtigt, dass Clam ausgefallen ist. Wenn Sie "Dateien wie Viren behandeln" wählen und aus irgendeinem Grund Clam nicht ausgeführt werden kann (normalerweise, weil Sie einen ungültigen "pathtoclam" eingegeben haben), werden ALLE hochgeladenen Dateien in den angegebenen Quarantänebereich verschoben oder gelöscht. Seien Sie vorsichtig mit dieser Einstellung.';
$string['errorcantopensocket'] = 'Das Herstellen einer Verbindung zum Unix-Domain-Socket führte zu dem Fehler {$a}';
$string['errorclamavnoresponse'] = 'ClamAV antwortet nicht; Überprüfen Sie den laufenden Status des Daemons.';
$string['errornounixsocketssupported'] = 'Der Unix Domain Socket Transport wird auf diesem System nicht unterstützt. Bitte verwenden Sie stattdessen die Möglichkeit der Befehlszeile.';
$string['invalidpathtoclam'] = 'Der Pfad zu ClamAV, {$a}, ist ungültig.';
$string['pathtoclam'] = 'Befehlszeile';
$string['pathtoclamdesc'] = 'Wenn die Ausführungsmethode auf "Befehlszeile" eingestellt ist, geben Sie hier den Pfad zu ClamAV ein. Unter Linux ist dies /usr/bin/clamscan oder /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix Domain Socket';
$string['pathtounixsocketdesc'] = 'Wenn die Ausführungsmethode auf "Unix Domain Socket" eingestellt ist, geben Sie hier den Pfad zum ClamAV Unix Socket ein. Unter Debian Linux ist dies /var/run/clamav/clamd.ctl. Stellen Sie sicher, dass der clamav-Daemon Lesezugriff auf hochgeladene Dateien hat. Der einfachste Weg, dies sicherzustellen, besteht darin, Ihrer Webservergruppe den Benutzer "clamav" hinzuzufügen ("www-data" unter Debian Linux).';
$string['pluginname'] = 'ClamAV-Antivirus';
$string['quarantinedir'] = 'Quarantäneverzeichnis';
$string['runningmethod'] = 'Ausführungsmethode';
$string['runningmethodcommandline'] = 'Befehlszeile';
$string['runningmethoddesc'] = 'Methode zum Ausführen von ClamAV. Die Befehlszeile wird standardmäßig verwendet. Auf Unix-Systemen kann jedoch mithilfe von System-Sockets eine bessere Leistung erzielt werden.';
$string['runningmethodunixsocket'] = 'Unix Domain Socket';
$string['unknownerror'] = 'Bei ClamAV ist ein unbekannter Fehler aufgetreten.';
