<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'de', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Schwierigkeitsgrad der Aktivität';
$string['a11y_activity_time_to_complete'] = 'Zeit für den Abschluss der Aktivität';
$string['activity_contents'] = 'Inhalt';
$string['activity_set_self_completion'] = 'Ich habe diese Aktivität abgeschlossen';
$string['activity_status_completed'] = 'Abgeschlossen';
$string['activity_status_not_completed'] = 'Nicht abgeschlossen';
$string['completion_condition'] = 'Bedingung für den Abschluss';
$string['completion_content_provider_description'] = 'Aktivität als abgeschlossen anzeigen, wenn {$a} Bedingungen erfüllt sind';
$string['contentmarketplace:addinstance'] = 'Content Marketplace hinzufügen';
$string['contentmarketplace:launch'] = 'Externen Content starten';
$string['contentmarketplace:view'] = 'Externen Content anzeigen';
$string['course_details'] = 'Kursdetails';
$string['enrol_success_message'] = 'Sie haben sich erfolgreich angemeldet';
$string['enrol_to_course'] = 'Für den Kurs {$a} anmelden';
$string['error:cannot_find_learning_object'] = 'Das Lernobjekt von {$a} kann nicht gefunden werden';
$string['error:completion_not_enabled'] = 'Abschluss in Eigenregie ist nicht aktiviert';
$string['internal_error'] = 'Interner Fehler';
$string['launch'] = 'Starten (wird in neuem Fenster geöffnet)';
$string['marketplace_component'] = 'Marketplace-Komponente';
$string['marketplace_logo'] = 'Content Marketplace Logo';
$string['modulename'] = 'Content Marketplace';
$string['modulename_help'] = 'Mit dem Content Marketplace können Sie auf eine Reihe von kostenlosen und kostenpflichtigen Lerninhalten von vertrauenswürdigen Content-Partnern zugreifen und diese Inhalte in Ihren Kurskatalog in Form eines oder mehrerer neuen/r Kurse(s) integrieren.

Diese Inhalte können Ihrem vorhandenen Lernkatalog hinzugefügt werden oder vorhandene Kurse, Programme und Zertifizierungen ergänzen.';
$string['modulenameplural'] = 'Content Marketplace';
$string['pluginadministration'] = 'Content Marketplace Aktivitäten-Administration';
$string['pluginname'] = 'Externer Content Marketplace';
$string['toggle_off_error'] = 'Abschluss in Eigenregie kann nicht ausgeschaltet werden';
$string['toggle_on_error'] = 'Abschluss in Eigenregie kann nicht eingeschaltet werden';
$string['updated_at'] = 'Aktualisiert am: {$a}';
$string['viewing_as_enrollable_admin'] = 'Sie greifen als Administrator auf diesen Kurs zu. Sie müssen sich für diesen Kurs anmelden, damit Ihre Lernfortschritte aufgezeichnet werden.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Sie greifen als Administrator auf diesen Kurs zu.';
$string['viewing_as_enrollable_guest'] = 'Sie sehen diesen Kurs als „Gast“. Sie müssen sich für diesen Kurs anmelden, damit Ihre Lernfortschritte aufgezeichnet werden.';
$string['viewing_as_guest'] = 'Sie sehen dies als „Gast“. Ihr Fortschritt wird nicht aufgezeichnet.';
$string['workflow:description'] = 'Eine Aktivität auf der Basis dessen, was im LinkedIn Learning Content Marketplace verfügbar ist, erstellen';
$string['workflow:name'] = 'Eine Aktivität aus dem LinkedIn Learning Content Marketplace hinzufügen';
$string['workflow:type'] = 'Eine neue Content Marketplace Aktivität hinzufügen';
