<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'de', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Zusätzliche Anmeldeinformation';
$string['autobookingcompleted'] = 'Ihre Buchung ist abgeschlossen und Sie sind für {$a} Event(s) angemeldet.';
$string['autosignup'] = 'Nutzer automatisch zu Seminar-Events anmelden';
$string['autosignup_help'] = 'Wenn auf **Ja** gesetzt, wird der Nutzer bei der Anmeldung zu allen Seminaraktivitäten des Kurses angemeldet.
Wenn mehrfache Anmeldung aktiviert ist, wird der Nutzer zu jedem verfügbaren Event oder jedem Event mit Warteliste angemeldet, sonst wird er zum frühesten Event mit einem freien Platz oder einer Warteliste angemeldet.';
$string['cannnotupdatemanageremail'] = 'Die E-Mail Adresse des Managers konnte nicht aktualisiert werden. Verwenden Sie stattdessen Positionen, um diese zu konfigurieren.';
$string['cannotenrol'] = 'Anmeldung ist deaktiviert oder inaktiv';
$string['cannotenrolalreadyrequested'] = 'Es ist nicht möglich, sich zu diesen Events anzumelden (Manager-Anfrage bereits anhängig).';
$string['cannotenrolnosessions'] = 'Keine Anmeldung möglich (keine Seminar-Events in diesem Kurs)';
$string['cohortnonmemberinfo'] = 'Nur Mitglieder der Gruppe \'{$a}\' können die Seminar-Anmeldung benutzen.';
$string['cohortonly'] = 'Nur Zielgruppenmitglieder';
$string['cohortonly_help'] = 'Die **Direkt-Anmeldung für Seminare** ist möglicherweise nur auf Mitglieder einer spezifischen Gruppe beschränkt. Beachten Sie, dass das Ändern dieser Einstellung keine Wirkung auf bereits bestehende Anmeldungen hat.';
$string['customwelcomemessage'] = 'Individuelle Willkommensnachricht';
$string['customwelcomemessage_help'] = 'Eine individuelle Willkommensnachricht wird als einfacher Text oder im Totara-auto Format, HTML Tags und Multi-lang Tags inklusive, hinzugefügt.

Die folgenden Platzhalter können in der Nachricht verwandt werden:

* Kursname {$a->coursename}
* Link zur Nutzer Profilseite {$a->profileurl}';
$string['defaultrole'] = 'Standardrollenzuweisung';
$string['defaultrole_desc'] = 'Wählen Sie die Rolle aus, die den Nutzern bei der Benutzung der Seminar-Anmeldung zugewiesen werden soll.';
$string['donotsignup'] = 'Nicht eintragen';
$string['enroldelete'] = 'Anmeldung löschen';
$string['enroledit'] = 'Anmeldung bearbeiten';
$string['enrolenddate'] = 'Enddatum';
$string['enrolenddateerror'] = 'Das Enddatum der Anmeldung kann nicht früher als das Startdatum sein';
$string['enrolenddate_help'] = 'Wenn aktiviert, können sich Nutzer nur bis zu diesem Datum selbst anmelden.';
$string['enrolme'] = 'Mich anmelden';
$string['enrolmentsoncoursepage'] = 'Anmeldungen,die auf der Kursseite angezeigt werden';
$string['enrolmentsoncoursepage_help'] = 'Anzahl der Anmeldungen zu jeder Seminaraktivität, die auf der Kurshauptseite angezeigt wird.';
$string['enrolperiod'] = 'Anmeldedauer';
$string['enrolperiod_desc'] = 'Standardzeitraum, in dem die Anmeldung gültig ist. Wird der Wert auf Null gesetzt, ist die Anmeldung unbegrenzt verfügbar.';
$string['enrolperiod_help'] = 'Zeitdauer der Gültigkeit einer Anmeldung ab dem Moment der Selbstanmeldung. Ist die Option deaktiviert, ist die Anmeldedauer unbegrenzt.';
$string['enrolstartdate'] = 'Starttermin';
$string['enrolstartdate_help'] = 'Wenn aktiviert, können sich Nutzer nur ab diesem Datum selbst anmelden.';
$string['error:choosession'] = 'Wählen Sie mindestens ein Event aus, zu dem Sie sich anmelden wollen.';
$string['expiredaction'] = 'Anmeldeablauf';
$string['expiredaction_help'] = 'Wählen Sie eine Aktion aus, die bei Ablauf der Anmeldedauer ausgeführt wird. Bitte beachten Sie, dass einige Nutzerdaten und -einstellungen während der Kursaustragung vom Kurs gelöscht werden.';
$string['expirymessageenrolledbody'] = 'Guten Tag {$a->user},

Das ist eine Benachrichtigung über den Ablauf Ihrer Anmeldedauer zum Kurs \'{$a->course}\' am {$a->timeend}.

Wenn Sie Hilfe benötigen, kontaktieren Sie bitte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Ablaufbenachrichtigung der Direkteinschreibung für Seminare';
$string['expirymessageenrollerbody'] = 'Die Direkteinschreibung für Seminare im Kurs \'{$a->course}\' wird innerhalb der nächsten {$a->threshold} für folgende Nutzer ablaufen:

{$a->users}

Um deren Anmeldedauer zu verlängern, gehen Sie zu {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ablaufbenachrichtigung der Direkteinschreibung für Seminare';
$string['longtimenosee'] = 'Inaktive abmelden nach...';
$string['longtimenosee_help'] = 'Wenn Nutzer einen Kurs über eine längere Zeit nicht besucht haben, werden sie automatsich abgemeldet. Der Parameter gibt dieses Zeitlimit an.';
$string['managermissingallsessions'] = 'Die direkte Anmeldung ist für Sie nicht verfügbar, da Sie keinem Manager zugewiesen sind.';
$string['managermissingsomesessions'] = 'Einige Sitzungen sind für Sie nicht verfügbar, da Sie keinem Manager zugewiesen sind.';
$string['maxenrolled'] = 'Max. Anzahl angemeldeter Nutzer';
$string['maxenrolled_help'] = 'Definiert die maximale Anzahl von Nutzern, die die Seminaranmeldung nutzen können. 0 bedeutet kein Limit.';
$string['maxenrolledreached'] = 'Die maximale Anzahl von Nutzern, die die Seminaranmeldung verwenden dürfen, wurde bereits erreicht.';
$string['messageprovider:expiry_notification'] = 'Ablaufbenachrichtigung der Direkteinschreibung für Seminare';
$string['newenrols'] = 'Neue Anmeldungen erlauben';
$string['newenrols_desc'] = 'Nutzern standardmäßig die Verwendung von Seminaranmeldung zu neuen Kursen erlauben';
$string['newenrols_help'] = 'Diese Einstellung bestimmt, ob sich ein Nutzer zu diesem Kurs anmelden kann.';
$string['pluginname'] = 'Seminar Direkteinschreibung';
$string['pluginname_desc'] = 'Das Direkteinschreibungs-Plugin für Seminare erlaubt Nutzern zu wählen an welchen Kursen sie teilnehmen wollen. Die Kurse können durch einen Anmeldeschlüssel geschützt werden.';
$string['role'] = 'Standardmäßig zugewiesene Rolle';
$string['selectsession'] = 'Event auswählen';
$string['selectthissession'] = 'Dieses Event auswählen:';
$string['selfapprovalrequired'] = 'Bitte kreuzen Sie das nachstehende Kästchen an, das bestätigt, dass die Selbstbewilligung für das gewählte Event ausgesucht wurde.';
$string['self:config'] = 'Seminar-Direkteinschreibungsinstanzen konfigurieren';
$string['self:manage'] = 'Angemeldete Nutzer verwalten';
$string['self:unenrol'] = 'Nutzer aus dem Kurs austragen.';
$string['self:unenrolself'] = 'Sich selbst vom Kurs austragen';
$string['sendcoursewelcomemessage'] = 'Eine Kurs-Willkommensnachricht senden';
$string['sendcoursewelcomemessage_help'] = 'Wenn aktiviert, bekommen Nutzer eine Willkommensnachricht via E-Mail, wenn sie sich über die Seminaranmeldung zu einem Kurs anmelden.';
$string['showhint'] = 'Hinweis zeigen';
$string['showhint_desc'] = 'Ersten Buchstaben des Gastzugangsschlüssels anzeigen';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Um sich in eine Sitzung und den Kurs einzuschreiben, wählen Sie eine Sitzung aus und klicken Sie auf "Anmelden". Die Zustimmung des Managers ist erforderlich.';
$string['status'] = 'Bestehende Anmeldungen ermöglichen';
$string['status_desc'] = 'Seminar-Anmeldemethode in neuen Kursen ermöglichen';
$string['status_help'] = 'Wenn deaktiviert, werden alle bestehenden Direktanmeldungen für Seminare aufgelöst und neue Nutzer können sich nicht anmelden.';
$string['task_process_expirations'] = 'Verarbeiten und benachrichtigen abgelaufenerSeminaranmeldungen';
$string['totara_facetoface:config'] = 'Seminar-Direkteinschreibungsinstanzen konfigurieren';
$string['totara_facetoface:manage'] = 'Direkt angemeldete Nutzer in Seminaren verwalten';
$string['totara_facetoface:unenrol'] = 'Direkt angemeldete Nutzer in Seminaren vom Kurs austragen';
$string['totara_facetoface:unenrolself'] = 'Sich selbst vom Kurs und den Seminar-Sitzungen austragen';
$string['unenrol'] = 'Nutzer austragen';
$string['unenrolselfconfirm'] = 'Wollen Sie sich wirklich selbst vom Kurs "{$a}" austragen?';
$string['unenroluser'] = 'Wollen Sie wirklich "{$a->user}" vom Kurs "{$a->course}" austragen?';
$string['unenrolwhenremoved'] = 'Nutzer austragen wenn sie von allen Seminar-Sitzungen entfernt wurden';
$string['welcometocourse'] = 'Willkommen zu {$a}';
$string['welcometocoursetext'] = 'Willkommen im Kurs {$a->coursename}!

Wenn nicht bereits geschehen, bearbeiten Sie bitte Ihre Profilseite, so dass wir mehr über Sie erfahren können.

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Sind Sie sicher, dass Sie Ihre Manager-Anmeldeanfrage zu diesem Kurs und diesem Event zurücknehmen wollen?';
$string['withdrawpending'] = 'Offene Anfrage zurücknehmen';
