<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Wenn neben <i>latex</i> und <i>dvips</i> auch <i>convert</i> oder <i>dvisvgm</i> auf dem Server verfügbar sind, können Sie ein Ausgabeformat wählen. (<i>convert</i> liefert GIF oder PNG; <i>dvisvgm</i> liefert SVG). Sonst wird <i>mimeTeX</i> benutzt, um GIF-Bilder zu erstellen.';
$string['convertformat'] = 'Bildausgabeformat';
$string['filtername'] = 'TeX-Notation';
$string['latexpreamble'] = 'LaTeX Präambel';
$string['latexsettings'] = 'Einstellungen für das LaTeX-Rendering';
$string['pathconvert'] = 'Pfad von <i>convert</i> binary';
$string['pathdvips'] = 'Pfad von <i>dvips</i> binary';
$string['pathdvisvgm'] = 'Pfad von <i>dvisvgm</i> binary';
$string['pathlatex'] = 'Pfad von <i>latex</i> binary';
$string['pathmimetex'] = 'Pfad von <i>mimetex</i> binary';
$string['pathmimetexdesc'] = 'Totara nutzt sein eigenes MimeTeX binary, wenn kein anderer gültiger Pfad angegeben ist.';
$string['source'] = 'TeX Quellcode';
