<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_service', language 'de', branch 't18-release'
 * @package totara
 * @subpackage ml_service
 */

$string['error_no_config_defined'] = 'Die ml_service_url oder ml_service_key configuration Optionen wurden nicht definiert.';
$string['error_service_cannot_resolve'] = 'Die Service-Berichte können den Totara-Domänennamen nicht auflösen. Bitte prüfen Sie, ob er im Service korrekt eingestellt wurde.';
$string['error_service_problems'] = 'Der Service meldete Probleme und ist möglicherweise nicht in Ordnung. Überprüfen Sie die obenstehenden Informationen.';
$string['error_service_running'] = 'Verbindung zum Service auf {$a} kann nicht hergestellt werden Bitte prüfen Sie, ob der maschinelle Lernservice läuft.';
$string['export_has_not_run'] = 'Datenexport wurde noch nicht ausgeführt. Bitte prüfen Sie das Skript {$a->script}';
$string['export_has_run'] = 'Datenexport wurde ausgeführt';
$string['healthcheck_subtitle_service'] = 'Informationen zum maschinellen Lernservice';
$string['healthcheck_subtitle_totara'] = 'Totara-Informationen';
$string['healthcheck_subtitle_troubleshooting'] = 'Fehlerbehebung';
$string['healthcheck_title'] = 'Gesundheitscheck für den maschinellen Lernservice';
$string['healthy'] = 'In Ordnung';
$string['pluginname'] = 'Maschineller Lernservice';
$string['service_config_not_set'] = '{$a->key} ist nicht eingestellt';
$string['service_config_set'] = '{$a->key} ist eingestellt';
$string['service_config_set_to'] = '{$a->key} ist eingestellt auf {$a->value}';
$string['service_to_totara'] = '„Service zu Totara“-Verbindung ... {$a}';
$string['totara_to_service'] = '„Totara zu Service“-Verbindung … {$a}';
$string['unhealthy'] = 'Nicht in Ordnung';
$string['unknown'] = 'Unbekannt';
