<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'Seite hinzufügen';
$string['alldashboardswerereset'] = 'Alle \'Mein Lernen\'-Seiten wurden auf die Standardeinstellung zurückgesetzt.';
$string['allprofileswerereset'] = 'Alle Profilseiten wurden auf die Standardeinstelluing zurückgesetzt.';
$string['defaultpage'] = 'Standardmäßig \'Meine Startseite\'';
$string['defaultprofilepage'] = 'Standardmäßige Profilseite';
$string['delpage'] = 'Seite löschen';
$string['managepages'] = 'Seiten verwalten';
$string['mymoodle'] = 'Meine Startseite';
$string['nocourses'] = 'Keine Kursinformationen';
$string['noguest'] = 'Meine Startseite\' steht Gästen nicht zur Verfügung';
$string['pinblocks'] = 'Angeheftete Blöcke für Mein Lernen konfigurieren';
$string['pinblocksexplan'] = 'Die hier vorgenommenen Blockeinstellungen sind für alle Personen auf deren Übersicht \'Mein Lernen\' gültig (und nicht veränderbar).';
$string['reseterror'] = 'Fehler beim Zurücksetzen der Seite';
$string['reseteveryonesdashboard'] = 'Mein Lernen für alle Benutzer zurücksetzen';
$string['reseteveryonesprofile'] = 'Profile aller Nutzer zurücksetzen.';
$string['resetpage'] = 'Seite auf Standardwerte zurücksetzen';
$string['userdataitemprofile_customisations'] = 'Individuelle Anpassung der Profilseite';
