<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'de', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Handlung';
$string['address'] = 'Adresse';
$string['aggregationmethod'] = 'Zusammenfassungsmethode';
$string['aggregrationmethodmusthavevalue'] = 'Die Aggregationsmethode muss einen vorgegebenen Wert desFeldes mit ID Nummer {$a} enthalten.';
$string['allowduplicatedemails'] = 'Doppelte E-Mails zulassen';
$string['allowduplicatedemailsdesc'] = 'Wenn "Ja", dann werden doppelte E-Mails von dieser Quelle erlaubt. Wenn "Nein", dann werden nur einzigartige E-Mails erlaubt.';
$string['allowedactions'] = 'Erlaubte HR-Import-Aktionen';
$string['alternatename'] = 'Alternativer Name';
$string['appraiseridnumber'] = 'Prüfer';
$string['appraiserxnotexistjobassignment'] = 'Der Benutzer \'{$a->appraiseridnumber}\' existiert nicht und wurde als Bewerter beauftragt. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Verfügbarkeit der Zuweisungserstellung';
$string['auth'] = 'Authentifizierung';
$string['cannotconnectdbsettings'] = 'Bitte überprüfen Sie die Einstellungen.';
$string['cannotcreatedirx'] = 'Kann Verzeichnis nicht erstellen: {$a}';
$string['cannotcreateuserx'] = 'Kann Nutzer {$a} nicht erstellen.';
$string['cannotcreatex'] = 'Kann {$a} nicht erstellen.';
$string['cannotdeleteuseradmin'] = 'Lokale Administratorenaccounts können nicht gelöscht werden {$a}';
$string['cannotdeleteuserguest'] = 'Der Gastnutzer-Account kann nicht gelöscht werden: {$a}';
$string['cannotdeleteuserx'] = 'Kann Nutzer {$a} nicht löschen.';
$string['cannotdeletex'] = 'Kann {$a} nicht löschen. (ist möglicherweise schon gelöscht)';
$string['cannotopenx'] = 'Kann {$a} nicht öffnen.';
$string['cannotreadx'] = 'Kann {$a} nicht lesen.';
$string['cannotreviveuserx'] = 'Kann Nutzer {$a} nicht wiederherstellen.';
$string['cannotsetuserpassword'] = 'Kann Passwort für Nutzer {$a} nicht setzen.';
$string['cannotsetuserpasswordnoauthsupport'] = 'Kann Passwort für Nutzer {$a} nicht setzen. Das Authentifizierungsplugin unterstützt keine Passwortänderungen.';
$string['cannotsyncitemparent'] = 'kann übergeordnetes Element {$a} nicht synchronisieren.';
$string['cannotupdatedeleteduserx'] = 'Nutzer {$a} kann nicht wiederhergestellt werden';
$string['cannotupdateuserx'] = 'kann Nutzer {$a} nicht aktualisieren.';
$string['cannotupdatex'] = 'kann {$a} nicht aktualisieren.';
$string['checkconfig'] = 'Diese Einstellungen ändern die erwartete<a href=\'{$a}\'></a>Quellenkonfiguration. Sie sollten überprüfen ob das Format der Datenquelle mit der neuen Quellenkonfiguration übereinstimmt.';
$string['circularreferror'] = 'Zirkelverweis-Fehler zwischen Elementen {$a->naughtynodes}';
$string['city'] = 'Stadt';
$string['colon'] = 'Doppelpunkt (:)';
$string['comma'] = 'Komma (,)';
$string['compsynctask'] = 'Kompetenz HR Import';
$string['configurefileaccess'] = 'Die Dateizugriffseinstellungen müssen konfiguriert werden, bevor Sie Daten importieren können.';
$string['configuresource'] = 'Quelle konfigurieren';
$string['couldnotcreateclonetable'] = 'konnte Klontabelle nicht erstellen, Abbruch...';
$string['couldnotgetsourcetable'] = 'konnte Quelltabelle nicht auslesen, Abbruch...';
$string['couldnotimportallrecords'] = 'konnte nicht alle Einträge importieren. konnte die notwendigen Verzeichnisse für {$a} nicht erstellen.';
$string['couldnotmakedirsforx'] = 'Konnte die notwendigen Verzeichnisse für {$a} nicht erstellen';
$string['country'] = 'Land';
$string['country_help'] = 'In der CSV Datei wird der 2 Zeichencode des Landes angegeben. Zum Beispiel sollte \'New Zealand\' \'NZ\' sein, siehe <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> für Details';
$string['create'] = 'Erstellen';
$string['createdjobassignmentx'] = 'Kreierte Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['createduserx'] = 'Nutzer {$a} angelegt.';
$string['createdx'] = '{$a} angelegt.';
$string['csvemptysettingdeleteinfo'] = 'Das Leerlassen von Felder in Ihrer CSV-Datei führt zur Löschung des entsprechenden Feldes auf Ihrer Seite.';
$string['csvemptysettingkeepinfo'] = 'Das Leerlassen von Feldern in Ihrer CSV-Datei führt dazu, dass die entsprechenden Werte auf Ihrer Seite erhalten bleiben.';
$string['csvencoding'] = 'CSV Dateicodierung';
$string['csvimportfilestructinfo'] = 'Die aktuelle Konfiguration erfordert eine CSV-Datei mit folgender Struktur:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV-Datei nicht gültig. Die CSV-Datei enthält ungültige Zeichen ("{$a->invalidchars}"). Felder in einer CSV-Datei müssen durch ein vorausgewähltes Trennzeichen ("{$a->delimiter}") getrennt werden.';
$string['csvnotvalidmissingfieldx'] = 'Die CSV-Datei ist ungültig, das Feld "{$a}" fehlt.';
$string['csvnotvalidmissingfieldxmappingx'] = 'Die CSV-Datei ist ungültig, das Feld "{$a->mapping}" (Zuordnung für "{$a->field}" ) fehlt.';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Beim Verarbeiten des Wertes {$a->idnumber}: der Eintrag in der Spalte individuelles Feld, {$a->columnname}, ist folgender Typ nicht zulässig: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'Individuelles Feld {$a->shortname} existiert nicht (Typ:{$a->typeidnumber})';
$string['customfields'] = 'Individuelle Felder';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'individuelle Felder angegeben, aber kein Typ {$a}';
$string['databaseconnectfail'] = 'Verbindung zur Datenbank fehlgeschlagen';
$string['databaseemptynullinfo'] = 'Der Gebrauch leerer Strings in Ihrer externen Datenbank führt zur Löschung der Werte in den entsprechenden Feldern auf Ihrer Seite. Nullwerte in Ihrer externen Datenbank führen zur Beibehaltung der bestehenden Werte in den entsprechenden Feldern auf Ihrer Seite.';
$string['datetime'] = 'Datum / Zeit';
$string['dbconnectiondetails'] = 'Bitte geben Sie die Details zur Datenbankverbindung an.';
$string['dbdateformat'] = 'Datumsformat';
$string['dbdateformat_help'] = 'Legt das Datumsformat für Datenbanktabellen in Datumseinträgen fest.';
$string['dbhost'] = 'Hostname der Datenbank';
$string['dbmissingcolumnx'] = 'Entfernte Datenbanktabelle hat kein(e) Feld(er) "{$a}"';
$string['dbmissingtablex'] = 'Entfernte Datenbanktabelle "{$a}" existiert nicht';
$string['dbname'] = 'Datenbank-Name';
$string['dbpass'] = 'Datenbankpasswort';
$string['dbport'] = 'Datenbankport';
$string['dbtable'] = 'Datenbanktabelle';
$string['dbtestconnectfail'] = 'Verbindung zur Datenbank fehlgeschlagen';
$string['dbtestconnecting'] = 'Verbindung wird hergestellt...';
$string['dbtestconnection'] = 'Datenbankverbindung testen';
$string['dbtestconnectsuccess'] = 'Verbindung zur Datenbank erfolgreich';
$string['dbtype'] = 'Datenbanktyp';
$string['dbuser'] = 'Datenbank-Nutzer';
$string['dbuser_help'] = 'Die meisten Datenbanktypen erfordern einen gültigen Datenbankbenutzernamen, um eine Verbindung herzustellen. Dies gilt nicht für Microsoft SQL Server, die andere Authentifizierungsmethoden verwenden können.';
$string['defaultemailaddress'] = 'Standard E-Mail-Adresse';
$string['defaultsettings'] = 'Standardeinstellungen';
$string['delete'] = 'Löschen';
$string['deleteallsynclog'] = 'Alle Datensätze löschen';
$string['deleteallsynclogcheck'] = 'Sind Sie sicher, dass Sie alle HR Import Protokolleinträge löschen möchten?';
$string['deleted'] = 'Gelöschte';
$string['deletedjobassignmentx'] = 'Gelöschte Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'Nutzer {$a} gelöscht.';
$string['deletedx'] = '{$a} gelöscht.';
$string['deletefieldmissingnotallrecords'] = 'Das Löschfeld existiert nicht. Es ist notwendig falls die Datei nicht alle Datensätze enthält.';
$string['delete_help'] = 'Standard: Internen Nutzer beibehalten.
<br>
Bei der Einstellung "Internen Benutzer suspendieren" wird die Spalte "suspendiert" in der Quelldatei ignoriert. Bei allen Benutzern, die suspendiert werden müssen, muss die Spalte "gelöscht" entweder auf "1" gesetzt werden (wenn die Quelle nicht alle Datensätze enthält) oder in der Datei nicht vorhanden sein (wenn die Quelle alle Datensätze enthält).';
$string['deletepartialsynclog'] = 'Alle Datensätze bis auf die Neuesten löschen';
$string['deletepartialsynclogcheck'] = 'Sind sie absolut sicher, dass Sie alle HR Import Protokolleinträge mit Ausnahme des jüngsten Durchlaufs löschen möchten?';
$string['delimiter'] = 'Trennzeichen';
$string['department'] = 'Abteilung';
$string['description'] = 'Beschreibung';
$string['displayname:comp'] = 'Kompetenz';
$string['displayname:jobassignment'] = 'Stellenzuordnung';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Position';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'externe Datenbank';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'externe Datenbank';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'externe Datenbank';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'externe Datenbank';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'externe Datenbank';
$string['displayname:user'] = 'Nutzer/In';
$string['duplicateentriesjobassignment'] = 'Mehrere Einträge gefunden für Stellenbezeichnung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'. Keine Updates für diese Stellenbezeichnung durchgeführt.';
$string['duplicateidnumberx'] = 'Doppelte ID-Nummer {$a}';
$string['duplicateusernamexdb'] = 'Anmeldename {$a->username} ist bereits registriert. Übersprungene Nutzer {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-Mail {$a->email} ist bereits registriert. Übersprungene Nutzer {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Doppelter Nutzer mit E-Mail {$a->duplicatefield}. Übersprungene Nutzer {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Doppelter Nutzer mit ID-Nummer {$a->duplicatefield}. Übersprungene Nutzer {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Doppelter Nutzer mit Anmeldename {$a->duplicatefield}Nutzer  übersprungen Übersprungene Nutzer {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element deaktiviert';
$string['elementenabled'] = 'Element aktiviert';
$string['elementnotfound'] = 'Element nicht gefunden';
$string['elements'] = 'Elemente';
$string['elementsusingdefault'] = 'Elemente verwenden Standardeinstellungen';
$string['elementxnotfound'] = 'Element {$a} nicht gefunden';
$string['email'] = 'E-Mail';
$string['emailsettingsdesc'] = 'Wenn doppelte E-Mails erlaubt sind, können Sie eine Standard E-Mail-Adresse setzen, die beim Erstellen oder Aktualisieren von Nutzern mit leeren oder ungültigen E-Mail-Adressen verwendet wird. Wenn keine Duplikate erlaubt sind, müssen Nutzer eine eindeutige E-Mail-Adresse angeben. Wenn sie das nicht tun, werden sie beim Erstellen übersprungen.';
$string['emailstop'] = 'E-Mail deaktivieren';
$string['emptyemailusercreation'] = 'Leere E-Mail-Adresse. Übersprungener Nutzer {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Behandlung von leeren Strings in CSV-Dateien';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Wenn Sie die Einstellung auf **Leere Strings werden ignoriert** setzen, führen leere Strings in Ihrer CSV-Datei dazu, dass die aktuellen Werte beibehalten werden.

Wenn Sie die Einstellung auf **Leere Strings löschen bestehende Daten** setzen, führen leere Strings in Ihrer CSV-Datei zur Löschung der aktuellen Werte.';
$string['emptyfieldsbehaviouruser'] = 'Behandlung von leeren Strings in CSV-Dateien';
$string['emptyfieldsbehaviouruser_help'] = 'Wenn Sie die Einstellung auf **Leere Strings werden ignoriert** setzen, führen leere Strings in Ihrer CSV-Datei dazu, dass die aktuellen Werte beibehalten werden.

Wenn Sie die Einstellung auf **Leere Strings löschen bestehende Daten** setzen, führen leere Strings in Ihrer CSV-Datei zur Löschung der aktuellen Werte.

Bitte beachten Sie, dass einige Felder Pflichtfelder sind und einige Felder Standardwerte verwenden.

* Wenn **Leere Strings löschen bestehende Daten** ausgewählt ist und Sie versuchen den bestehenden Wert aus einem Pflichtfeld zu löschen, wird der Nutzer in der CSV-Datei übersprungen, weil ein Wert angegeben werden muss.
* Wenn **Leere Strings löschen bestehende Daten** ausgewählt ist und Sie den bestehenden Wert in einem Feld löschen, welches einen Standardwert verwendet, wird der Standardwert als aktueller Wert verwendet.

Felder, die nicht leer sein dürfen:

* idnumber
* username
* firstname
* lastname
* password
* deleted (abhängig davon, ob die Quelle alle Datensatz-Einstellungen enthält)
* auth';
$string['emptyfieldskeepdata'] = 'Leere Strings werden ignoriert';
$string['emptyfieldsremovedata'] = 'Leere Strings löschen bestehende Daten';
$string['emptymanagerjobassignmentidnumber'] = 'Stellenzuordnung-ID-Nummer des Managers für die Zuweisung des Managers \'{$a->manageridnumber}\' fehlt. Stellenbezeichnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['emptyvalueauthx'] = 'Auth darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['emptyvalueemailx'] = 'E-Mail darf nicht leer sein (Duplikate nicht zulässig). Übersprungener Nutzer {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Das Feld Vorname darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID-Nummer darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Das Feld Nachname darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Passwort darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Nutzername darf nicht leer sein. Übersprungener Nutzer {$a->idnumber}';
$string['enddate'] = 'Enddatum';
$string['error'] = 'Fehler';
$string['error:deletesynclogpermission'] = 'Sie haben nicht die nötige Berechtigung, um HR-Import-Logs zu löschen.';
$string['errorplural'] = 'Fehler';
$string['eventsynccompleted'] = 'HR-Import abgeschlossen';
$string['existingitemxframeworkidnotfound'] = 'Element {$a} hat keine Rahmen-ID-Nummer. Diese ist erforderlich wenn die Rahmen-ID-Nummer des bestehenden Elements leer ist.';
$string['fieldcountmismatch'] = 'Reihe {$a->rownum} in CSV Datei wird übersprungen – {$a->fieldcount} Felder gefunden, aber {$a->headercount} Felder erwartet. Achten Sie darauf, dass Felder durch ein ausgewähltes Trennzeichen ("{$a->delimiter}") getrennt werden.';
$string['fieldduplicated'] = 'Der Wert \'{$a->value}\' für das Feld {$a->fieldname} ist ein Duplikat bereits vorhandener Daten und muss eindeutig sein. Übersprungener Nutzer {$a->idnumber}';
$string['fieldduplicateddate'] = 'Das Datum {$a->date} ({$a->timestamp}) für {$a->fieldname} ist ein Duplikat der vorhandenen Daten und muss eindeutig sein. Übersprungener Nutzer {$a->idnumber}';
$string['fieldmappings'] = 'Feldzuordnungen';
$string['fieldmustbeunique'] = 'Der Wert \'{$a->value}\' für das Feld {$a->fieldname} ist in den hochgeladenen Daten dupliziert und muss eindeutig sein. Übersprungener Nutzer {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} ist ein erforderliches Feld und muss einen Wert besitzen. Bitte prüfen Sie Nutzer {$a->idnumber}';
$string['fileaccess'] = 'Dateizugriff';
$string['fileaccess_default'] = 'Standard ({$a})';
$string['fileaccess_directory'] = 'Verzeichnis überprüfen';
$string['fileaccess_help'] = 'Die Optionen sind:

* **Verzeichnis**: Diese Option erlaubt es Ihnen, ein Verzeichnis auf dem Server anzugeben, welches automatisch nach neuen HR-Import-Dateien überprüft wird.
* **Upload**: Wird diese Option gewählt, müssen Sie Dateien über die Seite **HR-Import hochladen** unter dem Punkt Quellen in der Website-Administration hochladen.';
$string['fileaccessnotset'] = 'Keine gültige Dateizugriffskonfiguration gefunden';
$string['fileaccess_unknowndefault'] = 'Standard (unbekannt)';
$string['fileaccess_upload'] = 'Datei hochladen';
$string['filedetails'] = 'Dateidetails';
$string['files'] = 'Dateien';
$string['filesdir'] = 'Dateiverzeichnis';
$string['filesdirnotset'] = 'Keine gültige Dateiverzeichniskonfiguration gefunden';
$string['firstname'] = 'Vorname';
$string['firstnamephonetic'] = 'Vorname phonetisch';
$string['forcepwchange'] = 'Passwortänderung für neue Nutzer erzwingen';
$string['forcepwchangedesc'] = 'Bei "Ja" wird das Passwort für neue Nutzer gesetzt, aber sie müssen es bei ihrem ersten Login ändern. <br /><strong>Hinweis:</strong> Nutzer mit Passwort müssen dieses bei der ersten Anmeldung ändern, unabhängig von dieser Konfigurationsoption.';
$string['frameworkxnotexist'] = 'Framework {$a} existiert nicht';
$string['frameworkxnotfound'] = 'Framework {$a} nicht gefunden...';
$string['fullname'] = 'Vollständiger Name';
$string['hierarchycustomfieldneedstypeid'] = 'Typ muss beim Import benutzerdefinierte Felder mit importiert werden';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Nur Passwörter für neue Nutzer importieren';
$string['ignoreexistingpassdesc'] = 'Bei "Ja" werden Passwörter nur für neue Nutzer aktualisiert, bei "Nein" werden die Passwörter für alle Nutzer aktualisiert';
$string['importfields'] = 'Zu importierende Felder';
$string['info'] = 'Info';
$string['institution'] = 'Organisation';
$string['invalidauthforuserx'] = 'ungültiges Authentifikationsplugin {$a}';
$string['invalidauthxforuserx'] = 'ungültiges Authentifizierungs-Plugin {$a->auth} für den Nutzer {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Der Nutzer {$a->idnumber} hat den Nutzernamen \'{$a->username}\', dieser enthält Groß- und Kleinbuchstaben. Er wird beim Import in Kleinbuchstaben umgewandelt. Bitte aktualisieren Sie Ihre Quelldaten entsprechend.';
$string['invalidcountrycode'] = 'Ungültiger Ländercode {$a->country} für Nutzer {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ungültiges Datumsformat im Feld {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ungültiges Datumsformat im Feld {$a->field} für den Nutzer {$a->user}';
$string['invaliddateformatjobassignment'] = 'Ungültiges Datumsformat im Feld \'{$a->field}\' für die Stellenzuordnung mit der ID-Nummer \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\'. Werte für dieses Feld werden nicht hinzugefügt/aktualisiert.';
$string['invalidemailaddress'] = 'Ungültige E-Mail-Adresse \'{$a}\'';
$string['invalidemailx'] = 'Ungültige E-Mail-Adresse. Übersprungener Nutzer {$a->idnumber}';
$string['invalidlangx'] = 'Ungültige Sprache angegeben für Nutzer {$a->idnumber}';
$string['invalidusernamex'] = 'Nutzer {$a->idnumber} hat den Nutzername \'{$a->username}\', der ungültige Zeichen enthält. Der Import wird nicht ausgeführt. Prüfen Sie bitte die Quelldaten.';
$string['jobassignmentsyncdisabled'] = 'Stellenbezeichnung \'{$a->idnumber}\' für den Nutzer \'{$a->useridnumber}\' wurde übersprungen, da die HR-Import-Einstellung für diese Stellenbezeichnung deaktiviert ist.';
$string['jobassignmentsynctask'] = 'Stellenbezeichnung HR-Import';
$string['keep'] = 'Behalten';
$string['lang'] = 'Sprache';
$string['lastname'] = 'Nachname';
$string['lastnamephonetic'] = 'Nachname phonetisch';
$string['lengthlimitexceeded'] = 'Wert "{$a->value}" ist zu lang für Feld "{$a->field}". Er darf nicht länger als {$a->length} Zeichen sein. {$a->source} {$a->idnumber} Übersprungen';
$string['logtype'] = 'Log-Typ';
$string['manageelements'] = 'Elemente verwalten';
$string['managementloop'] = 'Stellenbezeichnung \'{$a->idnumber}\' für den Nutzer \'{$a->useridnumber}\' wurde übersprungen, da sie eine kreisförmige Management-Struktur erzeugen würde.';
$string['manager'] = 'Manager';
$string['manageridnumber'] = 'Manager';
$string['managerjaidnumber'] = 'Stellenbezeichnung des Managers';
$string['managerjaxnotexistjobassignment'] = 'Stellenbezeichnung \'{$a->managerjaidnumber}\' für den Manager \'{$a->manageridnumber}\' existiert nicht. Stellenbezeichnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['managerxhasnojobassignment'] = 'Nutzer \'{$a->manageridnumber}\' hat keine Stellenbezeichnung und war als Manager vorgesehen. Stellenbezeichnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['managerxnotexistjobassignment'] = 'Nutzer \'{$a->manageridnumber}\' existiert nicht und war als Manager vorgesehen. Stellenbezeichnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['managesyncelements'] = 'HR-Import-Elemente verwalten';
$string['middlename'] = 'Mittelname';
$string['missingrequiredfieldjobassignment'] = 'In einigen Datensätzen fehlt die ID-Nummer und/oder die Nutzer-ID-Nummer. Diese Datensätze wurden übersprungen.';
$string['multiplejobsdisablednocreate'] = 'Es wurde versucht, eine Stellenzuordnung zu erstellen, aber die Website-Einstellung für mehrere Stellenzuordnungen ist deaktiviert und eine Stellenzuordnung existiert bereits. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['nameandloc'] = 'Name und Ort';
$string['nochangesskippingsync'] = 'keine Änderungen, Import überspringen';
$string['noenabledelements'] = 'Keine aktivierten Elemente';
$string['nofilesdir'] = 'Kein Verzeichnis für HR-Import-Dateien konfiguriert';
$string['nofiletosync'] = 'Keine Datei zu importieren (Dateipfad: {$a})';
$string['nofileuploaded'] = 'Es wurde keine Datei für den Import {$a} hochgeladen.';
$string['noneselected'] = 'Keine ausgewählt';
$string['noneusedefault'] = 'Keine';
$string['nosourceconfig'] = 'Keine Quelle konfiguriert für {$a}';
$string['nosourceconfigured'] = 'Keine Quelle konfiguriert, bitte die Konfiguration <a href=\'{$a}\'>hier</a> vornehmen';
$string['nosourceenabled'] = 'Keine Quelle für dieses Element aktiviert.';
$string['nosources'] = 'Keine Quellen';
$string['nosynctablemethodforsourcex'] = 'Die Quelle {$a} hat keine get_sync_table-Methode. Ein Programmierer muss diesen Fehler beheben.';
$string['notadirerror'] = 'Verzeichnis ‚{$a}‘ existiert nicht oder es kann nicht darauf zugegriffen werden';
$string['note:syncfilepending'] = 'HINWEIS: Eine anhängige HR Import-Datei existiert. Falls Sie eine weitere Datei hochladen, wird die ausstehende überschrieben.';
$string['notifications'] = 'Benachrichtigungen';
$string['notifymailto'] = 'E-Mail-Benachrichtigungen an';
$string['notifymailtodefault'] = 'E-Mail-Benachrichtigungen an: {$a->recipients}';
$string['notifymailto_help'] = 'Eine kommagentrennte Liste von E-Mail-Adressen, an welche Mitteilung gesendet werden sollen.';
$string['notifymessage'] = 'Serverzeit: {$a->time}, Element: {$a->element}, Aktion: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} neue HR-Import-Log-Nachrichten ({$a->logtypes}) Für die Lauf-ID {$a->runid}. Die neuesten Nachrichten finden Sie nachfolgend:';
$string['notifysubject'] = '{$a} :: HR-Importmitteilung';
$string['notifytypes'] = 'Benachrichtigungen senden für';
$string['notifytypesdefault'] = 'Benachrichtigungen senden für: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Option ‚{$a->option}‘ existiert nicht für das Feld {$a->fieldname}. Bitte prüfen Sie Nutzer {$a->idnumber}';
$string['orgidnumber'] = 'Organisation';
$string['orgsynctask'] = 'HR-Import für Organisation';
$string['orgxnotexistjobassignment'] = 'Organisation \'{$a->orgidnumber}\' existiert nicht. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['parentidnumber'] = 'Übergeordnetes Element';
$string['parentxnotexist'] = 'übergeordnetes Element {$a} existiert nicht';
$string['parentxnotexistinfile'] = 'übergeordnetes Element {$a} existiert nicht in der HR-Import-Datei';
$string['parentxnotfound'] = 'übergeordnetes Element {$a} nicht gefunden …';
$string['password'] = 'Passwort';
$string['pathformerror'] = 'Pfad nicht gefunden';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'HR-Import';
$string['posidnumber'] = 'Position';
$string['possynctask'] = 'HR-Import für Position';
$string['posxnotexistjobassignment'] = 'Position \'{$a->posidnumber}\' existiert nicht. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['previouslylinkedmismatch'] = '<strong>Warnung:</strong> Der Import ist auf die Aktualisierung der Stellenzuordnungs-ID-Nummer eingestellt, aber die Einstellung wurde beim vorherigen Import deaktiviert. Dies deutet auf ein Problem mit Ihrer HR-Import-Konfiguration hin. Bitte wenden Sie sich an Ihren Website-Administrator.';
$string['readonlyerror'] = 'Das Verzeichnis \'{$a}\' ist nur lesbar';
$string['removeitems'] = 'Elemente entfernen';
$string['removeitemsdesc'] = 'Geben Sie bitte an, wie mit internen Elementen beim HR-Imports umgegangen werden soll, nachdem diese aus der Quelle entfernt wurden.';
$string['reviveduserx'] = 'Nutzer {$a} wurde wiederhergestellt';
$string['runid'] = 'Lauf-ID';
$string['runsynccronend'] = 'Fertig!';
$string['runsynccronendwithproblem'] = 'Allerdings gibt es einige Probleme';
$string['runsynccronstart'] = 'HR-Import-Cronjob wird ausgeführt ...';
$string['sanitycheckfailed'] = 'Plausibilitätsprüfung ist fehlgeschlagen, wird abgebrochen ...';
$string['schedule'] = 'Zeitplan';
$string['scheduledefault_complex'] = 'Komplexer Zeitplan im Einsatz';
$string['scheduledefault_currentsetting'] = 'Zeitplan (Serverzeit): {$a}';
$string['scheduledhrimporting'] = 'Geplanter HR-Import';
$string['scheduledisabled'] = 'Deaktivieren';
$string['scheduleenabled'] = 'Aktivieren';
$string['scheduleserver'] = 'Zeitplan (Serverzeit)';
$string['schedulingdisabled'] = 'Zeitplanung deaktiviert';
$string['selectfieldsdb'] = 'Bitte wählen Sie einige Felder für den Import aus, indem Sie die Checkboxen unten markieren.';
$string['selfassignedappraiserjobassignment'] = 'Nutzer \'{$a->useridnumber}\' kann nicht sein eigener Prüfer sein. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['selfassignedmanagerjobassignment'] = 'Nutzer \'{$a->useridnumber}\' kann nicht sein eigener Manager sein. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['selfassignedtempmanagerjobassignment'] = 'Nutzer \'{$a->useridnumber}\' kann nicht sein eigener Interimmanager sein. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['semicolon'] = 'Semikolon (;)';
$string['settings:comp'] = 'Einstellungen für Kompetenzelemente';
$string['settings:jobassignment'] = 'Einstellungen für Stellenzuordnungselemente';
$string['settings:org'] = 'Einstellungen für Organisationselemente';
$string['settings:pos'] = 'Einstellungen für Positionselemente';
$string['settingssaved'] = 'Einstellungen wurden gespeichert';
$string['settingssavedlinktosource'] = 'Einstellungen wurden aktualisiert. Die Quelleneinstellungen für dieses Element können <a href=\'{$a}\'>hier konfiguriert werden</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetenz – CSV-Quelleneinstellungen';
$string['settings:totara_sync_source_comp_database'] = 'Kompetenz – Einstellungen für externe Datenbankquellen';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Stellenzuordnung – CSV Quelleneinstellungen';
$string['settings:totara_sync_source_jobassignment_database'] = 'Stellenzuordnung – Einstellungen für externe Datenbankquellen';
$string['settings:totara_sync_source_org_csv'] = 'Organisation – Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_org_database'] = 'Organisation – Einstellungen für externe Datenbankquelle';
$string['settings:totara_sync_source_pos_csv'] = 'Position – Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_pos_database'] = 'Position – Einstellungen für externe Datenbankquelle';
$string['settings:totara_sync_source_user_csv'] = 'Nutzer – Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_user_database'] = 'Nutzer – Einstellungen für externe Datenbankquelle';
$string['settings:user'] = 'Einstellungen für Nutzerelemente';
$string['shortname'] = 'Kurzbezeichnung';
$string['source'] = 'Quelle';
$string['sourceallrecords'] = 'Quelle enthält alle Datensätze';
$string['sourceallrecordsdesc'] = 'Sind in der Quelldatei immer alle HR-Import-Datensätze vorhanden <strong>ODER</strong> werden nur die Datensätze angegeben, die aktualisiert/gelöscht werden müssen? Wenn „Nein“ (nur Datensätze, die aktualisiert/gelöscht werden müssen), muss die Quelle die <strong>Martierung für "löschen"</strong> aufweisen.';
$string['sourceclassxnotfound'] = 'Quellklasse {$a} nicht gefunden. Ein Programmierer muss diesen Fehler beheben.';
$string['sourceconfigured'] = 'Quelle ist konfiguriert';
$string['sourcedoesnotusefiles'] = 'Quelle verwendet keine Dateien';
$string['sourcefilexnotfound'] = 'Quelldatei {$a} nicht gefunden.';
$string['sourcenotfound'] = 'Quelle für {$a} nicht gefunden';
$string['sources'] = 'Quellen';
$string['sourcesettings'] = 'Quelleneinstellungen';
$string['sourcetitle'] = 'HR-Import-Log';
$string['sourcetypenotloaded'] = 'Quelle für {$a} konnte nicht geladen werden';
$string['startafterendjobassignment'] = 'Das Startdatum kann nicht später sein als das Enddatum. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['startdate'] = 'Startdatum';
$string['suspendcolumndisabled'] = 'Die Spalte ‚gesperrt‘ in Ihrer CSV-Datei wird ignoriert, solange die Aktion ‚Löschen‘ auf ‚Internen Nutzer sperren‘ eingestellt ist.
<br>
Für alle Nutzer, die gesperrt werden müssen, muss die Spalte „gelöscht“ entweder auf „1“ gesetzt (wenn die Quelle nicht alle Datensätze enthält) oder nicht in der Datei vorhanden sein (wenn die Quelle alle Datensätze enthält).
Gehen Sie zur Nutzerelementeeinstellung und ändern Sie die Aktion ‚Löschen‘, wenn die Spalte „gesperrt“ im Import enthalten sein soll.';
$string['suspended'] = 'Gesperrt';
$string['suspendeduserx'] = '{$a} gesperrt';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR-Import abgebrochen';
$string['syncexecute'] = 'HR-Import durchführen';
$string['syncfinished'] = 'HR-Import beendet';
$string['synclog'] = 'HR-Import-Log';
$string['syncnotconfigured'] = 'HR-Import ist nicht richtig konfiguriert. Bitte beheben Sie die Probleme vor der Ausführung.';
$string['syncnotconfiguredsummary'] = 'HR-Import ist nicht richtig konfiguriert. Bitte beheben Sie die Probleme vor der Ausführung von: {$a}';
$string['syncnotifications'] = 'HR-Import-Benachrichtigungen';
$string['syncstarted'] = 'HR-Import begonnen';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Die Datenbankabelle muss folgende Felder enthalten:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Stellenzuordnung-ID-Nummer des Interimmanagers für die Zuweisung des Managers \'{$a->tempmanageridnumber}\' fehlt. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['tempmanageridnumber'] = 'Interimmanager';
$string['tempmanagerjaxnotexistjobassignment'] = 'Stellenzuordnung \'{$a->tempmanagerjaidnumber}\' für den Interimmanager \'{$a->tempmanageridnumber}\' existiert nicht. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['tempmanagerxexpirydateinthepast'] = 'Das Ablaufdatum kann nicht in der Vergangenheit liegen, wenn \'{$a->tempmanageridnumber}\' als Interimmanager eingesetzt wird. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['tempmanagerxexpirydatenotset'] = 'Kein Ablaufdatum wurde festgelegt, wenn \'{$a->tempmanageridnumber}\' als Interimmanager eingezusetzt wird. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['tempmanagerxhasnojobassignment'] = 'Nutzer \'{$a->tempmanageridnumber}\' hat keine Stellenzuordnung und war als Interimmanager vorgesehen. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['tempmanagerxnotexistjobassignment'] = 'Nutzer \'{$a->tempmanageridnumber}\' existiert nicht und war als Interimmanager vorgesehen. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
$string['temptablecreatefail'] = 'Fehler beim Erstellen der temporären Tabelle';
$string['temptableprepfail'] = 'Vorbereitung der temporären Tabelle fehlgeschlaen';
$string['tenantmember'] = 'Mandanten-Mitglied';
$string['tenantmemberandparticipantpresent'] = 'Für Nutzer {$a->idnumber} kann nur ein Mitglied oder ein Teilnehmer des Mandanten festgelegt werden, nicht beides';
$string['tenantmember_help'] = 'Die Mandanten-ID-Nummer des Mandanten, bei dem der Nutzer Mitglied sein sollte.

HINWEIS: Ein Nutzer kann nur als Mitglied oder Teilnehmer eines Mandanten festgelegt werden, nicht als beides.';
$string['tenantmemberxnotexist'] = 'Die Mandanten-ID-Nummer {$a->tenantmember} existiert nicht. Übersprungener Nutzer {$a->idnumber}';
$string['tenantparticipant'] = 'Mandanten-Teilnehmer';
$string['tenantparticipant_help'] = 'Eine durch Kommas getrennte Liste von Mandanten-ID-Nummern für die Mandanten, bei denen der Nutzer Teilnehmer sein soll.

HINWEIS: Ein Nutzer kann nur als Mitglied oder Teilnehmer eines Mandanten festgelegt werden, nicht als beides.';
$string['tenantparticipantidnumbersxnotexist'] = 'Die ID-Nummern der Mandanten-Teilnehmer {$a->tenantmembers} sind nicht vorhanden. Übersprungener Nutzer {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Die ID-Nummer des Mandanten-Teilnehmers {$a->tenantmember} existiert nicht. Übersprungener Nutzer {$a->idnumber}';
$string['tenantuserxproblem'] = 'Update von Nutzer {$a->idnumber}-Mandant fehlgeschlagen';
$string['timezone'] = 'Zeitzone';
$string['totarasync'] = 'HR-Import';
$string['totara_sync:deletesynclog'] = 'HR-Import-Log löschen';
$string['totarasync_help'] = 'Ist HR-Import aktiviert, wird das Element von einer externen Quelle (wenn konfiguriert) aktualisiert/gelöscht. Das ID-Nummernfeld MUSS einen Wert besitzen, damit dieses Feld aktiviert wird.
Siehe HR-Import-Einstellungen im Administartionsmenü.';
$string['totara_sync:manage'] = 'HR-Import verwalten';
$string['totara_sync:managecomp'] = 'HR-Import Kompetenzen verwalten';
$string['totara_sync:managejobassignment'] = 'Stellenbezeichnung-Import Stellenbezeichnungen verwalten';
$string['totara_sync:manageorg'] = 'HR-Import Organisationen verwalten';
$string['totara_sync:managepos'] = 'HR Import Positionen verwalten';
$string['totara_sync:manageuser'] = 'HR-Import Nutzer verwalten';
$string['totara_sync:runsync'] = 'HR-Import über Web-Interface ausführen';
$string['totara_sync:setfileaccess'] = 'HR-Import Dateizugriff einstellen';
$string['totara_sync:uploadcomp'] = 'HR-Import Kompetenzen hochladen';
$string['totara_sync:uploadjobassignment'] = 'HR-Import Stellenzuordnung hochladen';
$string['totara_sync:uploadorg'] = 'HR-Import Organisationen hochladen';
$string['totara_sync:uploadpos'] = 'HR-Import Positionen hochladen';
$string['totara_sync:uploaduser'] = 'HR-Import Nutzer hochladen';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'Typ {$a} existiert nicht';
$string['typexnotfound'] = 'Typ {$a} nicht gefunden ...';
$string['unabletomatchuseridnumber'] = 'Die Nutzer-ID-Nummer \'{$a->useridnumber}\' konnte nicht mit einer Nutzer-ID-Nummer für die Stellenzuordnung \'{$a->idnumber}\' abgeglichen werden';
$string['undeletepwreset'] = 'Passwörter für wiederhergestellte Nutzer zurücksetzen';
$string['undeletepwresetdesc'] = 'Wenn wiederhergestellte Nutzer die Option \'Ja\' auswählen und beim Import kein Passwort angeben, wird das Passwort zurückgesetzt. Sie erhalten eine E-Mail mit einem neuen Passwort, das beim nächsten Login genutzt und durch ein persönliches Passwort ersetzt werden muss.';
$string['unrecognisedaggregrationmethod'] = 'Wert der Aggregationsmethode wurde nicht erkannt: {$a}';
$string['unrecognisedassignavailability'] = 'Verfügbarkeitswert für die Aufgabenerstellung wurde nicht erkannt: {$a}';
$string['update'] = 'Update';
$string['updatedjobassignmentx'] = 'Aktualisierte Stellenbezeichnung \'{$a->idnumber}\' für den Nutzer \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'Nutzer {$a} aktualisiert';
$string['updatedx'] = '{$a} aktualisiert';
$string['updateidnumbers'] = 'ID-Nummern aktualisieren';
$string['updateidnumbersdesc'] = 'Wenn diese Option auf \'Ja\' gesetzt ist, kann im Import für jeden Nutzer nur ein Stellenzuordnungsdatensatz zur Verfügung gestellt werden, der auf die erste Stellenzuordnung des Nutzers angewendet wird (wobei die Sortierfolge gleich 1 ist) und die ID-Nummer aktualisiert wird.<br>
Wenn diese Option auf \'Nein\' gesetzt wird, werden importierte Daten auf alle vorhandenen Stellenzuordnungen mit übereinstimmender ID-Nummer angewendet.<br>
<br>
Hinweis: Wenn Sie zum ersten Mal einen Import mit dieser Option auf ‚Nein‘ durchführen, wird diese dauerhaft gesetzt und die Einstellung wird in diesem Formular nicht mehr angezeigt.';
$string['uploadaccessdenied'] = 'HR-Import ist so konfiguriert, dass nach Dateien in einem Serververzeichnis gesucht wird und keine hochgeladenen Dateien zu verwenden. Um die Konfiguration zu ändern, gehen Sie zu {$a}';
$string['uploadaccessdeniedlink'] = 'hier';
$string['uploaderror'] = 'Beim Hochladen der Datei(en) ist ein Problem aufgetreten ...';
$string['uploadfilelink'] = 'Dateien können <a href=\'{$a}\'> hier </a> hochgeladen werden';
$string['uploadsuccess'] = 'HR-Import-Dateien erfolgreich hochgeladen';
$string['uploadsyncfiles'] = 'HR-Import-Dateien hochladen';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Standardeinstellungen verwenden';
$string['usedefaultsettings_help'] = 'Bei Auswahl dieser Option werden die auf der Seite ‚Standardeinstellungen‘ konfigurierten Einstellungen auf dieses Element angewendet. Wenn die Auswahl aufgehoben wird, kann die Standardeinstellung nur mit Einstellungen überschrieben werden, die für dieses Element spezifisch sind.';
$string['usersyncdisabled'] = 'Nutzer {$a->idnumber} übersprungen, weil die HR-Import-Einstellung deaktiviert wurde.';
$string['usersynctask'] = 'Nutzer-HR-Import';
$string['viewsynclog'] = 'Ergebnisse im HR-Import-Log <a href=\'{$a}\'>hier</a> anzeigen';
$string['viewsyncloghere'] = 'Mehr Informationen finden Sie im HR-Import-Log unter {$a}';
$string['warn'] = 'Warnung';
$string['warnplural'] = 'Warnungen';
$string['willcreateduplicatejobidnumber'] = 'Nutzer \'{$a->useridnumber}\' hat eine andere Stellenzuordnung mit derselben ID-Nummer das, was aktualisiert wird. Stellenzuordnung \'{$a->idnumber}\' für Nutzer \'{$a->useridnumber}\' wurde übersprungen.';
