<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'de', branch 't18-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Leistungsniveau';
$string['achieve_proficiency_in_child_competencies'] = 'Kenntnisse in untergeordneten Kompetenzen erlangen';
$string['achieve_proficiency_in_other_competencies'] = 'Kenntnisse in anderen Kompetenzen erlangen';
$string['aggregate_all'] = 'ALLE';
$string['aggregate_any'] = 'Füllen Sie einen {$a->x} aus';
$string['aggregation'] = 'Anhäufung';
$string['approve_list'] = 'Genehmigung: {$a}';
$string['approve_none'] = 'Genehmigung: Keiner';
$string['assign_competency'] = 'Kompetenz zuweisen';
$string['cancel'] = 'Abbrechen';
$string['competencies'] = 'Kompetenzen';
$string['complete'] = 'Vollständig';
$string['complete_all'] = 'Alle abschließen';
$string['complete_any'] = 'Vollständig';
$string['complete_courses'] = 'Abgeschlossene Kurse';
$string['completion'] = 'Fertigstellung';
$string['confirm_assign_competency_body_by_other'] = 'Die Kompetenz {$a} wird dem Profil dieses Benutzers hinzugefügt und seine Leistung darauf wird aufgezeichnet. Sind Sie sicher, dass Sie diesen Nutzern diese Kompetenz zuweisen möchten?';
$string['confirm_assign_competency_body_by_self'] = 'Die Kompetenz {$a} wird Ihrem Profil hinzugefügt und Ihre Leistung darauf wird aufgezeichnet. Sind Sie sicher, dass Sie diese Kompetenz sich selbst zuweisen möchten?';
$string['confirm_assign_competency_title'] = 'Zuordnung bestätigen';
$string['courses'] = 'Kurse';
$string['courses_required'] = '{$a} nur erforderlich';
$string['criteria'] = 'Kriterien';
$string['criterion'] = 'Kriterium';
$string['criterion_not_found'] = 'Kriterien nicht gefunden';
$string['done'] = 'Fertig';
$string['error'] = 'Fehler';
$string['error_competency_assignment'] = 'Es ist ein Fehler aufgetreten und die Zuordnung konnte nicht erstellt werden.';
$string['error_invalid_configuration'] = 'Die Kriterienkonfiguration ist ungültig';
$string['go_to_course'] = 'Gehen Sie zum Kurs';
$string['hidden_course'] = 'Dieser Kurs kann nicht angezeigt werden';
$string['info'] = 'Informationen';
$string['network_error'] = 'Netzwerkfehler';
$string['no'] = 'Nein';
$string['no_competencies'] = 'Es sind keine Kompetenzen zum Anzeigen verfügbar';
$string['no_courses'] = 'Es sind keine Kurse verfügbar';
$string['not_available'] = 'Nicht vorhanden';
$string['not_complete'] = 'Unvollständig';
$string['pluginname'] = 'Totara-Kriterien';
$string['progress'] = 'Fortschritt (%)';
$string['remove_item'] = 'Element entfernen';
$string['required_only'] = '{$a} nur erforderlich';
$string['self_assign_competency'] = 'Kompetenz selbst zuweisen';
$string['type'] = 'Typ';
$string['view_competency'] = 'Kompetenz anzeigen';
